/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2025-02-13 16:07:35 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=611 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=648 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=317 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("10", "20250212_WP_startercontent", "b69531eaf2bdc5921192_20250213160727", "22", "2025-02-13 16:07:35", "kevinmcmillan", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-02-13 16:07:27\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.2\";s:9:\"VersionDB\";s:6:\"5.7.39\";s:10:\"VersionPHP\";s:5:\"8.2.0\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:10;s:4:\"Name\";s:26:\"20250212_WP_startercontent\";s:4:\"Hash\";s:35:\"b69531eaf2bdc5921192_20250213160727\";s:8:\"NameHash\";s:62:\"20250212_WP_startercontent_b69531eaf2bdc5921192_20250213160727\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:72:\"20250212_WP_startercontent_b69531eaf2bdc5921192_20250213160727_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:13:\"kevinmcmillan\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:74:\"20250212_WP_startercontent_b69531eaf2bdc5921192_20250213160727_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:76:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:591;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:4487;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-02-13 16:07:27\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.2\";s:9:\"VersionDB\";s:6:\"5.7.39\";s:10:\"VersionPHP\";s:5:\"8.2.0\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:26:\"20250212_WP_startercontent\";s:4:\"Hash\";s:35:\"b69531eaf2bdc5921192_20250213160727\";s:8:\"NameHash\";s:62:\"20250212_WP_startercontent_b69531eaf2bdc5921192_20250213160727\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:80:\"20250212_WP_startercontent_b69531eaf2bdc5921192_20250213160727_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:90:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:75:\"20250212_WP_startercontent_b69531eaf2bdc5921192_20250213160727_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:184:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/backups-dup-lite/tmp/20250212_WP_startercontent_b69531eaf2bdc5921192_20250213160727_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:85:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-admin\";i:1;s:88:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-includes\";i:2;s:97:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:76:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82\";i:1;s:76:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82\";i:2;s:87:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content\";i:3;s:95:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads\";i:4;s:95:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/plugins\";i:5;s:98:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/mu-plugins\";i:6;s:94:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:108:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Starter Content", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Just another WordPress site", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "9", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:94:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:2:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "5", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwentyfive", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwentyfive", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("43", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("44", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("46", "db_version", "58975", "yes");
INSERT INTO `wp_options` VALUES("47", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("48", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("49", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("50", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("51", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("52", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("53", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("54", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("55", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("56", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("57", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("59", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("60", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("61", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("62", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("63", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("64", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("65", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("67", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("68", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("69", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("70", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("71", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("72", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("73", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("74", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("75", "sticky_posts", "a:1:{i:0;i:10;}", "yes");
INSERT INTO `wp_options` VALUES("76", "widget_categories", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("77", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("80", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("81", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("82", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("83", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("86", "site_icon", "208", "yes");
INSERT INTO `wp_options` VALUES("87", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("88", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("90", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("91", "admin_email_lifespan", "1754951070", "yes");
INSERT INTO `wp_options` VALUES("92", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("93", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("94", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("95", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("96", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("97", "auto_update_core_major", "enabled", "yes");
INSERT INTO `wp_options` VALUES("98", "wp_force_deactivated_plugins", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("99", "initial_db_version", "53496", "yes");
INSERT INTO `wp_options` VALUES("100", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:35:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("101", "fresh_site", "0", "off");
INSERT INTO `wp_options` VALUES("102", "user_count", "1", "no");
INSERT INTO `wp_options` VALUES("103", "widget_block", "a:13:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:154:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Posts</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:227:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Comments</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:146:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:150:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Categories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}i:8;a:1:{s:7:\"content\";s:159:\"<!-- wp:search {\"label\":\"Search\",\"width\":100,\"widthUnit\":\"%\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"buttonUseIcon\":true,\"align\":\"center\"} /-->\";}i:9;a:1:{s:7:\"content\";s:75:\"<!-- wp:heading -->\n<h2 class=\"wp-block-heading\"></h2>\n<!-- /wp:heading -->\";}i:10;a:1:{s:7:\"content\";s:116:\"<!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"buttonText\":\"Search\",\"buttonUseIcon\":true,\"align\":\"center\"} /-->\";}i:11;a:1:{s:7:\"content\";s:60:\"<!-- wp:search {\"label\":\"Search\",\"buttonText\":\"Search\"} /-->\";}i:17;a:1:{s:7:\"content\";s:102:\"<!-- wp:generateblocks/grid {\"uniqueId\":\"e94b0a38\",\"columns\":0,\"isDynamic\":true,\"blockVersion\":3} /-->\";}i:21;a:1:{s:7:\"content\";s:405:\"<!-- wp:generateblocks/image {\"uniqueId\":\"9fff54e2\",\"mediaId\":199,\"sizeSlug\":\"full\"} -->\n<figure class=\"gb-block-image gb-block-image-9fff54e2\"><img class=\"gb-image gb-image-9fff54e2\" src=\"http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/cropped-generator-1-2-2.png\" alt=\"\" title=\"cropped-generator-1-2-2.png\"/></figure>\n<!-- /wp:generateblocks/image -->\";}i:22;a:1:{s:7:\"content\";s:528:\"<!-- wp:group {\"backgroundColor\":\"base-3\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group has-base-3-background-color has-background\"><!-- wp:image {\"id\":199,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/cropped-generator-1-2-2.png\" alt=\"\" class=\"wp-image-199\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "sidebars_widgets", "a:8:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:7:\"block-8\";i:1;s:7:\"block-9\";i:2;s:8:\"block-10\";i:3;s:8:\"block-11\";i:4;s:8:\"block-21\";i:5;s:8:\"block-17\";}s:12:\"blog-sidebar\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:12:\"shop-sidebar\";a:3:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";i:2;s:8:\"block-22\";}s:18:\"footer-one-widgets\";a:0:{}s:18:\"footer-two-widgets\";a:0:{}s:20:\"footer-three-widgets\";a:0:{}s:19:\"footer-four-widgets\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("105", "cron", "a:10:{i:1739463846;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1739471046;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1739471059;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1739514246;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1739514259;a:3:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1739687046;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1739800800;a:1:{s:29:\"duplicator_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1740003879;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1740010800;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "on");
INSERT INTO `wp_options` VALUES("106", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("114", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("115", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("116", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("117", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("118", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("119", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("121", "recovery_keys", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("122", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "off");
INSERT INTO `wp_options` VALUES("126", "theme_mods_twentytwentythree", "a:4:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1739399140;s:4:\"data\";a:10:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-8\";i:1;s:7:\"block-9\";i:2;s:8:\"block-10\";i:3;s:8:\"block-11\";i:4;s:8:\"block-21\";}s:12:\"blog-sidebar\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:12:\"shop-sidebar\";a:3:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";i:2;s:8:\"block-22\";}s:18:\"footer-one-widgets\";a:0:{}s:18:\"footer-two-widgets\";a:0:{}s:20:\"footer-three-widgets\";a:0:{}s:19:\"footer-four-widgets\";a:0:{}s:9:\"sidebar-1\";a:0:{}s:9:\"sidebar-2\";a:0:{}s:7:\"top-bar\";a:1:{i:0;s:8:\"block-17\";}}}s:19:\"wp_classic_sidebars\";a:6:{s:12:\"blog-sidebar\";a:11:{s:4:\"name\";s:7:\"Sidebar\";s:2:\"id\";s:12:\"blog-sidebar\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:12:\"before_title\";s:24:\"<p class=\"widget-title\">\";s:11:\"after_title\";s:4:\"</p>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}s:12:\"shop-sidebar\";a:11:{s:4:\"name\";s:12:\"Shop Sidebar\";s:2:\"id\";s:12:\"shop-sidebar\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:12:\"before_title\";s:24:\"<p class=\"widget-title\">\";s:11:\"after_title\";s:4:\"</p>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}s:18:\"footer-one-widgets\";a:11:{s:4:\"name\";s:10:\"Footer One\";s:2:\"id\";s:18:\"footer-one-widgets\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:12:\"before_title\";s:24:\"<p class=\"widget-title\">\";s:11:\"after_title\";s:4:\"</p>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}s:18:\"footer-two-widgets\";a:11:{s:4:\"name\";s:10:\"Footer Two\";s:2:\"id\";s:18:\"footer-two-widgets\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:12:\"before_title\";s:24:\"<p class=\"widget-title\">\";s:11:\"after_title\";s:4:\"</p>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}s:20:\"footer-three-widgets\";a:11:{s:4:\"name\";s:12:\"Footer Three\";s:2:\"id\";s:20:\"footer-three-widgets\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:12:\"before_title\";s:24:\"<p class=\"widget-title\">\";s:11:\"after_title\";s:4:\"</p>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}s:19:\"footer-four-widgets\";a:11:{s:4:\"name\";s:11:\"Footer Four\";s:2:\"id\";s:19:\"footer-four-widgets\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:12:\"before_title\";s:24:\"<p class=\"widget-title\">\";s:11:\"after_title\";s:4:\"</p>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}}s:18:\"nav_menu_locations\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("152", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("155", "current_theme", "Twenty Twenty-Five", "yes");
INSERT INTO `wp_options` VALUES("156", "theme_mods_generatepress", "a:5:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:6;}s:18:\"custom_css_post_id\";i:118;s:11:\"custom_logo\";i:199;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1686810943;s:4:\"data\";a:11:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-8\";i:1;s:7:\"block-9\";i:2;s:8:\"block-10\";i:3;s:8:\"block-11\";i:4;s:8:\"block-21\";}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:3:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";i:2;s:8:\"block-22\";}s:6:\"header\";a:0:{}s:8:\"footer-1\";a:0:{}s:8:\"footer-2\";a:0:{}s:8:\"footer-3\";a:0:{}s:8:\"footer-4\";a:0:{}s:8:\"footer-5\";a:0:{}s:10:\"footer-bar\";a:0:{}s:7:\"top-bar\";a:1:{i:0;s:8:\"block-17\";}}}}", "off");
INSERT INTO `wp_options` VALUES("157", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("160", "generate_db_version", "3.3.0", "yes");
INSERT INTO `wp_options` VALUES("165", "generateblocks_dynamic_css_posts", "a:1:{i:46;b:1;}", "yes");
INSERT INTO `wp_options` VALUES("166", "generateblocks_dynamic_css_time", "1686511724", "yes");
INSERT INTO `wp_options` VALUES("168", "recently_activated", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("169", "generateblocks_version", "1.7.3", "yes");
INSERT INTO `wp_options` VALUES("172", "mwai_rating_date", "1687946086", "no");
INSERT INTO `wp_options` VALUES("178", "mwai_options", "a:51:{s:18:\"module_suggestions\";b:1;s:18:\"module_woocommerce\";b:1;s:12:\"module_forms\";b:0;s:13:\"module_blocks\";b:0;s:17:\"module_playground\";b:1;s:24:\"module_generator_content\";b:1;s:23:\"module_generator_images\";b:1;s:17:\"module_moderation\";b:0;s:17:\"module_statistics\";b:0;s:16:\"module_finetunes\";b:0;s:17:\"module_embeddings\";b:0;s:12:\"module_audio\";b:0;s:14:\"shortcode_chat\";b:1;s:21:\"shortcode_chat_params\";a:36:{s:2:\"id\";s:0:\"\";s:3:\"env\";s:7:\"chatbot\";s:4:\"mode\";s:4:\"chat\";s:7:\"context\";s:63:\"Converse as if you were an AI assistant. Be friendly, creative.\";s:7:\"ai_name\";s:4:\"AI: \";s:9:\"user_name\";s:6:\"User: \";s:10:\"guest_name\";s:7:\"Guest: \";s:8:\"sys_name\";s:8:\"System: \";s:14:\"start_sentence\";s:23:\"Hi! How can I help you?\";s:9:\"text_send\";s:4:\"Send\";s:10:\"text_clear\";s:5:\"Clear\";s:22:\"text_input_placeholder\";s:20:\"Type your message...\";s:20:\"text_input_maxlength\";s:3:\"512\";s:15:\"text_compliance\";s:0:\"\";s:12:\"max_messages\";i:15;s:5:\"style\";s:7:\"chatgpt\";s:7:\"themeId\";s:7:\"chatgpt\";s:6:\"window\";b:0;s:4:\"icon\";s:0:\"\";s:9:\"icon_text\";s:0:\"\";s:8:\"icon_alt\";s:17:\"AI Chatbot Avatar\";s:13:\"icon_position\";s:12:\"bottom-right\";s:10:\"fullscreen\";b:0;s:11:\"copy_button\";b:0;s:12:\"local_memory\";b:1;s:19:\"casually_fine_tuned\";b:0;s:13:\"content_aware\";b:0;s:16:\"embeddings_index\";s:0:\"\";s:13:\"prompt_ending\";N;s:17:\"completion_ending\";N;s:5:\"model\";s:13:\"gpt-3.5-turbo\";s:11:\"temperature\";d:0.8;s:10:\"max_tokens\";i:1024;s:11:\"max_results\";i:1;s:7:\"api_key\";N;s:7:\"service\";s:6:\"openai\";}s:30:\"shortcode_chat_params_override\";b:0;s:19:\"shortcode_chat_html\";b:1;s:25:\"shortcode_chat_formatting\";b:1;s:21:\"shortcode_chat_legacy\";b:0;s:21:\"shortcode_chat_stream\";b:0;s:25:\"shortcode_chat_typewriter\";b:0;s:18:\"speech_recognition\";b:0;s:16:\"speech_synthesis\";b:0;s:26:\"shortcode_chat_discussions\";b:0;s:25:\"shortcode_chat_moderation\";b:0;s:34:\"shortcode_chat_syntax_highlighting\";b:0;s:21:\"shortcode_chat_inject\";b:0;s:21:\"shortcode_chat_styles\";a:0:{}s:6:\"limits\";a:4:{s:7:\"enabled\";b:1;s:6:\"guests\";a:5:{s:7:\"credits\";i:3;s:10:\"creditType\";s:7:\"queries\";s:9:\"timeFrame\";s:3:\"day\";s:10:\"isAbsolute\";b:0;s:16:\"overLimitMessage\";s:27:\"You have reached the limit.\";}s:5:\"users\";a:6:{s:7:\"credits\";i:10;s:10:\"creditType\";s:5:\"price\";s:9:\"timeFrame\";s:5:\"month\";s:10:\"isAbsolute\";b:0;s:16:\"overLimitMessage\";s:27:\"You have reached the limit.\";s:12:\"ignoredUsers\";s:20:\"administrator,editor\";}s:6:\"system\";a:6:{s:7:\"credits\";i:20;s:10:\"creditType\";s:5:\"price\";s:9:\"timeFrame\";s:5:\"month\";s:10:\"isAbsolute\";b:0;s:16:\"overLimitMessage\";s:50:\"Our chatbot went to sleep. Please try again later.\";s:12:\"ignoredUsers\";s:0:\"\";}}s:13:\"openai_apikey\";s:51:\"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\";s:14:\"openai_service\";s:6:\"openai\";s:12:\"openai_usage\";a:0:{}s:13:\"openai_models\";a:10:{i:0;a:10:{s:5:\"model\";s:13:\"gpt-3.5-turbo\";s:4:\"name\";s:5:\"turbo\";s:6:\"family\";s:5:\"turbo\";s:5:\"price\";d:0.002;s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:4096;s:4:\"mode\";s:4:\"chat\";s:8:\"finetune\";b:0;s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:4:\"chat\";}}i:1;a:11:{s:5:\"model\";s:5:\"gpt-4\";s:4:\"name\";s:5:\"gpt-4\";s:6:\"family\";s:4:\"gpt4\";s:5:\"price\";d:0.03;s:10:\"priceRules\";s:13:\"completion_x2\";s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:8192;s:4:\"mode\";s:4:\"chat\";s:8:\"finetune\";b:0;s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:4:\"chat\";}}i:2;a:11:{s:5:\"model\";s:9:\"gpt-4-32k\";s:4:\"name\";s:9:\"gpt-4-32k\";s:6:\"family\";s:8:\"gpt4-32k\";s:5:\"price\";d:0.06;s:10:\"priceRules\";s:13:\"completion_x2\";s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:32768;s:4:\"mode\";s:4:\"chat\";s:8:\"finetune\";b:0;s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:4:\"chat\";}}i:3;a:10:{s:5:\"model\";s:16:\"text-davinci-003\";s:4:\"name\";s:11:\"davinci-003\";s:6:\"family\";s:7:\"davinci\";s:5:\"price\";d:0.02;s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:2048;s:4:\"mode\";s:10:\"completion\";s:8:\"finetune\";a:1:{s:5:\"price\";d:0.12;}s:4:\"tags\";a:3:{i:0;s:4:\"core\";i:1;s:4:\"chat\";i:2;s:8:\"finetune\";}}i:4;a:10:{s:5:\"model\";s:14:\"text-curie-001\";s:4:\"name\";s:9:\"curie-001\";s:6:\"family\";s:5:\"curie\";s:5:\"price\";d:0.002;s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:2048;s:4:\"mode\";s:10:\"completion\";s:8:\"finetune\";a:1:{s:5:\"price\";d:0.012;}s:4:\"tags\";a:3:{i:0;s:4:\"core\";i:1;s:4:\"chat\";i:2;s:8:\"finetune\";}}i:5;a:10:{s:5:\"model\";s:16:\"text-babbage-001\";s:4:\"name\";s:11:\"babbage-001\";s:6:\"family\";s:7:\"babbage\";s:5:\"price\";d:0.0005;s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:2048;s:4:\"mode\";s:10:\"completion\";s:8:\"finetune\";a:1:{s:5:\"price\";d:0.0024;}s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"finetune\";}}i:6;a:10:{s:5:\"model\";s:12:\"text-ada-001\";s:4:\"name\";s:7:\"ada-001\";s:6:\"family\";s:3:\"ada\";s:5:\"price\";d:0.0004;s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:9:\"maxTokens\";i:2048;s:4:\"mode\";s:10:\"completion\";s:8:\"finetune\";a:1:{s:5:\"price\";d:0.0016;}s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"finetune\";}}i:7;a:8:{s:5:\"model\";s:6:\"dall-e\";s:4:\"name\";s:6:\"dall-e\";s:6:\"family\";s:6:\"dall-e\";s:4:\"type\";s:5:\"image\";s:4:\"unit\";i:1;s:7:\"options\";a:3:{i:0;a:2:{s:6:\"option\";s:9:\"1024x1024\";s:5:\"price\";d:0.02;}i:1;a:2:{s:6:\"option\";s:7:\"512x512\";s:5:\"price\";d:0.018;}i:2;a:2:{s:6:\"option\";s:7:\"256x256\";s:5:\"price\";d:0.016;}}s:8:\"finetune\";b:0;s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:5:\"image\";}}i:8;a:9:{s:5:\"model\";s:22:\"text-embedding-ada-002\";s:4:\"name\";s:7:\"ada-002\";s:6:\"family\";s:3:\"ada\";s:5:\"price\";d:0.0004;s:4:\"type\";s:5:\"token\";s:4:\"unit\";d:0.001;s:4:\"mode\";s:9:\"embedding\";s:8:\"finetune\";b:0;s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:9:\"embedding\";}}i:9;a:9:{s:5:\"model\";s:9:\"whisper-1\";s:4:\"name\";s:9:\"whisper-1\";s:6:\"family\";s:7:\"whisper\";s:5:\"price\";d:1.0E-5;s:4:\"type\";s:6:\"second\";s:4:\"unit\";i:1;s:4:\"mode\";s:14:\"speech-to-text\";s:8:\"finetune\";b:0;s:4:\"tags\";a:2:{i:0;s:4:\"core\";i:1;s:5:\"audio\";}}}s:21:\"openai_azure_endpoint\";s:0:\"\";s:19:\"openai_azure_apikey\";s:0:\"\";s:24:\"openai_azure_deployments\";a:0:{}s:16:\"openai_finetunes\";a:0:{}s:24:\"openai_finetunes_deleted\";a:0:{}s:8:\"pinecone\";a:5:{s:6:\"apikey\";b:0;s:6:\"server\";s:12:\"us-east1-gcp\";s:9:\"namespace\";s:4:\"mwai\";s:7:\"indexes\";a:0:{}s:5:\"index\";N;}s:10:\"embeddings\";a:8:{s:14:\"rewriteContent\";b:1;s:13:\"rewritePrompt\";s:401:\"Rewrite the content concisely in {LANGUAGE}, maintaining the same style and information. The revised text should be under 800 words, with paragraphs ranging from 160-280 words each. Omit non-textual elements and avoid unnecessary repetition. Conclude with a statement directing readers to find more information at {URL}. If you cannot meet these requirements, please leave a blank response.\n\n{CONTENT}\";s:13:\"forceRecreate\";b:0;s:9:\"maxSelect\";i:1;s:8:\"minScore\";i:75;s:9:\"syncPosts\";b:0;s:13:\"syncPostTypes\";a:3:{i:0;s:4:\"post\";i:1;s:4:\"page\";i:2;s:7:\"product\";}s:14:\"syncPostStatus\";a:1:{i:0;s:7:\"publish\";}}s:12:\"extra_models\";s:0:\"\";s:10:\"debug_mode\";b:1;s:18:\"resolve_shortcodes\";b:0;s:18:\"dynamic_max_tokens\";b:1;s:18:\"context_max_tokens\";i:1024;s:16:\"assistants_model\";s:13:\"gpt-3.5-turbo\";s:12:\"banned_words\";a:0:{}s:10:\"banned_ips\";a:0:{}s:9:\"languages\";a:8:{s:2:\"en\";s:7:\"English\";s:2:\"de\";s:6:\"German\";s:2:\"fr\";s:6:\"French\";s:2:\"es\";s:7:\"Spanish\";s:2:\"it\";s:7:\"Italian\";s:2:\"zh\";s:7:\"Chinese\";s:2:\"ja\";s:8:\"Japanese\";s:2:\"pt\";s:10:\"Portuguese\";}s:29:\"shortcode_chat_default_params\";a:36:{s:2:\"id\";s:0:\"\";s:3:\"env\";s:7:\"chatbot\";s:4:\"mode\";s:4:\"chat\";s:7:\"context\";s:63:\"Converse as if you were an AI assistant. Be friendly, creative.\";s:7:\"ai_name\";s:4:\"AI: \";s:9:\"user_name\";s:6:\"User: \";s:10:\"guest_name\";s:7:\"Guest: \";s:8:\"sys_name\";s:8:\"System: \";s:14:\"start_sentence\";s:23:\"Hi! How can I help you?\";s:9:\"text_send\";s:4:\"Send\";s:10:\"text_clear\";s:5:\"Clear\";s:22:\"text_input_placeholder\";s:20:\"Type your message...\";s:20:\"text_input_maxlength\";s:3:\"512\";s:15:\"text_compliance\";s:0:\"\";s:12:\"max_messages\";i:15;s:5:\"style\";s:7:\"chatgpt\";s:7:\"themeId\";s:7:\"chatgpt\";s:6:\"window\";b:0;s:4:\"icon\";s:0:\"\";s:9:\"icon_text\";s:0:\"\";s:8:\"icon_alt\";s:17:\"AI Chatbot Avatar\";s:13:\"icon_position\";s:12:\"bottom-right\";s:10:\"fullscreen\";b:0;s:11:\"copy_button\";b:0;s:12:\"local_memory\";b:1;s:19:\"casually_fine_tuned\";b:0;s:13:\"content_aware\";b:0;s:16:\"embeddings_index\";s:0:\"\";s:13:\"prompt_ending\";N;s:17:\"completion_ending\";N;s:5:\"model\";s:13:\"gpt-3.5-turbo\";s:11:\"temperature\";d:0.8;s:10:\"max_tokens\";i:1024;s:11:\"max_results\";i:1;s:7:\"api_key\";N;s:7:\"service\";s:6:\"openai\";}s:16:\"chatbot_defaults\";a:34:{s:6:\"aiName\";s:4:\"AI: \";s:8:\"userName\";s:6:\"User: \";s:9:\"guestName\";s:7:\"Guest: \";s:8:\"textSend\";s:4:\"Send\";s:9:\"textClear\";s:5:\"Clear\";s:20:\"textInputPlaceholder\";s:20:\"Type your message...\";s:18:\"textInputMaxLength\";i:512;s:14:\"textCompliance\";s:0:\"\";s:13:\"startSentence\";s:23:\"Hi! How can I help you?\";s:12:\"maxSentences\";i:15;s:7:\"themeId\";s:7:\"chatgpt\";s:6:\"window\";b:0;s:4:\"icon\";s:0:\"\";s:8:\"iconText\";s:0:\"\";s:7:\"iconAlt\";s:17:\"AI Chatbot Avatar\";s:12:\"iconPosition\";s:12:\"bottom-right\";s:10:\"fullscreen\";b:0;s:10:\"copyButton\";b:0;s:11:\"localMemory\";b:1;s:5:\"botId\";N;s:7:\"context\";s:63:\"Converse as if you were an AI assistant. Be friendly, creative.\";s:3:\"env\";s:7:\"chatbot\";s:4:\"mode\";s:4:\"chat\";s:12:\"contentAware\";b:0;s:15:\"embeddingsIndex\";s:0:\"\";s:17:\"casuallyFineTuned\";b:0;s:12:\"promptEnding\";N;s:16:\"completionEnding\";N;s:5:\"model\";s:13:\"gpt-3.5-turbo\";s:11:\"temperature\";d:0.8;s:9:\"maxTokens\";i:1024;s:10:\"maxResults\";i:1;s:6:\"apiKey\";N;s:7:\"service\";s:6:\"openai\";}s:14:\"default_limits\";a:4:{s:7:\"enabled\";b:1;s:6:\"guests\";a:5:{s:7:\"credits\";i:3;s:10:\"creditType\";s:7:\"queries\";s:9:\"timeFrame\";s:3:\"day\";s:10:\"isAbsolute\";b:0;s:16:\"overLimitMessage\";s:27:\"You have reached the limit.\";}s:5:\"users\";a:6:{s:7:\"credits\";i:10;s:10:\"creditType\";s:5:\"price\";s:9:\"timeFrame\";s:5:\"month\";s:10:\"isAbsolute\";b:0;s:16:\"overLimitMessage\";s:27:\"You have reached the limit.\";s:12:\"ignoredUsers\";s:20:\"administrator,editor\";}s:6:\"system\";a:6:{s:7:\"credits\";i:20;s:10:\"creditType\";s:5:\"price\";s:9:\"timeFrame\";s:5:\"month\";s:10:\"isAbsolute\";b:0;s:16:\"overLimitMessage\";s:50:\"Our chatbot went to sleep. Please try again later.\";s:12:\"ignoredUsers\";s:0:\"\";}}}", "no");
INSERT INTO `wp_options` VALUES("183", "wp_calendar_block_has_published_posts", "1", "yes");
INSERT INTO `wp_options` VALUES("188", "duplicate_post_show_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("189", "duplicate_post_copytitle", "1", "yes");
INSERT INTO `wp_options` VALUES("190", "duplicate_post_copydate", "0", "yes");
INSERT INTO `wp_options` VALUES("191", "duplicate_post_copystatus", "0", "yes");
INSERT INTO `wp_options` VALUES("192", "duplicate_post_copyslug", "0", "yes");
INSERT INTO `wp_options` VALUES("193", "duplicate_post_copyexcerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("194", "duplicate_post_copycontent", "1", "yes");
INSERT INTO `wp_options` VALUES("195", "duplicate_post_copythumbnail", "1", "yes");
INSERT INTO `wp_options` VALUES("196", "duplicate_post_copytemplate", "1", "yes");
INSERT INTO `wp_options` VALUES("197", "duplicate_post_copyformat", "1", "yes");
INSERT INTO `wp_options` VALUES("198", "duplicate_post_copyauthor", "0", "yes");
INSERT INTO `wp_options` VALUES("199", "duplicate_post_copypassword", "0", "yes");
INSERT INTO `wp_options` VALUES("200", "duplicate_post_copyattachments", "0", "yes");
INSERT INTO `wp_options` VALUES("201", "duplicate_post_copychildren", "0", "yes");
INSERT INTO `wp_options` VALUES("202", "duplicate_post_copycomments", "0", "yes");
INSERT INTO `wp_options` VALUES("203", "duplicate_post_copymenuorder", "1", "yes");
INSERT INTO `wp_options` VALUES("204", "duplicate_post_taxonomies_blacklist", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("205", "duplicate_post_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("206", "duplicate_post_types_enabled", "a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}", "yes");
INSERT INTO `wp_options` VALUES("207", "duplicate_post_show_original_column", "0", "yes");
INSERT INTO `wp_options` VALUES("208", "duplicate_post_show_original_in_post_states", "0", "yes");
INSERT INTO `wp_options` VALUES("209", "duplicate_post_show_original_meta_box", "0", "yes");
INSERT INTO `wp_options` VALUES("210", "duplicate_post_show_link", "a:3:{s:9:\"new_draft\";s:1:\"1\";s:5:\"clone\";s:1:\"1\";s:17:\"rewrite_republish\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("211", "duplicate_post_show_link_in", "a:4:{s:3:\"row\";s:1:\"1\";s:8:\"adminbar\";s:1:\"1\";s:9:\"submitbox\";s:1:\"1\";s:11:\"bulkactions\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("212", "duplicate_post_version", "4.5", "yes");
INSERT INTO `wp_options` VALUES("221", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("253", "fs_active_plugins", "O:8:\"stdClass\":0:{}", "yes");
INSERT INTO `wp_options` VALUES("254", "fs_debug_mode", "", "yes");
INSERT INTO `wp_options` VALUES("255", "fs_accounts", "a:6:{s:21:\"id_slug_type_path_map\";a:1:{i:1010;a:3:{s:4:\"slug\";s:59:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages\";s:4:\"type\";s:6:\"plugin\";s:4:\"path\";s:79:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages/wp-sheet-editor.php\";}}s:11:\"plugin_data\";a:1:{s:59:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages\";a:16:{s:16:\"plugin_main_file\";O:8:\"stdClass\":1:{s:4:\"path\";s:79:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages/wp-sheet-editor.php\";}s:20:\"is_network_activated\";b:0;s:17:\"install_timestamp\";i:1686414151;s:17:\"was_plugin_loaded\";b:1;s:21:\"is_plugin_new_install\";b:1;s:16:\"sdk_last_version\";N;s:11:\"sdk_version\";s:5:\"2.5.6\";s:16:\"sdk_upgrade_mode\";b:1;s:18:\"sdk_downgrade_mode\";b:0;s:19:\"plugin_last_version\";N;s:14:\"plugin_version\";s:6:\"2.25.2\";s:19:\"plugin_upgrade_mode\";b:1;s:21:\"plugin_downgrade_mode\";b:0;s:17:\"connectivity_test\";a:6:{s:12:\"is_connected\";N;s:4:\"host\";s:14:\"localhost:8888\";s:9:\"server_ip\";s:3:\"::1\";s:9:\"is_active\";b:1;s:9:\"timestamp\";i:1686414151;s:7:\"version\";s:6:\"2.25.2\";}s:15:\"prev_is_premium\";b:0;s:12:\"is_anonymous\";a:3:{s:2:\"is\";b:1;s:9:\"timestamp\";i:1686414160;s:7:\"version\";s:6:\"2.25.2\";}}}s:13:\"file_slug_map\";a:1:{s:79:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages/wp-sheet-editor.php\";s:59:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages\";}s:7:\"plugins\";a:1:{s:59:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages\";O:9:\"FS_Plugin\":24:{s:2:\"id\";s:4:\"1010\";s:7:\"updated\";N;s:7:\"created\";N;s:22:\"\0FS_Entity\0_is_updated\";b:0;s:10:\"public_key\";s:32:\"pk_ec1c7da603c0772f1bfe276efb715\";s:10:\"secret_key\";N;s:16:\"parent_plugin_id\";N;s:5:\"title\";s:28:\"WP Sheet Editor - Post Types\";s:4:\"slug\";s:59:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages\";s:12:\"premium_slug\";s:23:\"wp-sheet-editor-premium\";s:4:\"type\";s:6:\"plugin\";s:20:\"affiliate_moderation\";b:0;s:19:\"is_wp_org_compliant\";b:1;s:22:\"premium_releases_count\";N;s:4:\"file\";s:79:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages/wp-sheet-editor.php\";s:7:\"version\";s:6:\"2.25.2\";s:11:\"auto_update\";N;s:4:\"info\";N;s:10:\"is_premium\";b:0;s:14:\"premium_suffix\";s:9:\"(Premium)\";s:7:\"is_live\";b:1;s:9:\"bundle_id\";N;s:17:\"bundle_public_key\";N;s:17:\"opt_in_moderation\";N;}}s:9:\"unique_id\";s:32:\"a90b2ee68ebebfc63fd5236736434634\";s:13:\"admin_notices\";a:1:{s:59:\"wp-sheet-editor-bulk-spreadsheet-editor-for-posts-and-pages\";a:0:{}}}", "yes");
INSERT INTO `wp_options` VALUES("256", "fs_api_cache", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("259", "vg_sheet_editor", "a:9:{s:8:\"last_tab\";N;s:13:\"be_post_types\";a:1:{i:0;s:4:\"post\";}s:17:\"be_posts_per_page\";i:20;s:23:\"be_load_items_on_scroll\";i:1;s:19:\"be_fix_columns_left\";i:2;s:22:\"be_posts_per_page_save\";i:4;s:26:\"be_timeout_between_batches\";i:6;s:23:\"be_disable_post_actions\";i:0;s:30:\"be_disable_full_screen_mode_on\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("260", "vgse_can_edit_cpt_free", "1", "yes");
INSERT INTO `wp_options` VALUES("261", "vgse_columns_visibility", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("262", "vgse_columns_visibility_migrated", "1", "yes");
INSERT INTO `wp_options` VALUES("263", "vgse_welcome_redirect", "no", "yes");
INSERT INTO `wp_options` VALUES("264", "vgse_hide_whats_new_2.25.2", "yes", "yes");
INSERT INTO `wp_options` VALUES("265", "vgse_disable_quick_setup", "1", "yes");
INSERT INTO `wp_options` VALUES("268", "vgse_hide_extensions_popup", "1", "yes");
INSERT INTO `wp_options` VALUES("272", "vgse_editions_counter", "53", "yes");
INSERT INTO `wp_options` VALUES("273", "vgse_processed_counter", "16", "yes");
INSERT INTO `wp_options` VALUES("288", "generate_header_helper", "current", "yes");
INSERT INTO `wp_options` VALUES("289", "generate_spacing_settings", "a:2:{s:10:\"header_top\";i:20;s:13:\"header_bottom\";i:20;}", "yes");
INSERT INTO `wp_options` VALUES("322", "site_logo", "199", "yes");
INSERT INTO `wp_options` VALUES("380", "duplicator_version_plugin", "1.5.11.2", "yes");
INSERT INTO `wp_options` VALUES("382", "duplicator_uninstall_package", "1", "yes");
INSERT INTO `wp_options` VALUES("383", "duplicator_uninstall_settings", "1", "yes");
INSERT INTO `wp_options` VALUES("387", "duplicator_pro_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("388", "duplicator_activate_plugins_after_installation", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("430", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("431", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("455", "theme_mods_twentytwenty", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1686602896;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:7:\"block-8\";i:1;s:7:\"block-9\";i:2;s:8:\"block-10\";i:3;s:8:\"block-11\";i:4;s:8:\"block-21\";i:5;s:8:\"block-17\";}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:3:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";i:2;s:8:\"block-22\";}}}}", "off");
INSERT INTO `wp_options` VALUES("504", "generate_dynamic_css_output", "body{background-color:var(--base-2);color:var(--contrast);}a{color:var(--accent);}a{text-decoration:underline;}.entry-title a, .site-branding a, a.button, .wp-block-button__link, .main-navigation a{text-decoration:none;}a:hover, a:focus, a:active{color:var(--contrast);}.wp-block-group__inner-container{max-width:1200px;margin-left:auto;margin-right:auto;}:root{--contrast:#222222;--contrast-2:#575760;--contrast-3:#b2b2be;--base:#f0f0f0;--base-2:#f7f8f9;--base-3:#ffffff;--accent:#1e73be;}:root .has-contrast-color{color:var(--contrast);}:root .has-contrast-background-color{background-color:var(--contrast);}:root .has-contrast-2-color{color:var(--contrast-2);}:root .has-contrast-2-background-color{background-color:var(--contrast-2);}:root .has-contrast-3-color{color:var(--contrast-3);}:root .has-contrast-3-background-color{background-color:var(--contrast-3);}:root .has-base-color{color:var(--base);}:root .has-base-background-color{background-color:var(--base);}:root .has-base-2-color{color:var(--base-2);}:root .has-base-2-background-color{background-color:var(--base-2);}:root .has-base-3-color{color:var(--base-3);}:root .has-base-3-background-color{background-color:var(--base-3);}:root .has-accent-color{color:var(--accent);}:root .has-accent-background-color{background-color:var(--accent);}.top-bar{background-color:#636363;color:#ffffff;}.top-bar a{color:#ffffff;}.top-bar a:hover{color:#303030;}.site-header{background-color:var(--base-3);}.main-title a,.main-title a:hover{color:var(--contrast);}.site-description{color:var(--contrast-2);}.mobile-menu-control-wrapper .menu-toggle,.mobile-menu-control-wrapper .menu-toggle:hover,.mobile-menu-control-wrapper .menu-toggle:focus,.has-inline-mobile-toggle #site-navigation.toggled{background-color:rgba(0, 0, 0, 0.02);}.main-navigation,.main-navigation ul ul{background-color:var(--base-3);}.main-navigation .main-nav ul li a, .main-navigation .menu-toggle, .main-navigation .menu-bar-items{color:var(--contrast);}.main-navigation .main-nav ul li:not([class*=\"current-menu-\"]):hover > a, .main-navigation .main-nav ul li:not([class*=\"current-menu-\"]):focus > a, .main-navigation .main-nav ul li.sfHover:not([class*=\"current-menu-\"]) > a, .main-navigation .menu-bar-item:hover > a, .main-navigation .menu-bar-item.sfHover > a{color:var(--accent);}button.menu-toggle:hover,button.menu-toggle:focus{color:var(--contrast);}.main-navigation .main-nav ul li[class*=\"current-menu-\"] > a{color:var(--accent);}.navigation-search input[type=\"search\"],.navigation-search input[type=\"search\"]:active, .navigation-search input[type=\"search\"]:focus, .main-navigation .main-nav ul li.search-item.active > a, .main-navigation .menu-bar-items .search-item.active > a{color:var(--accent);}.main-navigation ul ul{background-color:var(--base);}.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header{background-color:var(--base-3);}.entry-title a{color:var(--contrast);}.entry-title a:hover{color:var(--contrast-2);}.entry-meta{color:var(--contrast-2);}.sidebar .widget{background-color:var(--base-3);}.footer-widgets{background-color:var(--base-3);}.site-info{background-color:var(--base-3);}input[type=\"text\"],input[type=\"email\"],input[type=\"url\"],input[type=\"password\"],input[type=\"search\"],input[type=\"tel\"],input[type=\"number\"],textarea,select{color:var(--contrast);background-color:var(--base-2);border-color:var(--base);}input[type=\"text\"]:focus,input[type=\"email\"]:focus,input[type=\"url\"]:focus,input[type=\"password\"]:focus,input[type=\"search\"]:focus,input[type=\"tel\"]:focus,input[type=\"number\"]:focus,textarea:focus,select:focus{color:var(--contrast);background-color:var(--base-2);border-color:var(--contrast-3);}button,html input[type=\"button\"],input[type=\"reset\"],input[type=\"submit\"],a.button,a.wp-block-button__link:not(.has-background){color:#ffffff;background-color:#55555e;}button:hover,html input[type=\"button\"]:hover,input[type=\"reset\"]:hover,input[type=\"submit\"]:hover,a.button:hover,button:focus,html input[type=\"button\"]:focus,input[type=\"reset\"]:focus,input[type=\"submit\"]:focus,a.button:focus,a.wp-block-button__link:not(.has-background):active,a.wp-block-button__link:not(.has-background):focus,a.wp-block-button__link:not(.has-background):hover{color:#ffffff;background-color:#3f4047;}a.generate-back-to-top{background-color:rgba( 0,0,0,0.4 );color:#ffffff;}a.generate-back-to-top:hover,a.generate-back-to-top:focus{background-color:rgba( 0,0,0,0.6 );color:#ffffff;}:root{--gp-search-modal-bg-color:var(--base-3);--gp-search-modal-text-color:var(--contrast);--gp-search-modal-overlay-bg-color:rgba(0,0,0,0.2);}@media (max-width:768px){.main-navigation .menu-bar-item:hover > a, .main-navigation .menu-bar-item.sfHover > a{background:none;color:var(--contrast);}}.nav-below-header .main-navigation .inside-navigation.grid-container, .nav-above-header .main-navigation .inside-navigation.grid-container{padding:0px 20px 0px 20px;}.site-main .wp-block-group__inner-container{padding:40px;}.separate-containers .paging-navigation{padding-top:20px;padding-bottom:20px;}.entry-content .alignwide, body:not(.no-sidebar) .entry-content .alignfull{margin-left:-40px;width:calc(100% + 80px);max-width:calc(100% + 80px);}.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}.rtl .main-navigation .main-nav ul li.menu-item-has-children > a{padding-right:20px;}@media (max-width:768px){.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header{padding:30px;}.site-main .wp-block-group__inner-container{padding:30px;}.inside-top-bar{padding-right:30px;padding-left:30px;}.inside-header{padding-right:30px;padding-left:30px;}.widget-area .widget{padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px;}.footer-widgets-container{padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px;}.inside-site-info{padding-right:30px;padding-left:30px;}.entry-content .alignwide, body:not(.no-sidebar) .entry-content .alignfull{margin-left:-30px;width:calc(100% + 60px);max-width:calc(100% + 60px);}.one-container .site-main .paging-navigation{margin-bottom:20px;}}", "yes");
INSERT INTO `wp_options` VALUES("505", "generate_dynamic_css_cached_version", "3.3.0", "yes");
INSERT INTO `wp_options` VALUES("511", "theme_mods_neve", "a:10:{i:0;b:0;s:30:\"neve_auto_migrated_to_new_skin\";b:1;s:19:\"neve_ran_migrations\";b:1;s:22:\"neve_migrated_builders\";b:1;s:13:\"neve_new_skin\";s:3:\"new\";s:24:\"neve_migrated_hfg_colors\";b:1;s:18:\"nav_menu_locations\";a:0:{}s:13:\"ti_prev_theme\";s:17:\"twentytwentythree\";s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1686811047;s:4:\"data\";a:7:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:7:\"block-8\";i:1;s:7:\"block-9\";i:2;s:8:\"block-10\";i:3;s:8:\"block-11\";i:4;s:8:\"block-21\";i:5;s:8:\"block-17\";}s:12:\"blog-sidebar\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:12:\"shop-sidebar\";a:3:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";i:2;s:8:\"block-22\";}s:18:\"footer-one-widgets\";a:0:{}s:18:\"footer-two-widgets\";a:0:{}s:20:\"footer-three-widgets\";a:0:{}s:19:\"footer-four-widgets\";a:0:{}}}}", "off");
INSERT INTO `wp_options` VALUES("512", "neve_install", "1686810989", "yes");
INSERT INTO `wp_options` VALUES("517", "neve_user_check_time", "1686810989", "yes");
INSERT INTO `wp_options` VALUES("518", "neve_new_user", "yes", "yes");
INSERT INTO `wp_options` VALUES("525", "duplicator_migration_data", "{\n    \"time\": 1739399042,\n    \"installType\": -1,\n    \"restoreBackupMode\": false,\n    \"recoveryMode\": false,\n    \"archivePath\": \"\\/Applications\\/MAMP\\/htdocs\\/StarterContent\\/WP-GeneralStarterContent-2025-php82\\/km_general_use_starter_summer_2023_6b45c00380c874b83272_20230615063805_archive.zip\",\n    \"packageHash\": \"6b45c00-15063805\",\n    \"installerPath\": \"\\/Applications\\/MAMP\\/htdocs\\/StarterContent\\/WP-GeneralStarterContent-2025-php82\\/installer.php\",\n    \"installerBootLog\": \"\\/Applications\\/MAMP\\/htdocs\\/StarterContent\\/WP-GeneralStarterContent-2025-php82\\/dup-installer-bootlog__dd1e755-15063805.txt\",\n    \"installerLog\": \"\\/Applications\\/MAMP\\/htdocs\\/StarterContent\\/WP-GeneralStarterContent-2025-php82\\/dup-installer\\/dup-installer-log__dd1e755-15063805.txt\",\n    \"dupInstallerPath\": \"\\/Applications\\/MAMP\\/htdocs\\/StarterContent\\/WP-GeneralStarterContent-2025-php82\\/dup-installer\",\n    \"origFileFolderPath\": \"\\/Applications\\/MAMP\\/htdocs\\/StarterContent\\/WP-GeneralStarterContent-2025-php82\\/dup-installer\\/original_files_6b45c00-15063805\",\n    \"safeMode\": 0,\n    \"cleanInstallerFiles\": true\n}", "no");
INSERT INTO `wp_options` VALUES("534", "_transient_wp_core_block_css_files", "a:2:{s:7:\"version\";s:5:\"6.7.2\";s:5:\"files\";a:540:{i:0;s:23:\"archives/editor-rtl.css\";i:1;s:27:\"archives/editor-rtl.min.css\";i:2;s:19:\"archives/editor.css\";i:3;s:23:\"archives/editor.min.css\";i:4;s:22:\"archives/style-rtl.css\";i:5;s:26:\"archives/style-rtl.min.css\";i:6;s:18:\"archives/style.css\";i:7;s:22:\"archives/style.min.css\";i:8;s:20:\"audio/editor-rtl.css\";i:9;s:24:\"audio/editor-rtl.min.css\";i:10;s:16:\"audio/editor.css\";i:11;s:20:\"audio/editor.min.css\";i:12;s:19:\"audio/style-rtl.css\";i:13;s:23:\"audio/style-rtl.min.css\";i:14;s:15:\"audio/style.css\";i:15;s:19:\"audio/style.min.css\";i:16;s:19:\"audio/theme-rtl.css\";i:17;s:23:\"audio/theme-rtl.min.css\";i:18;s:15:\"audio/theme.css\";i:19;s:19:\"audio/theme.min.css\";i:20;s:21:\"avatar/editor-rtl.css\";i:21;s:25:\"avatar/editor-rtl.min.css\";i:22;s:17:\"avatar/editor.css\";i:23;s:21:\"avatar/editor.min.css\";i:24;s:20:\"avatar/style-rtl.css\";i:25;s:24:\"avatar/style-rtl.min.css\";i:26;s:16:\"avatar/style.css\";i:27;s:20:\"avatar/style.min.css\";i:28;s:21:\"button/editor-rtl.css\";i:29;s:25:\"button/editor-rtl.min.css\";i:30;s:17:\"button/editor.css\";i:31;s:21:\"button/editor.min.css\";i:32;s:20:\"button/style-rtl.css\";i:33;s:24:\"button/style-rtl.min.css\";i:34;s:16:\"button/style.css\";i:35;s:20:\"button/style.min.css\";i:36;s:22:\"buttons/editor-rtl.css\";i:37;s:26:\"buttons/editor-rtl.min.css\";i:38;s:18:\"buttons/editor.css\";i:39;s:22:\"buttons/editor.min.css\";i:40;s:21:\"buttons/style-rtl.css\";i:41;s:25:\"buttons/style-rtl.min.css\";i:42;s:17:\"buttons/style.css\";i:43;s:21:\"buttons/style.min.css\";i:44;s:22:\"calendar/style-rtl.css\";i:45;s:26:\"calendar/style-rtl.min.css\";i:46;s:18:\"calendar/style.css\";i:47;s:22:\"calendar/style.min.css\";i:48;s:25:\"categories/editor-rtl.css\";i:49;s:29:\"categories/editor-rtl.min.css\";i:50;s:21:\"categories/editor.css\";i:51;s:25:\"categories/editor.min.css\";i:52;s:24:\"categories/style-rtl.css\";i:53;s:28:\"categories/style-rtl.min.css\";i:54;s:20:\"categories/style.css\";i:55;s:24:\"categories/style.min.css\";i:56;s:19:\"code/editor-rtl.css\";i:57;s:23:\"code/editor-rtl.min.css\";i:58;s:15:\"code/editor.css\";i:59;s:19:\"code/editor.min.css\";i:60;s:18:\"code/style-rtl.css\";i:61;s:22:\"code/style-rtl.min.css\";i:62;s:14:\"code/style.css\";i:63;s:18:\"code/style.min.css\";i:64;s:18:\"code/theme-rtl.css\";i:65;s:22:\"code/theme-rtl.min.css\";i:66;s:14:\"code/theme.css\";i:67;s:18:\"code/theme.min.css\";i:68;s:22:\"columns/editor-rtl.css\";i:69;s:26:\"columns/editor-rtl.min.css\";i:70;s:18:\"columns/editor.css\";i:71;s:22:\"columns/editor.min.css\";i:72;s:21:\"columns/style-rtl.css\";i:73;s:25:\"columns/style-rtl.min.css\";i:74;s:17:\"columns/style.css\";i:75;s:21:\"columns/style.min.css\";i:76;s:33:\"comment-author-name/style-rtl.css\";i:77;s:37:\"comment-author-name/style-rtl.min.css\";i:78;s:29:\"comment-author-name/style.css\";i:79;s:33:\"comment-author-name/style.min.css\";i:80;s:29:\"comment-content/style-rtl.css\";i:81;s:33:\"comment-content/style-rtl.min.css\";i:82;s:25:\"comment-content/style.css\";i:83;s:29:\"comment-content/style.min.css\";i:84;s:26:\"comment-date/style-rtl.css\";i:85;s:30:\"comment-date/style-rtl.min.css\";i:86;s:22:\"comment-date/style.css\";i:87;s:26:\"comment-date/style.min.css\";i:88;s:31:\"comment-edit-link/style-rtl.css\";i:89;s:35:\"comment-edit-link/style-rtl.min.css\";i:90;s:27:\"comment-edit-link/style.css\";i:91;s:31:\"comment-edit-link/style.min.css\";i:92;s:32:\"comment-reply-link/style-rtl.css\";i:93;s:36:\"comment-reply-link/style-rtl.min.css\";i:94;s:28:\"comment-reply-link/style.css\";i:95;s:32:\"comment-reply-link/style.min.css\";i:96;s:30:\"comment-template/style-rtl.css\";i:97;s:34:\"comment-template/style-rtl.min.css\";i:98;s:26:\"comment-template/style.css\";i:99;s:30:\"comment-template/style.min.css\";i:100;s:42:\"comments-pagination-numbers/editor-rtl.css\";i:101;s:46:\"comments-pagination-numbers/editor-rtl.min.css\";i:102;s:38:\"comments-pagination-numbers/editor.css\";i:103;s:42:\"comments-pagination-numbers/editor.min.css\";i:104;s:34:\"comments-pagination/editor-rtl.css\";i:105;s:38:\"comments-pagination/editor-rtl.min.css\";i:106;s:30:\"comments-pagination/editor.css\";i:107;s:34:\"comments-pagination/editor.min.css\";i:108;s:33:\"comments-pagination/style-rtl.css\";i:109;s:37:\"comments-pagination/style-rtl.min.css\";i:110;s:29:\"comments-pagination/style.css\";i:111;s:33:\"comments-pagination/style.min.css\";i:112;s:29:\"comments-title/editor-rtl.css\";i:113;s:33:\"comments-title/editor-rtl.min.css\";i:114;s:25:\"comments-title/editor.css\";i:115;s:29:\"comments-title/editor.min.css\";i:116;s:23:\"comments/editor-rtl.css\";i:117;s:27:\"comments/editor-rtl.min.css\";i:118;s:19:\"comments/editor.css\";i:119;s:23:\"comments/editor.min.css\";i:120;s:22:\"comments/style-rtl.css\";i:121;s:26:\"comments/style-rtl.min.css\";i:122;s:18:\"comments/style.css\";i:123;s:22:\"comments/style.min.css\";i:124;s:20:\"cover/editor-rtl.css\";i:125;s:24:\"cover/editor-rtl.min.css\";i:126;s:16:\"cover/editor.css\";i:127;s:20:\"cover/editor.min.css\";i:128;s:19:\"cover/style-rtl.css\";i:129;s:23:\"cover/style-rtl.min.css\";i:130;s:15:\"cover/style.css\";i:131;s:19:\"cover/style.min.css\";i:132;s:22:\"details/editor-rtl.css\";i:133;s:26:\"details/editor-rtl.min.css\";i:134;s:18:\"details/editor.css\";i:135;s:22:\"details/editor.min.css\";i:136;s:21:\"details/style-rtl.css\";i:137;s:25:\"details/style-rtl.min.css\";i:138;s:17:\"details/style.css\";i:139;s:21:\"details/style.min.css\";i:140;s:20:\"embed/editor-rtl.css\";i:141;s:24:\"embed/editor-rtl.min.css\";i:142;s:16:\"embed/editor.css\";i:143;s:20:\"embed/editor.min.css\";i:144;s:19:\"embed/style-rtl.css\";i:145;s:23:\"embed/style-rtl.min.css\";i:146;s:15:\"embed/style.css\";i:147;s:19:\"embed/style.min.css\";i:148;s:19:\"embed/theme-rtl.css\";i:149;s:23:\"embed/theme-rtl.min.css\";i:150;s:15:\"embed/theme.css\";i:151;s:19:\"embed/theme.min.css\";i:152;s:19:\"file/editor-rtl.css\";i:153;s:23:\"file/editor-rtl.min.css\";i:154;s:15:\"file/editor.css\";i:155;s:19:\"file/editor.min.css\";i:156;s:18:\"file/style-rtl.css\";i:157;s:22:\"file/style-rtl.min.css\";i:158;s:14:\"file/style.css\";i:159;s:18:\"file/style.min.css\";i:160;s:23:\"footnotes/style-rtl.css\";i:161;s:27:\"footnotes/style-rtl.min.css\";i:162;s:19:\"footnotes/style.css\";i:163;s:23:\"footnotes/style.min.css\";i:164;s:23:\"freeform/editor-rtl.css\";i:165;s:27:\"freeform/editor-rtl.min.css\";i:166;s:19:\"freeform/editor.css\";i:167;s:23:\"freeform/editor.min.css\";i:168;s:22:\"gallery/editor-rtl.css\";i:169;s:26:\"gallery/editor-rtl.min.css\";i:170;s:18:\"gallery/editor.css\";i:171;s:22:\"gallery/editor.min.css\";i:172;s:21:\"gallery/style-rtl.css\";i:173;s:25:\"gallery/style-rtl.min.css\";i:174;s:17:\"gallery/style.css\";i:175;s:21:\"gallery/style.min.css\";i:176;s:21:\"gallery/theme-rtl.css\";i:177;s:25:\"gallery/theme-rtl.min.css\";i:178;s:17:\"gallery/theme.css\";i:179;s:21:\"gallery/theme.min.css\";i:180;s:20:\"group/editor-rtl.css\";i:181;s:24:\"group/editor-rtl.min.css\";i:182;s:16:\"group/editor.css\";i:183;s:20:\"group/editor.min.css\";i:184;s:19:\"group/style-rtl.css\";i:185;s:23:\"group/style-rtl.min.css\";i:186;s:15:\"group/style.css\";i:187;s:19:\"group/style.min.css\";i:188;s:19:\"group/theme-rtl.css\";i:189;s:23:\"group/theme-rtl.min.css\";i:190;s:15:\"group/theme.css\";i:191;s:19:\"group/theme.min.css\";i:192;s:21:\"heading/style-rtl.css\";i:193;s:25:\"heading/style-rtl.min.css\";i:194;s:17:\"heading/style.css\";i:195;s:21:\"heading/style.min.css\";i:196;s:19:\"html/editor-rtl.css\";i:197;s:23:\"html/editor-rtl.min.css\";i:198;s:15:\"html/editor.css\";i:199;s:19:\"html/editor.min.css\";i:200;s:20:\"image/editor-rtl.css\";i:201;s:24:\"image/editor-rtl.min.css\";i:202;s:16:\"image/editor.css\";i:203;s:20:\"image/editor.min.css\";i:204;s:19:\"image/style-rtl.css\";i:205;s:23:\"image/style-rtl.min.css\";i:206;s:15:\"image/style.css\";i:207;s:19:\"image/style.min.css\";i:208;s:19:\"image/theme-rtl.css\";i:209;s:23:\"image/theme-rtl.min.css\";i:210;s:15:\"image/theme.css\";i:211;s:19:\"image/theme.min.css\";i:212;s:29:\"latest-comments/style-rtl.css\";i:213;s:33:\"latest-comments/style-rtl.min.css\";i:214;s:25:\"latest-comments/style.css\";i:215;s:29:\"latest-comments/style.min.css\";i:216;s:27:\"latest-posts/editor-rtl.css\";i:217;s:31:\"latest-posts/editor-rtl.min.css\";i:218;s:23:\"latest-posts/editor.css\";i:219;s:27:\"latest-posts/editor.min.css\";i:220;s:26:\"latest-posts/style-rtl.css\";i:221;s:30:\"latest-posts/style-rtl.min.css\";i:222;s:22:\"latest-posts/style.css\";i:223;s:26:\"latest-posts/style.min.css\";i:224;s:18:\"list/style-rtl.css\";i:225;s:22:\"list/style-rtl.min.css\";i:226;s:14:\"list/style.css\";i:227;s:18:\"list/style.min.css\";i:228;s:22:\"loginout/style-rtl.css\";i:229;s:26:\"loginout/style-rtl.min.css\";i:230;s:18:\"loginout/style.css\";i:231;s:22:\"loginout/style.min.css\";i:232;s:25:\"media-text/editor-rtl.css\";i:233;s:29:\"media-text/editor-rtl.min.css\";i:234;s:21:\"media-text/editor.css\";i:235;s:25:\"media-text/editor.min.css\";i:236;s:24:\"media-text/style-rtl.css\";i:237;s:28:\"media-text/style-rtl.min.css\";i:238;s:20:\"media-text/style.css\";i:239;s:24:\"media-text/style.min.css\";i:240;s:19:\"more/editor-rtl.css\";i:241;s:23:\"more/editor-rtl.min.css\";i:242;s:15:\"more/editor.css\";i:243;s:19:\"more/editor.min.css\";i:244;s:30:\"navigation-link/editor-rtl.css\";i:245;s:34:\"navigation-link/editor-rtl.min.css\";i:246;s:26:\"navigation-link/editor.css\";i:247;s:30:\"navigation-link/editor.min.css\";i:248;s:29:\"navigation-link/style-rtl.css\";i:249;s:33:\"navigation-link/style-rtl.min.css\";i:250;s:25:\"navigation-link/style.css\";i:251;s:29:\"navigation-link/style.min.css\";i:252;s:33:\"navigation-submenu/editor-rtl.css\";i:253;s:37:\"navigation-submenu/editor-rtl.min.css\";i:254;s:29:\"navigation-submenu/editor.css\";i:255;s:33:\"navigation-submenu/editor.min.css\";i:256;s:25:\"navigation/editor-rtl.css\";i:257;s:29:\"navigation/editor-rtl.min.css\";i:258;s:21:\"navigation/editor.css\";i:259;s:25:\"navigation/editor.min.css\";i:260;s:24:\"navigation/style-rtl.css\";i:261;s:28:\"navigation/style-rtl.min.css\";i:262;s:20:\"navigation/style.css\";i:263;s:24:\"navigation/style.min.css\";i:264;s:23:\"nextpage/editor-rtl.css\";i:265;s:27:\"nextpage/editor-rtl.min.css\";i:266;s:19:\"nextpage/editor.css\";i:267;s:23:\"nextpage/editor.min.css\";i:268;s:24:\"page-list/editor-rtl.css\";i:269;s:28:\"page-list/editor-rtl.min.css\";i:270;s:20:\"page-list/editor.css\";i:271;s:24:\"page-list/editor.min.css\";i:272;s:23:\"page-list/style-rtl.css\";i:273;s:27:\"page-list/style-rtl.min.css\";i:274;s:19:\"page-list/style.css\";i:275;s:23:\"page-list/style.min.css\";i:276;s:24:\"paragraph/editor-rtl.css\";i:277;s:28:\"paragraph/editor-rtl.min.css\";i:278;s:20:\"paragraph/editor.css\";i:279;s:24:\"paragraph/editor.min.css\";i:280;s:23:\"paragraph/style-rtl.css\";i:281;s:27:\"paragraph/style-rtl.min.css\";i:282;s:19:\"paragraph/style.css\";i:283;s:23:\"paragraph/style.min.css\";i:284;s:35:\"post-author-biography/style-rtl.css\";i:285;s:39:\"post-author-biography/style-rtl.min.css\";i:286;s:31:\"post-author-biography/style.css\";i:287;s:35:\"post-author-biography/style.min.css\";i:288;s:30:\"post-author-name/style-rtl.css\";i:289;s:34:\"post-author-name/style-rtl.min.css\";i:290;s:26:\"post-author-name/style.css\";i:291;s:30:\"post-author-name/style.min.css\";i:292;s:26:\"post-author/editor-rtl.css\";i:293;s:30:\"post-author/editor-rtl.min.css\";i:294;s:22:\"post-author/editor.css\";i:295;s:26:\"post-author/editor.min.css\";i:296;s:25:\"post-author/style-rtl.css\";i:297;s:29:\"post-author/style-rtl.min.css\";i:298;s:21:\"post-author/style.css\";i:299;s:25:\"post-author/style.min.css\";i:300;s:33:\"post-comments-form/editor-rtl.css\";i:301;s:37:\"post-comments-form/editor-rtl.min.css\";i:302;s:29:\"post-comments-form/editor.css\";i:303;s:33:\"post-comments-form/editor.min.css\";i:304;s:32:\"post-comments-form/style-rtl.css\";i:305;s:36:\"post-comments-form/style-rtl.min.css\";i:306;s:28:\"post-comments-form/style.css\";i:307;s:32:\"post-comments-form/style.min.css\";i:308;s:27:\"post-content/editor-rtl.css\";i:309;s:31:\"post-content/editor-rtl.min.css\";i:310;s:23:\"post-content/editor.css\";i:311;s:27:\"post-content/editor.min.css\";i:312;s:26:\"post-content/style-rtl.css\";i:313;s:30:\"post-content/style-rtl.min.css\";i:314;s:22:\"post-content/style.css\";i:315;s:26:\"post-content/style.min.css\";i:316;s:23:\"post-date/style-rtl.css\";i:317;s:27:\"post-date/style-rtl.min.css\";i:318;s:19:\"post-date/style.css\";i:319;s:23:\"post-date/style.min.css\";i:320;s:27:\"post-excerpt/editor-rtl.css\";i:321;s:31:\"post-excerpt/editor-rtl.min.css\";i:322;s:23:\"post-excerpt/editor.css\";i:323;s:27:\"post-excerpt/editor.min.css\";i:324;s:26:\"post-excerpt/style-rtl.css\";i:325;s:30:\"post-excerpt/style-rtl.min.css\";i:326;s:22:\"post-excerpt/style.css\";i:327;s:26:\"post-excerpt/style.min.css\";i:328;s:34:\"post-featured-image/editor-rtl.css\";i:329;s:38:\"post-featured-image/editor-rtl.min.css\";i:330;s:30:\"post-featured-image/editor.css\";i:331;s:34:\"post-featured-image/editor.min.css\";i:332;s:33:\"post-featured-image/style-rtl.css\";i:333;s:37:\"post-featured-image/style-rtl.min.css\";i:334;s:29:\"post-featured-image/style.css\";i:335;s:33:\"post-featured-image/style.min.css\";i:336;s:34:\"post-navigation-link/style-rtl.css\";i:337;s:38:\"post-navigation-link/style-rtl.min.css\";i:338;s:30:\"post-navigation-link/style.css\";i:339;s:34:\"post-navigation-link/style.min.css\";i:340;s:28:\"post-template/editor-rtl.css\";i:341;s:32:\"post-template/editor-rtl.min.css\";i:342;s:24:\"post-template/editor.css\";i:343;s:28:\"post-template/editor.min.css\";i:344;s:27:\"post-template/style-rtl.css\";i:345;s:31:\"post-template/style-rtl.min.css\";i:346;s:23:\"post-template/style.css\";i:347;s:27:\"post-template/style.min.css\";i:348;s:24:\"post-terms/style-rtl.css\";i:349;s:28:\"post-terms/style-rtl.min.css\";i:350;s:20:\"post-terms/style.css\";i:351;s:24:\"post-terms/style.min.css\";i:352;s:24:\"post-title/style-rtl.css\";i:353;s:28:\"post-title/style-rtl.min.css\";i:354;s:20:\"post-title/style.css\";i:355;s:24:\"post-title/style.min.css\";i:356;s:26:\"preformatted/style-rtl.css\";i:357;s:30:\"preformatted/style-rtl.min.css\";i:358;s:22:\"preformatted/style.css\";i:359;s:26:\"preformatted/style.min.css\";i:360;s:24:\"pullquote/editor-rtl.css\";i:361;s:28:\"pullquote/editor-rtl.min.css\";i:362;s:20:\"pullquote/editor.css\";i:363;s:24:\"pullquote/editor.min.css\";i:364;s:23:\"pullquote/style-rtl.css\";i:365;s:27:\"pullquote/style-rtl.min.css\";i:366;s:19:\"pullquote/style.css\";i:367;s:23:\"pullquote/style.min.css\";i:368;s:23:\"pullquote/theme-rtl.css\";i:369;s:27:\"pullquote/theme-rtl.min.css\";i:370;s:19:\"pullquote/theme.css\";i:371;s:23:\"pullquote/theme.min.css\";i:372;s:39:\"query-pagination-numbers/editor-rtl.css\";i:373;s:43:\"query-pagination-numbers/editor-rtl.min.css\";i:374;s:35:\"query-pagination-numbers/editor.css\";i:375;s:39:\"query-pagination-numbers/editor.min.css\";i:376;s:31:\"query-pagination/editor-rtl.css\";i:377;s:35:\"query-pagination/editor-rtl.min.css\";i:378;s:27:\"query-pagination/editor.css\";i:379;s:31:\"query-pagination/editor.min.css\";i:380;s:30:\"query-pagination/style-rtl.css\";i:381;s:34:\"query-pagination/style-rtl.min.css\";i:382;s:26:\"query-pagination/style.css\";i:383;s:30:\"query-pagination/style.min.css\";i:384;s:25:\"query-title/style-rtl.css\";i:385;s:29:\"query-title/style-rtl.min.css\";i:386;s:21:\"query-title/style.css\";i:387;s:25:\"query-title/style.min.css\";i:388;s:20:\"query/editor-rtl.css\";i:389;s:24:\"query/editor-rtl.min.css\";i:390;s:16:\"query/editor.css\";i:391;s:20:\"query/editor.min.css\";i:392;s:19:\"quote/style-rtl.css\";i:393;s:23:\"quote/style-rtl.min.css\";i:394;s:15:\"quote/style.css\";i:395;s:19:\"quote/style.min.css\";i:396;s:19:\"quote/theme-rtl.css\";i:397;s:23:\"quote/theme-rtl.min.css\";i:398;s:15:\"quote/theme.css\";i:399;s:19:\"quote/theme.min.css\";i:400;s:23:\"read-more/style-rtl.css\";i:401;s:27:\"read-more/style-rtl.min.css\";i:402;s:19:\"read-more/style.css\";i:403;s:23:\"read-more/style.min.css\";i:404;s:18:\"rss/editor-rtl.css\";i:405;s:22:\"rss/editor-rtl.min.css\";i:406;s:14:\"rss/editor.css\";i:407;s:18:\"rss/editor.min.css\";i:408;s:17:\"rss/style-rtl.css\";i:409;s:21:\"rss/style-rtl.min.css\";i:410;s:13:\"rss/style.css\";i:411;s:17:\"rss/style.min.css\";i:412;s:21:\"search/editor-rtl.css\";i:413;s:25:\"search/editor-rtl.min.css\";i:414;s:17:\"search/editor.css\";i:415;s:21:\"search/editor.min.css\";i:416;s:20:\"search/style-rtl.css\";i:417;s:24:\"search/style-rtl.min.css\";i:418;s:16:\"search/style.css\";i:419;s:20:\"search/style.min.css\";i:420;s:20:\"search/theme-rtl.css\";i:421;s:24:\"search/theme-rtl.min.css\";i:422;s:16:\"search/theme.css\";i:423;s:20:\"search/theme.min.css\";i:424;s:24:\"separator/editor-rtl.css\";i:425;s:28:\"separator/editor-rtl.min.css\";i:426;s:20:\"separator/editor.css\";i:427;s:24:\"separator/editor.min.css\";i:428;s:23:\"separator/style-rtl.css\";i:429;s:27:\"separator/style-rtl.min.css\";i:430;s:19:\"separator/style.css\";i:431;s:23:\"separator/style.min.css\";i:432;s:23:\"separator/theme-rtl.css\";i:433;s:27:\"separator/theme-rtl.min.css\";i:434;s:19:\"separator/theme.css\";i:435;s:23:\"separator/theme.min.css\";i:436;s:24:\"shortcode/editor-rtl.css\";i:437;s:28:\"shortcode/editor-rtl.min.css\";i:438;s:20:\"shortcode/editor.css\";i:439;s:24:\"shortcode/editor.min.css\";i:440;s:24:\"site-logo/editor-rtl.css\";i:441;s:28:\"site-logo/editor-rtl.min.css\";i:442;s:20:\"site-logo/editor.css\";i:443;s:24:\"site-logo/editor.min.css\";i:444;s:23:\"site-logo/style-rtl.css\";i:445;s:27:\"site-logo/style-rtl.min.css\";i:446;s:19:\"site-logo/style.css\";i:447;s:23:\"site-logo/style.min.css\";i:448;s:27:\"site-tagline/editor-rtl.css\";i:449;s:31:\"site-tagline/editor-rtl.min.css\";i:450;s:23:\"site-tagline/editor.css\";i:451;s:27:\"site-tagline/editor.min.css\";i:452;s:26:\"site-tagline/style-rtl.css\";i:453;s:30:\"site-tagline/style-rtl.min.css\";i:454;s:22:\"site-tagline/style.css\";i:455;s:26:\"site-tagline/style.min.css\";i:456;s:25:\"site-title/editor-rtl.css\";i:457;s:29:\"site-title/editor-rtl.min.css\";i:458;s:21:\"site-title/editor.css\";i:459;s:25:\"site-title/editor.min.css\";i:460;s:24:\"site-title/style-rtl.css\";i:461;s:28:\"site-title/style-rtl.min.css\";i:462;s:20:\"site-title/style.css\";i:463;s:24:\"site-title/style.min.css\";i:464;s:26:\"social-link/editor-rtl.css\";i:465;s:30:\"social-link/editor-rtl.min.css\";i:466;s:22:\"social-link/editor.css\";i:467;s:26:\"social-link/editor.min.css\";i:468;s:27:\"social-links/editor-rtl.css\";i:469;s:31:\"social-links/editor-rtl.min.css\";i:470;s:23:\"social-links/editor.css\";i:471;s:27:\"social-links/editor.min.css\";i:472;s:26:\"social-links/style-rtl.css\";i:473;s:30:\"social-links/style-rtl.min.css\";i:474;s:22:\"social-links/style.css\";i:475;s:26:\"social-links/style.min.css\";i:476;s:21:\"spacer/editor-rtl.css\";i:477;s:25:\"spacer/editor-rtl.min.css\";i:478;s:17:\"spacer/editor.css\";i:479;s:21:\"spacer/editor.min.css\";i:480;s:20:\"spacer/style-rtl.css\";i:481;s:24:\"spacer/style-rtl.min.css\";i:482;s:16:\"spacer/style.css\";i:483;s:20:\"spacer/style.min.css\";i:484;s:20:\"table/editor-rtl.css\";i:485;s:24:\"table/editor-rtl.min.css\";i:486;s:16:\"table/editor.css\";i:487;s:20:\"table/editor.min.css\";i:488;s:19:\"table/style-rtl.css\";i:489;s:23:\"table/style-rtl.min.css\";i:490;s:15:\"table/style.css\";i:491;s:19:\"table/style.min.css\";i:492;s:19:\"table/theme-rtl.css\";i:493;s:23:\"table/theme-rtl.min.css\";i:494;s:15:\"table/theme.css\";i:495;s:19:\"table/theme.min.css\";i:496;s:24:\"tag-cloud/editor-rtl.css\";i:497;s:28:\"tag-cloud/editor-rtl.min.css\";i:498;s:20:\"tag-cloud/editor.css\";i:499;s:24:\"tag-cloud/editor.min.css\";i:500;s:23:\"tag-cloud/style-rtl.css\";i:501;s:27:\"tag-cloud/style-rtl.min.css\";i:502;s:19:\"tag-cloud/style.css\";i:503;s:23:\"tag-cloud/style.min.css\";i:504;s:28:\"template-part/editor-rtl.css\";i:505;s:32:\"template-part/editor-rtl.min.css\";i:506;s:24:\"template-part/editor.css\";i:507;s:28:\"template-part/editor.min.css\";i:508;s:27:\"template-part/theme-rtl.css\";i:509;s:31:\"template-part/theme-rtl.min.css\";i:510;s:23:\"template-part/theme.css\";i:511;s:27:\"template-part/theme.min.css\";i:512;s:30:\"term-description/style-rtl.css\";i:513;s:34:\"term-description/style-rtl.min.css\";i:514;s:26:\"term-description/style.css\";i:515;s:30:\"term-description/style.min.css\";i:516;s:27:\"text-columns/editor-rtl.css\";i:517;s:31:\"text-columns/editor-rtl.min.css\";i:518;s:23:\"text-columns/editor.css\";i:519;s:27:\"text-columns/editor.min.css\";i:520;s:26:\"text-columns/style-rtl.css\";i:521;s:30:\"text-columns/style-rtl.min.css\";i:522;s:22:\"text-columns/style.css\";i:523;s:26:\"text-columns/style.min.css\";i:524;s:19:\"verse/style-rtl.css\";i:525;s:23:\"verse/style-rtl.min.css\";i:526;s:15:\"verse/style.css\";i:527;s:19:\"verse/style.min.css\";i:528;s:20:\"video/editor-rtl.css\";i:529;s:24:\"video/editor-rtl.min.css\";i:530;s:16:\"video/editor.css\";i:531;s:20:\"video/editor.min.css\";i:532;s:19:\"video/style-rtl.css\";i:533;s:23:\"video/style-rtl.min.css\";i:534;s:15:\"video/style.css\";i:535;s:19:\"video/style.min.css\";i:536;s:19:\"video/theme-rtl.css\";i:537;s:23:\"video/theme-rtl.min.css\";i:538;s:15:\"video/theme.css\";i:539;s:19:\"video/theme.min.css\";}}", "on");
INSERT INTO `wp_options` VALUES("537", "wp_attachment_pages_enabled", "1", "on");
INSERT INTO `wp_options` VALUES("538", "db_upgraded", "", "on");
INSERT INTO `wp_options` VALUES("539", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.7.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.7.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.7.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.7.2-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.7.2\";s:7:\"version\";s:5:\"6.7.2\";s:11:\"php_version\";s:6:\"7.2.24\";s:13:\"mysql_version\";s:5:\"5.5.5\";s:11:\"new_bundled\";s:3:\"6.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1739462105;s:15:\"version_checked\";s:5:\"6.7.2\";s:12:\"translations\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("542", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"6.7.2\";s:9:\"timestamp\";i:1739399050;}", "no");
INSERT INTO `wp_options` VALUES("543", "_site_transient_timeout_php_check_ce267f3653936506950ae9448202043a", "1740003850", "no");
INSERT INTO `wp_options` VALUES("544", "_site_transient_php_check_ce267f3653936506950ae9448202043a", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"7.2.24\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("545", "_transient_wp_styles_for_blocks", "a:2:{s:4:\"hash\";s:32:\"6a64f06d5174183821b9e5e1b0e89c36\";s:6:\"blocks\";a:52:{s:11:\"core/button\";s:0:\"\";s:14:\"core/site-logo\";s:0:\"\";s:18:\"core/post-template\";s:0:\"\";s:12:\"core/columns\";s:769:\":root :where(.wp-block-columns-is-layout-flow) > :first-child{margin-block-start: 0;}:root :where(.wp-block-columns-is-layout-flow) > :last-child{margin-block-end: 0;}:root :where(.wp-block-columns-is-layout-flow) > *{margin-block-start: var(--wp--preset--spacing--50);margin-block-end: 0;}:root :where(.wp-block-columns-is-layout-constrained) > :first-child{margin-block-start: 0;}:root :where(.wp-block-columns-is-layout-constrained) > :last-child{margin-block-end: 0;}:root :where(.wp-block-columns-is-layout-constrained) > *{margin-block-start: var(--wp--preset--spacing--50);margin-block-end: 0;}:root :where(.wp-block-columns-is-layout-flex){gap: var(--wp--preset--spacing--50);}:root :where(.wp-block-columns-is-layout-grid){gap: var(--wp--preset--spacing--50);}\";s:14:\"core/pullquote\";s:306:\":root :where(.wp-block-pullquote){font-size: var(--wp--preset--font-size--xx-large);font-weight: 300;line-height: 1.2;padding-top: var(--wp--preset--spacing--30);padding-bottom: var(--wp--preset--spacing--30);}:root :where(.wp-block-pullquote p:last-of-type){margin-bottom: var(--wp--preset--spacing--30);}\";s:32:\"c48738dcb285a3f6ab83acff204fc486\";s:106:\":root :where(.wp-block-pullquote cite){font-size: var(--wp--preset--font-size--small);font-style: normal;}\";s:11:\"core/avatar\";s:57:\":root :where(.wp-block-avatar img){border-radius: 100px;}\";s:12:\"core/buttons\";s:665:\":root :where(.wp-block-buttons-is-layout-flow) > :first-child{margin-block-start: 0;}:root :where(.wp-block-buttons-is-layout-flow) > :last-child{margin-block-end: 0;}:root :where(.wp-block-buttons-is-layout-flow) > *{margin-block-start: 16px;margin-block-end: 0;}:root :where(.wp-block-buttons-is-layout-constrained) > :first-child{margin-block-start: 0;}:root :where(.wp-block-buttons-is-layout-constrained) > :last-child{margin-block-end: 0;}:root :where(.wp-block-buttons-is-layout-constrained) > *{margin-block-start: 16px;margin-block-end: 0;}:root :where(.wp-block-buttons-is-layout-flex){gap: 16px;}:root :where(.wp-block-buttons-is-layout-grid){gap: 16px;}\";s:9:\"core/code\";s:427:\":root :where(.wp-block-code){background-color: var(--wp--preset--color--accent-5);color: var(--wp--preset--color--contrast);font-family: var(--wp--preset--font-family--fira-code);font-size: var(--wp--preset--font-size--medium);font-weight: 300;padding-top: var(--wp--preset--spacing--40);padding-right: var(--wp--preset--spacing--40);padding-bottom: var(--wp--preset--spacing--40);padding-left: var(--wp--preset--spacing--40);}\";s:24:\"core/comment-author-name\";s:169:\":root :where(.wp-block-comment-author-name){color: var(--wp--preset--color--accent-4);font-size: var(--wp--preset--font-size--small);margin-top: 5px;margin-bottom: 0px;}\";s:32:\"c0002c260f8238c4212f3e4c369fc4f7\";s:143:\":root :where(.wp-block-comment-author-name a:where(:not(.wp-element-button))){color: var(--wp--preset--color--accent-4);text-decoration: none;}\";s:32:\"1e7c38b45537b325dbbbaec17a301676\";s:112:\":root :where(.wp-block-comment-author-name a:where(:not(.wp-element-button)):hover){text-decoration: underline;}\";s:20:\"core/comment-content\";s:178:\":root :where(.wp-block-comment-content){font-size: var(--wp--preset--font-size--medium);margin-top: var(--wp--preset--spacing--30);margin-bottom: var(--wp--preset--spacing--30);}\";s:17:\"core/comment-date\";s:127:\":root :where(.wp-block-comment-date){color: var(--wp--preset--color--contrast);font-size: var(--wp--preset--font-size--small);}\";s:32:\"c83ca7b3e52884c70f7830c54f99b318\";s:114:\":root :where(.wp-block-comment-date a:where(:not(.wp-element-button))){color: var(--wp--preset--color--contrast);}\";s:22:\"core/comment-edit-link\";s:90:\":root :where(.wp-block-comment-edit-link){font-size: var(--wp--preset--font-size--small);}\";s:32:\"41d70710612536a90e368c12bcb0efea\";s:119:\":root :where(.wp-block-comment-edit-link a:where(:not(.wp-element-button))){color: var(--wp--preset--color--contrast);}\";s:23:\"core/comment-reply-link\";s:91:\":root :where(.wp-block-comment-reply-link){font-size: var(--wp--preset--font-size--small);}\";s:32:\"13c96340dbf37700add1f4c5cae19f3e\";s:120:\":root :where(.wp-block-comment-reply-link a:where(:not(.wp-element-button))){color: var(--wp--preset--color--contrast);}\";s:23:\"core/post-comments-form\";s:565:\":root :where(.wp-block-post-comments-form){font-size: var(--wp--preset--font-size--medium);padding-top: var(--wp--preset--spacing--40);padding-bottom: var(--wp--preset--spacing--40);}:root :where(.wp-block-post-comments-form textarea, .wp-block-post-comments-form input:not([type=submit])){border-radius:.25rem; border-color: var(--wp--preset--color--accent-6) !important;}:root :where(.wp-block-post-comments-form input[type=checkbox]){margin:0 .2rem 0 0 !important;}:root :where(.wp-block-post-comments-form label){font-size: var(--wp--preset--font-size--small);}\";s:24:\"core/comments-pagination\";s:182:\":root :where(.wp-block-comments-pagination){font-size: var(--wp--preset--font-size--medium);margin-top: var(--wp--preset--spacing--40);margin-bottom: var(--wp--preset--spacing--40);}\";s:29:\"core/comments-pagination-next\";s:98:\":root :where(.wp-block-comments-pagination-next){font-size: var(--wp--preset--font-size--medium);}\";s:32:\"core/comments-pagination-numbers\";s:101:\":root :where(.wp-block-comments-pagination-numbers){font-size: var(--wp--preset--font-size--medium);}\";s:33:\"core/comments-pagination-previous\";s:102:\":root :where(.wp-block-comments-pagination-previous){font-size: var(--wp--preset--font-size--medium);}\";s:14:\"core/post-date\";s:124:\":root :where(.wp-block-post-date){color: var(--wp--preset--color--accent-4);font-size: var(--wp--preset--font-size--small);}\";s:32:\"ac0d4e00f5ec22d14451759983e5bd43\";s:133:\":root :where(.wp-block-post-date a:where(:not(.wp-element-button))){color: var(--wp--preset--color--accent-4);text-decoration: none;}\";s:32:\"0ae6ffd1b886044c2da62d75d05ab13d\";s:102:\":root :where(.wp-block-post-date a:where(:not(.wp-element-button)):hover){text-decoration: underline;}\";s:25:\"core/post-navigation-link\";s:94:\":root :where(.wp-block-post-navigation-link){font-size: var(--wp--preset--font-size--medium);}\";s:15:\"core/post-terms\";s:158:\":root :where(.wp-block-post-terms){font-size: var(--wp--preset--font-size--small);font-weight: 600;}:root :where(.wp-block-post-terms a){white-space: nowrap;}\";s:15:\"core/post-title\";s:0:\"\";s:32:\"bb496d3fcd9be3502ce57ff8281e5687\";s:92:\":root :where(.wp-block-post-title a:where(:not(.wp-element-button))){text-decoration: none;}\";s:32:\"12380ab98fdc81351bb32a39bbfc9249\";s:103:\":root :where(.wp-block-post-title a:where(:not(.wp-element-button)):hover){text-decoration: underline;}\";s:10:\"core/quote\";s:1315:\":root :where(.wp-block-quote){border-color: currentColor;border-width: 0 0 0 2px;border-style: solid;font-size: var(--wp--preset--font-size--large);font-weight: 300;margin-right: 0;margin-left: 0;padding-top: var(--wp--preset--spacing--30);padding-right: var(--wp--preset--spacing--40);padding-bottom: var(--wp--preset--spacing--30);padding-left: var(--wp--preset--spacing--40);}:root :where(.wp-block-quote-is-layout-flow) > :first-child{margin-block-start: 0;}:root :where(.wp-block-quote-is-layout-flow) > :last-child{margin-block-end: 0;}:root :where(.wp-block-quote-is-layout-flow) > *{margin-block-start: var(--wp--preset--spacing--30);margin-block-end: 0;}:root :where(.wp-block-quote-is-layout-constrained) > :first-child{margin-block-start: 0;}:root :where(.wp-block-quote-is-layout-constrained) > :last-child{margin-block-end: 0;}:root :where(.wp-block-quote-is-layout-constrained) > *{margin-block-start: var(--wp--preset--spacing--30);margin-block-end: 0;}:root :where(.wp-block-quote-is-layout-flex){gap: var(--wp--preset--spacing--30);}:root :where(.wp-block-quote-is-layout-grid){gap: var(--wp--preset--spacing--30);}:root :where(.wp-block-quote.has-text-align-right ){border-width: 0 2px 0 0;}:root :where(.wp-block-quote.has-text-align-center ){border-width: 0;border-inline: 0; padding-inline: 0;}\";s:32:\"1de7a22e22013106efc5be82788cb6c0\";s:176:\":root :where(.wp-block-quote cite){font-size: var(--wp--preset--font-size--small);font-style: normal;font-weight: 300;}:root :where(.wp-block-quote cite sub){font-size: 0.65em}\";s:21:\"core/query-pagination\";s:107:\":root :where(.wp-block-query-pagination){font-size: var(--wp--preset--font-size--medium);font-weight: 500;}\";s:11:\"core/search\";s:380:\":root :where(.wp-block-search .wp-block-search__label, .wp-block-search .wp-block-search__input, .wp-block-search .wp-block-search__button){font-size: var(--wp--preset--font-size--medium);line-height: 1.6;}:root :where(.wp-block-search .wp-block-search__input){border-radius:3.125rem;padding-left:1.5625rem;padding-right:1.5625rem;border-color:var(--wp--preset--color--accent-6);}\";s:32:\"14fa6a3d0cfbde171cbc0fb04aa8a6cf\";s:138:\":root :where(.wp-block-search .wp-element-button,.wp-block-search  .wp-block-button__link){border-radius: 3.125rem;margin-left: 1.125rem;}\";s:32:\"05993ee2f3de94b5d1350998a7e9b6b0\";s:130:\":root :where(.wp-block-search .wp-element-button:hover,.wp-block-search  .wp-block-button__link:hover){border-color: transparent;}\";s:14:\"core/separator\";s:148:\":root :where(.wp-block-separator){border-color: currentColor;border-width: 0 0 1px 0;border-style: solid;color: var(--wp--preset--color--accent-6);}\";s:17:\"core/site-tagline\";s:86:\":root :where(.wp-block-site-tagline){font-size: var(--wp--preset--font-size--medium);}\";s:15:\"core/site-title\";s:75:\":root :where(.wp-block-site-title){font-weight: 700;letter-spacing: -.5px;}\";s:32:\"f513d889cf971b13995cc3fffed2f39b\";s:92:\":root :where(.wp-block-site-title a:where(:not(.wp-element-button))){text-decoration: none;}\";s:32:\"22c37a317cc0ebd50155b5ad78564f37\";s:103:\":root :where(.wp-block-site-title a:where(:not(.wp-element-button)):hover){text-decoration: underline;}\";s:21:\"core/term-description\";s:90:\":root :where(.wp-block-term-description){font-size: var(--wp--preset--font-size--medium);}\";s:15:\"core/navigation\";s:84:\":root :where(.wp-block-navigation){font-size: var(--wp--preset--font-size--medium);}\";s:32:\"25289a01850f5a0264ddb79a9a3baf3d\";s:92:\":root :where(.wp-block-navigation a:where(:not(.wp-element-button))){text-decoration: none;}\";s:32:\"026c04da08398d655a95047f1f235d97\";s:103:\":root :where(.wp-block-navigation a:where(:not(.wp-element-button)):hover){text-decoration: underline;}\";s:9:\"core/list\";s:52:\":root :where(.wp-block-list li){margin-top: 0.5rem;}\";s:12:\"core/heading\";s:0:\"\";s:14:\"core/paragraph\";s:0:\"\";s:10:\"core/group\";s:0:\"\";s:11:\"core/column\";s:0:\"\";}}", "on");
INSERT INTO `wp_options` VALUES("546", "_transient_health-check-site-status-result", "{\"good\":14,\"recommended\":7,\"critical\":0}", "yes");
INSERT INTO `wp_options` VALUES("550", "can_compress_scripts", "1", "on");
INSERT INTO `wp_options` VALUES("551", "_site_transient_wp_plugin_dependencies_plugin_data", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("554", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1739462106;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"5.3.6\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.5.3.6.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:60:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=2818463\";s:2:\"1x\";s:60:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=2818463\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/akismet/assets/banner-1544x500.png?rev=2900731\";s:2:\"1x\";s:62:\"https://ps.w.org/akismet/assets/banner-772x250.png?rev=2900731\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.8\";}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:8:\"1.5.11.2\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/duplicator.1.5.11.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2906985\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2906985\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/duplicator/assets/banner-1544x500.png?rev=2906985\";s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2906985\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";}}s:7:\"checked\";a:2:{s:19:\"akismet/akismet.php\";s:5:\"5.3.6\";s:25:\"duplicator/duplicator.php\";s:8:\"1.5.11.2\";}}", "off");
INSERT INTO `wp_options` VALUES("555", "duplicator_install_info", "a:3:{s:7:\"version\";s:5:\"1.5.4\";s:4:\"time\";i:1686511904;s:10:\"updateTime\";i:1739399087;}", "off");
INSERT INTO `wp_options` VALUES("556", "duplicator_settings", "a:20:{s:7:\"version\";s:8:\"1.5.11.2\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:23:\"email_summary_frequency\";s:6:\"weekly\";s:9:\"amNotices\";b:1;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:10;s:14:\"usage_tracking\";b:0;i:0;b:0;}", "auto");
INSERT INTO `wp_options` VALUES("557", "duplicator_plugin_data_stats", "{\n    \"lastSendTime\": 0,\n    \"identifier\": \"SdQdnj7FLOvTUe3HAp6zsfnNSDLTaTXue4iH.R5&rvMh\",\n    \"plugin\": \"dup-lite\",\n    \"pluginStatus\": \"active\",\n    \"buildCount\": 1,\n    \"buildLastDate\": 1739399661,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"siteSizeMB\": 120.88,\n    \"siteNumFiles\": 5078,\n    \"siteDbSizeMB\": 4.33,\n    \"siteDbNumTables\": 13\n}", "auto");
INSERT INTO `wp_options` VALUES("558", "duplicator_notifications", "a:4:{s:6:\"update\";i:1739462126;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}", "auto");
INSERT INTO `wp_options` VALUES("562", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1739462106;s:7:\"checked\";a:4:{s:12:\"twentytwenty\";s:3:\"2.8\";s:16:\"twentytwentyfive\";s:3:\"1.1\";s:16:\"twentytwentyfour\";s:3:\"1.3\";s:17:\"twentytwentythree\";s:3:\"1.6\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:4:{s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"2.8\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.2.8.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:16:\"twentytwentyfive\";a:6:{s:5:\"theme\";s:16:\"twentytwentyfive\";s:11:\"new_version\";s:3:\"1.1\";s:3:\"url\";s:46:\"https://wordpress.org/themes/twentytwentyfive/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/theme/twentytwentyfive.1.1.zip\";s:8:\"requires\";s:3:\"6.7\";s:12:\"requires_php\";s:3:\"7.2\";}s:16:\"twentytwentyfour\";a:6:{s:5:\"theme\";s:16:\"twentytwentyfour\";s:11:\"new_version\";s:3:\"1.3\";s:3:\"url\";s:46:\"https://wordpress.org/themes/twentytwentyfour/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/theme/twentytwentyfour.1.3.zip\";s:8:\"requires\";s:3:\"6.4\";s:12:\"requires_php\";s:3:\"7.0\";}s:17:\"twentytwentythree\";a:6:{s:5:\"theme\";s:17:\"twentytwentythree\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:47:\"https://wordpress.org/themes/twentytwentythree/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/twentytwentythree.1.6.zip\";s:8:\"requires\";s:3:\"6.1\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("564", "theme_mods_twentytwentyfive", "a:4:{i:0;b:0;s:19:\"wp_classic_sidebars\";a:6:{s:12:\"blog-sidebar\";a:11:{s:4:\"name\";s:7:\"Sidebar\";s:2:\"id\";s:12:\"blog-sidebar\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:12:\"before_title\";s:24:\"<p class=\"widget-title\">\";s:11:\"after_title\";s:4:\"</p>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}s:12:\"shop-sidebar\";a:11:{s:4:\"name\";s:12:\"Shop Sidebar\";s:2:\"id\";s:12:\"shop-sidebar\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:12:\"before_title\";s:24:\"<p class=\"widget-title\">\";s:11:\"after_title\";s:4:\"</p>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}s:18:\"footer-one-widgets\";a:11:{s:4:\"name\";s:10:\"Footer One\";s:2:\"id\";s:18:\"footer-one-widgets\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:12:\"before_title\";s:24:\"<p class=\"widget-title\">\";s:11:\"after_title\";s:4:\"</p>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}s:18:\"footer-two-widgets\";a:11:{s:4:\"name\";s:10:\"Footer Two\";s:2:\"id\";s:18:\"footer-two-widgets\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:12:\"before_title\";s:24:\"<p class=\"widget-title\">\";s:11:\"after_title\";s:4:\"</p>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}s:20:\"footer-three-widgets\";a:11:{s:4:\"name\";s:12:\"Footer Three\";s:2:\"id\";s:20:\"footer-three-widgets\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:12:\"before_title\";s:24:\"<p class=\"widget-title\">\";s:11:\"after_title\";s:4:\"</p>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}s:19:\"footer-four-widgets\";a:11:{s:4:\"name\";s:11:\"Footer Four\";s:2:\"id\";s:19:\"footer-four-widgets\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:0:\"\";s:13:\"before_widget\";s:35:\"<div id=\"%1$s\" class=\"widget %2$s\">\";s:12:\"after_widget\";s:6:\"</div>\";s:12:\"before_title\";s:24:\"<p class=\"widget-title\">\";s:11:\"after_title\";s:4:\"</p>\";s:14:\"before_sidebar\";s:0:\"\";s:13:\"after_sidebar\";s:0:\"\";s:12:\"show_in_rest\";b:0;}}s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;}", "on");
INSERT INTO `wp_options` VALUES("568", "category_children", "a:0:{}", "auto");
INSERT INTO `wp_options` VALUES("569", "_site_transient_timeout_browser_b801d494f122793b0612636bfa234b9c", "1740004368", "off");
INSERT INTO `wp_options` VALUES("570", "_site_transient_browser_b801d494f122793b0612636bfa234b9c", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"133.0.0.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "off");
INSERT INTO `wp_options` VALUES("583", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-02-13 16:07:27\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.2\";s:9:\"VersionDB\";s:6:\"5.7.39\";s:10:\"VersionPHP\";s:5:\"8.2.0\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:26:\"20250212_WP_startercontent\";s:4:\"Hash\";s:35:\"b69531eaf2bdc5921192_20250213160727\";s:8:\"NameHash\";s:62:\"20250212_WP_startercontent_b69531eaf2bdc5921192_20250213160727\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:72:\"20250212_WP_startercontent_b69531eaf2bdc5921192_20250213160727_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:76:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:591;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:4487;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-02-13 16:07:27\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.2\";s:9:\"VersionDB\";s:6:\"5.7.39\";s:10:\"VersionPHP\";s:5:\"8.2.0\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:26:\"20250212_WP_startercontent\";s:4:\"Hash\";s:35:\"b69531eaf2bdc5921192_20250213160727\";s:8:\"NameHash\";s:62:\"20250212_WP_startercontent_b69531eaf2bdc5921192_20250213160727\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:90:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:19:\"sameNameTableExists\";N;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:85:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-admin\";i:1;s:88:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-includes\";i:2;s:97:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:76:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82\";i:1;s:76:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82\";i:2;s:87:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content\";i:3;s:95:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads\";i:4;s:95:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/plugins\";i:5;s:98:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/mu-plugins\";i:6;s:94:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:108:\"/Applications/MAMP/htdocs/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}", "auto");
INSERT INTO `wp_options` VALUES("584", "duplicator_email_summary_info", "{\"CL_-=_-=\":\"Duplicator\\\\Utils\\\\Email\\\\EmailSummary\",\"manualPackageIds\":[9],\"failedPackageIds\":[]}", "auto");
INSERT INTO `wp_options` VALUES("585", "_site_transient_timeout_wp_theme_files_patterns-ed9120006ddec1e1bf5446e7d18bd01b", "1739463904", "off");
INSERT INTO `wp_options` VALUES("586", "_site_transient_wp_theme_files_patterns-ed9120006ddec1e1bf5446e7d18bd01b", "a:2:{s:7:\"version\";s:3:\"1.1\";s:8:\"patterns\";a:98:{s:21:\"banner-about-book.php\";a:4:{s:5:\"title\";s:28:\"Banner with book description\";s:4:\"slug\";s:34:\"twentytwentyfive/banner-about-book\";s:11:\"description\";s:66:\"Banner with book description and accompanying image for promotion.\";s:10:\"categories\";a:1:{i:0;s:6:\"banner\";}}s:28:\"banner-cover-big-heading.php\";a:4:{s:5:\"title\";s:22:\"Cover with big heading\";s:4:\"slug\";s:41:\"twentytwentyfive/banner-cover-big-heading\";s:11:\"description\";s:82:\"A full-width cover section with a large background image and an oversized heading.\";s:10:\"categories\";a:3:{i:0;s:6:\"banner\";i:1;s:5:\"about\";i:2;s:8:\"featured\";}}s:22:\"banner-intro-image.php\";a:4:{s:5:\"title\";s:49:\"Short heading and paragraph and image on the left\";s:4:\"slug\";s:35:\"twentytwentyfive/banner-intro-image\";s:11:\"description\";s:68:\"A Intro pattern with Short heading, paragraph and image on the left.\";s:10:\"categories\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}}s:16:\"banner-intro.php\";a:4:{s:5:\"title\";s:35:\"Intro with left-aligned description\";s:4:\"slug\";s:29:\"twentytwentyfive/banner-intro\";s:11:\"description\";s:66:\"A large left-aligned heading with a brand name emphasized in bold.\";s:10:\"categories\";a:1:{i:0;s:6:\"banner\";}}s:17:\"banner-poster.php\";a:4:{s:5:\"title\";s:19:\"Poster-like section\";s:4:\"slug\";s:30:\"twentytwentyfive/banner-poster\";s:11:\"description\";s:78:\"A section that can be used as a banner or a landing page to announce an event.\";s:10:\"categories\";a:2:{i:0;s:6:\"banner\";i:1;s:5:\"media\";}}s:43:\"banner-with-description-and-images-grid.php\";a:4:{s:5:\"title\";s:39:\"Banner with description and images grid\";s:4:\"slug\";s:47:\"twentytwentyfive/banner-description-images-grid\";s:11:\"description\";s:75:\"A banner with a short paragraph, and two images displayed in a grid layout.\";s:10:\"categories\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}}s:18:\"binding-format.php\";a:4:{s:5:\"title\";s:16:\"Post format name\";s:4:\"slug\";s:31:\"twentytwentyfive/binding-format\";s:11:\"description\";s:75:\"Prints the name of the post format with the help of the Block Bindings API.\";s:10:\"categories\";a:1:{i:0;s:28:\"twentytwentyfive_post-format\";}}s:12:\"comments.php\";a:5:{s:5:\"title\";s:8:\"Comments\";s:4:\"slug\";s:25:\"twentytwentyfive/comments\";s:11:\"description\";s:63:\"Comments area with comments list, pagination, and comment form.\";s:10:\"categories\";a:1:{i:0;s:4:\"text\";}s:10:\"blockTypes\";a:1:{i:0;s:13:\"core/comments\";}}s:32:\"contact-centered-social-link.php\";a:5:{s:5:\"title\";s:30:\"Centered link and social links\";s:4:\"slug\";s:45:\"twentytwentyfive/contact-centered-social-link\";s:11:\"description\";s:73:\"Centered contact section with a prominent message and social media links.\";s:10:\"categories\";a:1:{i:0;s:7:\"contact\";}s:8:\"keywords\";a:3:{i:0;s:7:\"contact\";i:1;s:3:\"faq\";i:2;s:9:\"questions\";}}s:26:\"contact-info-locations.php\";a:6:{s:5:\"title\";s:27:\"Contact, info and locations\";s:4:\"slug\";s:39:\"twentytwentyfive/contact-info-locations\";s:11:\"description\";s:78:\"Contact section with social media links, email, and multiple location details.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:1:{i:0;s:7:\"contact\";}s:8:\"keywords\";a:2:{i:0;s:7:\"contact\";i:1;s:8:\"location\";}}s:29:\"contact-location-and-link.php\";a:4:{s:5:\"title\";s:25:\"Contact location and link\";s:4:\"slug\";s:42:\"twentytwentyfive/contact-location-and-link\";s:11:\"description\";s:89:\"Contact section with a location address, a directions link, and an image of the location.\";s:10:\"categories\";a:2:{i:0;s:7:\"contact\";i:1;s:8:\"featured\";}}s:18:\"cta-book-links.php\";a:4:{s:5:\"title\";s:30:\"Call to action with book links\";s:4:\"slug\";s:31:\"twentytwentyfive/cta-book-links\";s:11:\"description\";s:74:\"A call to action section with links to get the book in different websites.\";s:10:\"categories\";a:1:{i:0;s:14:\"call-to-action\";}}s:22:\"cta-book-locations.php\";a:4:{s:5:\"title\";s:29:\"Call to action with locations\";s:4:\"slug\";s:35:\"twentytwentyfive/cta-book-locations\";s:11:\"description\";s:82:\"A call to action section with links to get the book in the most popular locations.\";s:10:\"categories\";a:1:{i:0;s:14:\"call-to-action\";}}s:24:\"cta-centered-heading.php\";a:4:{s:5:\"title\";s:16:\"Centered heading\";s:4:\"slug\";s:37:\"twentytwentyfive/cta-centered-heading\";s:11:\"description\";s:53:\"A hero with a centered heading, paragraph and button.\";s:10:\"categories\";a:1:{i:0;s:14:\"call-to-action\";}}s:19:\"cta-events-list.php\";a:4:{s:5:\"title\";s:11:\"Events list\";s:4:\"slug\";s:32:\"twentytwentyfive/cta-events-list\";s:11:\"description\";s:37:\"A list of events with call to action.\";s:10:\"categories\";a:1:{i:0;s:14:\"call-to-action\";}}s:26:\"cta-grid-products-link.php\";a:5:{s:5:\"title\";s:54:\"Call to action with grid layout with products and link\";s:4:\"slug\";s:39:\"twentytwentyfive/cta-grid-products-link\";s:11:\"description\";s:42:\"A call to action featuring product images.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:8:\"featured\";}}s:22:\"cta-heading-search.php\";a:4:{s:5:\"title\";s:23:\"Heading and search form\";s:4:\"slug\";s:35:\"twentytwentyfive/cta-heading-search\";s:11:\"description\";s:54:\"Large heading with a search form for quick navigation.\";s:10:\"categories\";a:1:{i:0;s:14:\"call-to-action\";}}s:18:\"cta-newsletter.php\";a:5:{s:5:\"title\";s:18:\"Newsletter sign-up\";s:4:\"slug\";s:31:\"twentytwentyfive/cta-newsletter\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:14:\"call-to-action\";}s:8:\"keywords\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:10:\"newsletter\";}}s:15:\"event-3-col.php\";a:5:{s:5:\"title\";s:46:\"Events, 3 columns with event images and titles\";s:4:\"slug\";s:28:\"twentytwentyfive/event-3-col\";s:11:\"description\";s:95:\"A header with title and text and three columns that show 3 events with their images and titles.\";s:10:\"categories\";a:1:{i:0;s:6:\"banner\";}s:8:\"keywords\";a:3:{i:0;s:6:\"events\";i:1;s:7:\"columns\";i:2;s:6:\"images\";}}s:14:\"event-rsvp.php\";a:7:{s:5:\"title\";s:10:\"Event RSVP\";s:4:\"slug\";s:27:\"twentytwentyfive/event-rsvp\";s:11:\"description\";s:64:\"RSVP for an upcoming event with a cover image and event details.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:1:{i:0;s:14:\"call-to-action\";}s:8:\"keywords\";a:3:{i:0;s:14:\"call-to-action\";i:1;s:4:\"rsvp\";i:2;s:5:\"event\";}s:10:\"blockTypes\";a:1:{i:0;s:17:\"core/post-content\";}}s:18:\"event-schedule.php\";a:5:{s:5:\"title\";s:14:\"Event schedule\";s:4:\"slug\";s:31:\"twentytwentyfive/event-schedule\";s:11:\"description\";s:54:\"A section with specified dates and times for an event.\";s:10:\"categories\";a:1:{i:0;s:5:\"about\";}s:8:\"keywords\";a:4:{i:0;s:6:\"events\";i:1;s:6:\"agenda\";i:2;s:8:\"schedule\";i:3;s:8:\"lectures\";}}s:19:\"footer-centered.php\";a:5:{s:5:\"title\";s:15:\"Centered footer\";s:4:\"slug\";s:32:\"twentytwentyfive/footer-centered\";s:11:\"description\";s:44:\"Footer with centered site title and tagline.\";s:10:\"categories\";a:1:{i:0;s:6:\"footer\";}s:10:\"blockTypes\";a:1:{i:0;s:25:\"core/template-part/footer\";}}s:18:\"footer-columns.php\";a:5:{s:5:\"title\";s:19:\"Footer with columns\";s:4:\"slug\";s:31:\"twentytwentyfive/footer-columns\";s:11:\"description\";s:45:\"Footer columns with title, tagline and links.\";s:10:\"categories\";a:1:{i:0;s:6:\"footer\";}s:10:\"blockTypes\";a:1:{i:0;s:25:\"core/template-part/footer\";}}s:21:\"footer-newsletter.php\";a:5:{s:5:\"title\";s:29:\"Footer with newsletter signup\";s:4:\"slug\";s:34:\"twentytwentyfive/footer-newsletter\";s:11:\"description\";s:51:\"Footer with large site title and newsletter signup.\";s:10:\"categories\";a:1:{i:0;s:6:\"footer\";}s:10:\"blockTypes\";a:1:{i:0;s:25:\"core/template-part/footer\";}}s:17:\"footer-social.php\";a:5:{s:5:\"title\";s:33:\"Centered footer with social links\";s:4:\"slug\";s:30:\"twentytwentyfive/footer-social\";s:11:\"description\";s:49:\"Footer with centered site title and social links.\";s:10:\"categories\";a:1:{i:0;s:6:\"footer\";}s:10:\"blockTypes\";a:1:{i:0;s:25:\"core/template-part/footer\";}}s:10:\"footer.php\";a:5:{s:5:\"title\";s:6:\"Footer\";s:4:\"slug\";s:23:\"twentytwentyfive/footer\";s:11:\"description\";s:51:\"Footer columns with logo, title, tagline and links.\";s:10:\"categories\";a:1:{i:0;s:6:\"footer\";}s:10:\"blockTypes\";a:1:{i:0;s:25:\"core/template-part/footer\";}}s:16:\"format-audio.php\";a:4:{s:5:\"title\";s:12:\"Audio format\";s:4:\"slug\";s:29:\"twentytwentyfive/format-audio\";s:11:\"description\";s:73:\"An audio post format with an image, title, audio player, and description.\";s:10:\"categories\";a:1:{i:0;s:28:\"twentytwentyfive_post-format\";}}s:15:\"format-link.php\";a:4:{s:5:\"title\";s:11:\"Link format\";s:4:\"slug\";s:28:\"twentytwentyfive/format-link\";s:11:\"description\";s:77:\"A link post format with a description and an emphasized link for key content.\";s:10:\"categories\";a:1:{i:0;s:28:\"twentytwentyfive_post-format\";}}s:15:\"grid-videos.php\";a:4:{s:5:\"title\";s:16:\"Grid with videos\";s:4:\"slug\";s:28:\"twentytwentyfive/grid-videos\";s:11:\"description\";s:19:\"A grid with videos.\";s:10:\"categories\";a:1:{i:0;s:5:\"about\";}}s:24:\"grid-with-categories.php\";a:5:{s:5:\"title\";s:20:\"Grid with categories\";s:4:\"slug\";s:37:\"twentytwentyfive/grid-with-categories\";s:11:\"description\";s:41:\"A grid section with different categories.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:1:{i:0;s:6:\"banner\";}}s:19:\"header-centered.php\";a:5:{s:5:\"title\";s:15:\"Centered header\";s:4:\"slug\";s:32:\"twentytwentyfive/header-centered\";s:11:\"description\";s:47:\"Header with centered site title and navigation.\";s:10:\"categories\";a:1:{i:0;s:6:\"header\";}s:10:\"blockTypes\";a:1:{i:0;s:25:\"core/template-part/header\";}}s:18:\"header-columns.php\";a:5:{s:5:\"title\";s:19:\"Header with columns\";s:4:\"slug\";s:31:\"twentytwentyfive/header-columns\";s:11:\"description\";s:49:\"Header with site title and navigation in columns.\";s:10:\"categories\";a:1:{i:0;s:6:\"header\";}s:10:\"blockTypes\";a:1:{i:0;s:25:\"core/template-part/header\";}}s:22:\"header-large-title.php\";a:5:{s:5:\"title\";s:23:\"Header with large title\";s:4:\"slug\";s:35:\"twentytwentyfive/header-large-title\";s:11:\"description\";s:58:\"Header with large site title and right-aligned navigation.\";s:10:\"categories\";a:1:{i:0;s:6:\"header\";}s:10:\"blockTypes\";a:1:{i:0;s:25:\"core/template-part/header\";}}s:10:\"header.php\";a:5:{s:5:\"title\";s:6:\"Header\";s:4:\"slug\";s:23:\"twentytwentyfive/header\";s:11:\"description\";s:38:\"Header with site title and navigation.\";s:10:\"categories\";a:1:{i:0;s:6:\"header\";}s:10:\"blockTypes\";a:1:{i:0;s:25:\"core/template-part/header\";}}s:36:\"heading-and-paragraph-with-image.php\";a:4:{s:5:\"title\";s:45:\"Heading and paragraph with image on the right\";s:4:\"slug\";s:49:\"twentytwentyfive/heading-and-paragraph-with-image\";s:11:\"description\";s:89:\"A two-column section with a heading and paragraph on the left, and an image on the right.\";s:10:\"categories\";a:1:{i:0;s:5:\"about\";}}s:13:\"hero-book.php\";a:5:{s:5:\"title\";s:9:\"Hero book\";s:4:\"slug\";s:26:\"twentytwentyfive/hero-book\";s:11:\"description\";s:66:\"A hero section for the book with a description and pre-order link.\";s:10:\"categories\";a:1:{i:0;s:6:\"banner\";}s:8:\"keywords\";a:3:{i:0;s:7:\"podcast\";i:1;s:4:\"hero\";i:2;s:7:\"stories\";}}s:25:\"hero-full-width-image.php\";a:4:{s:5:\"title\";s:22:\"Hero, full width image\";s:4:\"slug\";s:38:\"twentytwentyfive/hero-full-width-image\";s:11:\"description\";s:68:\"A hero with a full width image, heading, short paragraph and button.\";s:10:\"categories\";a:1:{i:0;s:6:\"banner\";}}s:41:\"hero-overlapped-book-cover-with-links.php\";a:4:{s:5:\"title\";s:38:\"Hero, overlapped book cover with links\";s:4:\"slug\";s:54:\"twentytwentyfive/hero-overlapped-book-cover-with-links\";s:11:\"description\";s:47:\"A hero with an overlapped book cover and links.\";s:10:\"categories\";a:1:{i:0;s:6:\"banner\";}}s:16:\"hero-podcast.php\";a:5:{s:5:\"title\";s:12:\"Hero podcast\";s:4:\"slug\";s:29:\"twentytwentyfive/hero-podcast\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:6:\"banner\";}s:8:\"keywords\";a:3:{i:0;s:7:\"podcast\";i:1;s:4:\"hero\";i:2;s:7:\"stories\";}}s:14:\"hidden-404.php\";a:4:{s:5:\"title\";s:3:\"404\";s:4:\"slug\";s:27:\"twentytwentyfive/hidden-404\";s:11:\"description\";s:0:\"\";s:8:\"inserter\";b:0;}s:23:\"hidden-blog-heading.php\";a:4:{s:5:\"title\";s:19:\"Hidden blog heading\";s:4:\"slug\";s:36:\"twentytwentyfive/hidden-blog-heading\";s:11:\"description\";s:52:\"Hidden heading for the home page and index template.\";s:8:\"inserter\";b:0;}s:17:\"hidden-search.php\";a:4:{s:5:\"title\";s:6:\"Search\";s:4:\"slug\";s:30:\"twentytwentyfive/hidden-search\";s:11:\"description\";s:0:\"\";s:8:\"inserter\";b:0;}s:18:\"hidden-sidebar.php\";a:4:{s:5:\"title\";s:7:\"Sidebar\";s:4:\"slug\";s:31:\"twentytwentyfive/hidden-sidebar\";s:11:\"description\";s:0:\"\";s:8:\"inserter\";b:0;}s:21:\"hidden-written-by.php\";a:4:{s:5:\"title\";s:10:\"Written by\";s:4:\"slug\";s:34:\"twentytwentyfive/hidden-written-by\";s:11:\"description\";s:0:\"\";s:8:\"inserter\";b:0;}s:9:\"logos.php\";a:4:{s:5:\"title\";s:5:\"Logos\";s:4:\"slug\";s:22:\"twentytwentyfive/logos\";s:11:\"description\";s:77:\"Showcasing the podcast\'s clients with a heading and a series of client logos.\";s:10:\"categories\";a:1:{i:0;s:6:\"banner\";}}s:24:\"media-instagram-grid.php\";a:5:{s:5:\"title\";s:14:\"Instagram grid\";s:4:\"slug\";s:37:\"twentytwentyfive/media-instagram-grid\";s:11:\"description\";s:62:\"A grid section with photos and a link to an Instagram profile.\";s:13:\"viewportWidth\";i:1440;s:10:\"categories\";a:3:{i:0;s:5:\"media\";i:1;s:7:\"gallery\";i:2;s:8:\"featured\";}}s:14:\"more-posts.php\";a:5:{s:5:\"title\";s:10:\"More posts\";s:4:\"slug\";s:27:\"twentytwentyfive/more-posts\";s:11:\"description\";s:45:\"Displays a list of posts with title and date.\";s:10:\"categories\";a:1:{i:0;s:5:\"query\";}s:10:\"blockTypes\";a:1:{i:0;s:10:\"core/query\";}}s:21:\"overlapped-images.php\";a:4:{s:5:\"title\";s:41:\"Overlapping images and paragraph on right\";s:4:\"slug\";s:34:\"twentytwentyfive/overlapped-images\";s:11:\"description\";s:53:\"A section with overlapping images, and a description.\";s:10:\"categories\";a:2:{i:0;s:5:\"about\";i:1;s:8:\"featured\";}}s:22:\"page-business-home.php\";a:8:{s:5:\"title\";s:17:\"Business homepage\";s:4:\"slug\";s:35:\"twentytwentyfive/page-business-home\";s:11:\"description\";s:28:\"A business homepage pattern.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:2:{i:0;s:21:\"twentytwentyfive_page\";i:1;s:8:\"featured\";}s:8:\"keywords\";a:1:{i:0;s:7:\"starter\";}s:10:\"blockTypes\";a:1:{i:0;s:17:\"core/post-content\";}s:9:\"postTypes\";a:2:{i:0;s:4:\"page\";i:1;s:11:\"wp_template\";}}s:20:\"page-coming-soon.php\";a:8:{s:5:\"title\";s:11:\"Coming soon\";s:4:\"slug\";s:33:\"twentytwentyfive/page-coming-soon\";s:11:\"description\";s:96:\"A full-width cover banner that can be applied to a page or it can work as a single landing page.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:2:{i:0;s:21:\"twentytwentyfive_page\";i:1;s:8:\"featured\";}s:8:\"keywords\";a:1:{i:0;s:7:\"starter\";}s:10:\"blockTypes\";a:1:{i:0;s:17:\"core/post-content\";}s:9:\"postTypes\";a:2:{i:0;s:4:\"page\";i:1;s:11:\"wp_template\";}}s:15:\"page-cv-bio.php\";a:7:{s:5:\"title\";s:6:\"CV/bio\";s:4:\"slug\";s:28:\"twentytwentyfive/page-cv-bio\";s:11:\"description\";s:36:\"A pattern for a CV/Bio landing page.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:3:{i:0;s:21:\"twentytwentyfive_page\";i:1;s:5:\"about\";i:2;s:8:\"featured\";}s:8:\"keywords\";a:1:{i:0;s:7:\"starter\";}s:10:\"blockTypes\";a:1:{i:0;s:17:\"core/post-content\";}}s:21:\"page-landing-book.php\";a:8:{s:5:\"title\";s:21:\"Landing page for book\";s:4:\"slug\";s:34:\"twentytwentyfive/page-landing-book\";s:11:\"description\";s:104:\"A landing page for the book with a hero section, pre-order links, locations, FAQs and newsletter signup.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:2:{i:0;s:21:\"twentytwentyfive_page\";i:1;s:8:\"featured\";}s:8:\"keywords\";a:1:{i:0;s:7:\"starter\";}s:10:\"blockTypes\";a:1:{i:0;s:17:\"core/post-content\";}s:9:\"postTypes\";a:2:{i:0;s:4:\"page\";i:1;s:11:\"wp_template\";}}s:22:\"page-landing-event.php\";a:8:{s:5:\"title\";s:22:\"Landing page for event\";s:4:\"slug\";s:35:\"twentytwentyfive/page-landing-event\";s:11:\"description\";s:87:\"A landing page for the event with a hero section, description, FAQs and call to action.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:2:{i:0;s:21:\"twentytwentyfive_page\";i:1;s:8:\"featured\";}s:8:\"keywords\";a:1:{i:0;s:7:\"starter\";}s:10:\"blockTypes\";a:1:{i:0;s:17:\"core/post-content\";}s:9:\"postTypes\";a:2:{i:0;s:4:\"page\";i:1;s:11:\"wp_template\";}}s:24:\"page-landing-podcast.php\";a:8:{s:5:\"title\";s:24:\"Landing page for podcast\";s:4:\"slug\";s:37:\"twentytwentyfive/page-landing-podcast\";s:11:\"description\";s:111:\"A landing page for the podcast with a hero section, description, logos, grid with videos and newsletter signup.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:2:{i:0;s:21:\"twentytwentyfive_page\";i:1;s:8:\"featured\";}s:8:\"keywords\";a:1:{i:0;s:7:\"starter\";}s:10:\"blockTypes\";a:1:{i:0;s:17:\"core/post-content\";}s:9:\"postTypes\";a:2:{i:0;s:4:\"page\";i:1;s:11:\"wp_template\";}}s:50:\"page-link-in-bio-heading-paragraph-links-image.php\";a:7:{s:5:\"title\";s:59:\"Link in bio heading, paragraph, links and full-height image\";s:4:\"slug\";s:63:\"twentytwentyfive/page-link-in-bio-heading-paragraph-links-image\";s:11:\"description\";s:84:\"A link in bio landing page with a heading, paragraph, links and a full height image.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:3:{i:0;s:21:\"twentytwentyfive_page\";i:1;s:6:\"banner\";i:2;s:8:\"featured\";}s:8:\"keywords\";a:1:{i:0;s:7:\"starter\";}s:10:\"blockTypes\";a:1:{i:0;s:17:\"core/post-content\";}}s:33:\"page-link-in-bio-wide-margins.php\";a:7:{s:5:\"title\";s:48:\"Link in bio with profile, links and wide margins\";s:4:\"slug\";s:46:\"twentytwentyfive/page-link-in-bio-wide-margins\";s:11:\"description\";s:86:\"A link in bio landing page with social links, a profile photo and a brief description.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:3:{i:0;s:21:\"twentytwentyfive_page\";i:1;s:6:\"banner\";i:2;s:8:\"featured\";}s:8:\"keywords\";a:1:{i:0;s:7:\"starter\";}s:10:\"blockTypes\";a:1:{i:0;s:17:\"core/post-content\";}}s:39:\"page-link-in-bio-with-tight-margins.php\";a:8:{s:5:\"title\";s:30:\"Link in bio with tight margins\";s:4:\"slug\";s:52:\"twentytwentyfive/page-link-in-bio-with-tight-margins\";s:11:\"description\";s:90:\"A full-width, full-height link in bio section with an image, a paragraph and social links.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:2:{i:0;s:21:\"twentytwentyfive_page\";i:1;s:6:\"banner\";}s:8:\"keywords\";a:1:{i:0;s:7:\"starter\";}s:10:\"blockTypes\";a:1:{i:0;s:17:\"core/post-content\";}s:9:\"postTypes\";a:2:{i:0;s:4:\"page\";i:1;s:11:\"wp_template\";}}s:23:\"page-portfolio-home.php\";a:8:{s:5:\"title\";s:18:\"Portfolio homepage\";s:4:\"slug\";s:36:\"twentytwentyfive/page-portfolio-home\";s:11:\"description\";s:29:\"A portfolio homepage pattern.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:2:{i:0;s:21:\"twentytwentyfive_page\";i:1;s:5:\"posts\";}s:8:\"keywords\";a:1:{i:0;s:7:\"starter\";}s:10:\"blockTypes\";a:1:{i:0;s:17:\"core/post-content\";}s:9:\"postTypes\";a:2:{i:0;s:4:\"page\";i:1;s:11:\"wp_template\";}}s:18:\"page-shop-home.php\";a:8:{s:5:\"title\";s:13:\"Shop homepage\";s:4:\"slug\";s:31:\"twentytwentyfive/page-shop-home\";s:11:\"description\";s:24:\"A shop homepage pattern.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:1:{i:0;s:21:\"twentytwentyfive_page\";}s:8:\"keywords\";a:1:{i:0;s:7:\"starter\";}s:10:\"blockTypes\";a:1:{i:0;s:17:\"core/post-content\";}s:9:\"postTypes\";a:2:{i:0;s:4:\"page\";i:1;s:11:\"wp_template\";}}s:19:\"post-navigation.php\";a:5:{s:5:\"title\";s:15:\"Post navigation\";s:4:\"slug\";s:32:\"twentytwentyfive/post-navigation\";s:11:\"description\";s:29:\"Next and previous post links.\";s:10:\"categories\";a:1:{i:0;s:4:\"text\";}s:10:\"blockTypes\";a:1:{i:0;s:25:\"core/post-navigation-link\";}}s:17:\"pricing-2-col.php\";a:5:{s:5:\"title\";s:18:\"Pricing, 2 columns\";s:4:\"slug\";s:30:\"twentytwentyfive/pricing-2-col\";s:11:\"description\";s:88:\"Pricing section with two columns, pricing plan, description, and call-to-action buttons.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:1:{i:0;s:14:\"call-to-action\";}}s:17:\"pricing-3-col.php\";a:4:{s:5:\"title\";s:18:\"Pricing, 3 columns\";s:4:\"slug\";s:30:\"twentytwentyfive/pricing-3-col\";s:11:\"description\";s:100:\"A three-column boxed pricing table designed to showcase services, descriptions, and pricing options.\";s:10:\"categories\";a:3:{i:0;s:14:\"call-to-action\";i:1;s:6:\"banner\";i:2;s:8:\"services\";}}s:18:\"services-3-col.php\";a:4:{s:5:\"title\";s:19:\"Services, 3 columns\";s:4:\"slug\";s:31:\"twentytwentyfive/services-3-col\";s:11:\"description\";s:56:\"Three columns with images and text to showcase services.\";s:10:\"categories\";a:3:{i:0;s:14:\"call-to-action\";i:1;s:6:\"banner\";i:2;s:8:\"services\";}}s:36:\"services-subscriber-only-section.php\";a:4:{s:5:\"title\";s:33:\"Services, subscriber only section\";s:4:\"slug\";s:49:\"twentytwentyfive/services-subscriber-only-section\";s:11:\"description\";s:72:\"A subscriber-only section highlighting exclusive services and offerings.\";s:10:\"categories\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:8:\"services\";}}s:24:\"services-team-photos.php\";a:4:{s:5:\"title\";s:21:\"Services, team photos\";s:4:\"slug\";s:37:\"twentytwentyfive/services-team-photos\";s:11:\"description\";s:59:\"Display team photos in a services section with grid layout.\";s:10:\"categories\";a:3:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";i:2;s:8:\"featured\";}}s:37:\"template-404-vertical-header-blog.php\";a:5:{s:5:\"title\";s:23:\"Right-aligned blog, 404\";s:4:\"slug\";s:50:\"twentytwentyfive/template-404-vertical-header-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:13:\"templateTypes\";a:1:{i:0;s:3:\"404\";}}s:30:\"template-archive-news-blog.php\";a:6:{s:5:\"title\";s:17:\"News blog archive\";s:4:\"slug\";s:43:\"twentytwentyfive/template-archive-news-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:1:{i:0;s:7:\"archive\";}}s:31:\"template-archive-photo-blog.php\";a:6:{s:5:\"title\";s:18:\"Photo blog archive\";s:4:\"slug\";s:44:\"twentytwentyfive/template-archive-photo-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:1:{i:0;s:7:\"archive\";}}s:30:\"template-archive-text-blog.php\";a:6:{s:5:\"title\";s:23:\"Text-only blog, archive\";s:4:\"slug\";s:43:\"twentytwentyfive/template-archive-text-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:1:{i:0;s:7:\"archive\";}}s:41:\"template-archive-vertical-header-blog.php\";a:6:{s:5:\"title\";s:34:\"Archive for the right-aligned blog\";s:4:\"slug\";s:54:\"twentytwentyfive/template-archive-vertical-header-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:1:{i:0;s:7:\"archive\";}}s:27:\"template-home-news-blog.php\";a:6:{s:5:\"title\";s:14:\"News blog home\";s:4:\"slug\";s:40:\"twentytwentyfive/template-home-news-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:3:{i:0;s:10:\"front-page\";i:1;s:5:\"index\";i:2;s:4:\"home\";}}s:28:\"template-home-photo-blog.php\";a:6:{s:5:\"title\";s:15:\"Photo blog home\";s:4:\"slug\";s:41:\"twentytwentyfive/template-home-photo-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:3:{i:0;s:10:\"front-page\";i:1;s:5:\"index\";i:2;s:4:\"home\";}}s:38:\"template-home-posts-grid-news-blog.php\";a:5:{s:5:\"title\";s:34:\"News blog with featured posts grid\";s:4:\"slug\";s:51:\"twentytwentyfive/template-home-posts-grid-news-blog\";s:11:\"description\";s:0:\"\";s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:3:{i:0;s:10:\"front-page\";i:1;s:5:\"index\";i:2;s:4:\"home\";}}s:27:\"template-home-text-blog.php\";a:6:{s:5:\"title\";s:20:\"Text-only blog, home\";s:4:\"slug\";s:40:\"twentytwentyfive/template-home-text-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:2:{i:0;s:10:\"front-page\";i:1;s:4:\"home\";}}s:38:\"template-home-vertical-header-blog.php\";a:6:{s:5:\"title\";s:31:\"Homepage for right-aligned blog\";s:4:\"slug\";s:51:\"twentytwentyfive/template-home-vertical-header-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:3:{i:0;s:10:\"front-page\";i:1;s:5:\"index\";i:2;s:4:\"home\";}}s:40:\"template-home-with-sidebar-news-blog.php\";a:6:{s:5:\"title\";s:22:\"News blog with sidebar\";s:4:\"slug\";s:53:\"twentytwentyfive/template-home-with-sidebar-news-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:3:{i:0;s:10:\"front-page\";i:1;s:5:\"index\";i:2;s:4:\"home\";}}s:28:\"template-page-photo-blog.php\";a:5:{s:5:\"title\";s:15:\"Photo blog page\";s:4:\"slug\";s:41:\"twentytwentyfive/template-page-photo-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:13:\"templateTypes\";a:1:{i:0;s:4:\"page\";}}s:38:\"template-page-vertical-header-blog.php\";a:5:{s:5:\"title\";s:40:\"Page template for the right-aligned blog\";s:4:\"slug\";s:51:\"twentytwentyfive/template-page-vertical-header-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:13:\"templateTypes\";a:1:{i:0;s:4:\"page\";}}s:33:\"template-query-loop-news-blog.php\";a:4:{s:5:\"title\";s:20:\"News blog query loop\";s:4:\"slug\";s:46:\"twentytwentyfive/template-query-loop-news-blog\";s:11:\"description\";s:0:\"\";s:8:\"inserter\";b:0;}s:34:\"template-query-loop-photo-blog.php\";a:6:{s:5:\"title\";s:16:\"Photo blog posts\";s:4:\"slug\";s:47:\"twentytwentyfive/template-query-loop-photo-blog\";s:11:\"description\";s:54:\"A list of posts, 3 columns, with only featured images.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:1:{i:0;s:5:\"query\";}s:10:\"blockTypes\";a:1:{i:0;s:10:\"core/query\";}}s:33:\"template-query-loop-text-blog.php\";a:4:{s:5:\"title\";s:21:\"Text-only blog, posts\";s:4:\"slug\";s:46:\"twentytwentyfive/template-query-loop-text-blog\";s:11:\"description\";s:0:\"\";s:8:\"inserter\";b:0;}s:44:\"template-query-loop-vertical-header-blog.php\";a:4:{s:5:\"title\";s:19:\"Right-aligned posts\";s:4:\"slug\";s:57:\"twentytwentyfive/template-query-loop-vertical-header-blog\";s:11:\"description\";s:0:\"\";s:8:\"inserter\";b:0;}s:23:\"template-query-loop.php\";a:5:{s:5:\"title\";s:23:\"List of posts, 1 column\";s:4:\"slug\";s:36:\"twentytwentyfive/template-query-loop\";s:11:\"description\";s:61:\"A list of posts, 1 column, with featured image and post date.\";s:10:\"categories\";a:1:{i:0;s:5:\"query\";}s:10:\"blockTypes\";a:1:{i:0;s:10:\"core/query\";}}s:29:\"template-search-news-blog.php\";a:6:{s:5:\"title\";s:24:\"News blog search results\";s:4:\"slug\";s:42:\"twentytwentyfive/template-search-news-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:1:{i:0;s:6:\"search\";}}s:30:\"template-search-photo-blog.php\";a:6:{s:5:\"title\";s:25:\"Photo blog search results\";s:4:\"slug\";s:43:\"twentytwentyfive/template-search-photo-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:1:{i:0;s:6:\"search\";}}s:29:\"template-search-text-blog.php\";a:6:{s:5:\"title\";s:22:\"Text-only blog, search\";s:4:\"slug\";s:42:\"twentytwentyfive/template-search-text-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:1:{i:0;s:6:\"search\";}}s:40:\"template-search-vertical-header-blog.php\";a:6:{s:5:\"title\";s:26:\"Right-aligned blog, search\";s:4:\"slug\";s:53:\"twentytwentyfive/template-search-vertical-header-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:1:{i:0;s:6:\"search\";}}s:40:\"template-single-left-aligned-content.php\";a:6:{s:5:\"title\";s:30:\"Post with left-aligned content\";s:4:\"slug\";s:47:\"twentytwentyfive/post-with-left-aligned-content\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:2:{i:0;s:5:\"posts\";i:1;s:6:\"single\";}}s:29:\"template-single-news-blog.php\";a:6:{s:5:\"title\";s:34:\"News blog single post with sidebar\";s:4:\"slug\";s:42:\"twentytwentyfive/template-single-news-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:2:{i:0;s:5:\"posts\";i:1;s:6:\"single\";}}s:26:\"template-single-offset.php\";a:6:{s:5:\"title\";s:34:\"Offset post without featured image\";s:4:\"slug\";s:39:\"twentytwentyfive/template-single-offset\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:2:{i:0;s:5:\"posts\";i:1;s:6:\"single\";}}s:30:\"template-single-photo-blog.php\";a:6:{s:5:\"title\";s:22:\"Photo blog single post\";s:4:\"slug\";s:43:\"twentytwentyfive/template-single-photo-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:2:{i:0;s:5:\"posts\";i:1;s:6:\"single\";}}s:29:\"template-single-text-blog.php\";a:6:{s:5:\"title\";s:27:\"Text-only blog, single post\";s:4:\"slug\";s:42:\"twentytwentyfive/template-single-text-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:2:{i:0;s:5:\"posts\";i:1;s:6:\"single\";}}s:40:\"template-single-vertical-header-blog.php\";a:6:{s:5:\"title\";s:25:\"Right-aligned single post\";s:4:\"slug\";s:53:\"twentytwentyfive/template-single-vertical-header-blog\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";i:1400;s:8:\"inserter\";b:0;s:13:\"templateTypes\";a:2:{i:0;s:5:\"posts\";i:1;s:6:\"single\";}}s:22:\"testimonials-2-col.php\";a:5:{s:5:\"title\";s:21:\"2 columns with avatar\";s:4:\"slug\";s:35:\"twentytwentyfive/testimonials-2-col\";s:11:\"description\";s:42:\"Two columns with testimonials and avatars.\";s:10:\"categories\";a:1:{i:0;s:12:\"testimonials\";}s:8:\"keywords\";a:1:{i:0;s:11:\"testimonial\";}}s:22:\"testimonials-6-col.php\";a:5:{s:5:\"title\";s:35:\"3 column layout with 6 testimonials\";s:4:\"slug\";s:35:\"twentytwentyfive/testimonials-6-col\";s:11:\"description\";s:86:\"A section with three columns and two rows, each containing a testimonial and citation.\";s:10:\"categories\";a:1:{i:0;s:12:\"testimonials\";}s:8:\"keywords\";a:1:{i:0;s:11:\"testimonial\";}}s:22:\"testimonials-large.php\";a:5:{s:5:\"title\";s:32:\"Review with large image on right\";s:4:\"slug\";s:35:\"twentytwentyfive/testimonials-large\";s:11:\"description\";s:46:\"A testimonial with a large image on the right.\";s:10:\"categories\";a:1:{i:0;s:12:\"testimonials\";}s:8:\"keywords\";a:1:{i:0;s:11:\"testimonial\";}}s:13:\"text-faqs.php\";a:6:{s:5:\"title\";s:4:\"FAQs\";s:4:\"slug\";s:26:\"twentytwentyfive/text-faqs\";s:11:\"description\";s:68:\"A FAQs section with a FAQ heading and list of questions and answers.\";s:13:\"viewportWidth\";i:1400;s:10:\"categories\";a:2:{i:0;s:4:\"text\";i:1;s:5:\"about\";}s:8:\"keywords\";a:5:{i:0;s:3:\"faq\";i:1;s:5:\"about\";i:2;s:10:\"frequently\";i:3;s:5:\"asked\";i:4;s:9:\"questions\";}}s:19:\"vertical-header.php\";a:6:{s:5:\"title\";s:15:\"Vertical header\";s:4:\"slug\";s:32:\"twentytwentyfive/vertical-header\";s:11:\"description\";s:46:\"Vertical Header with site title and navigation\";s:13:\"viewportWidth\";i:300;s:10:\"categories\";a:1:{i:0;s:6:\"header\";}s:10:\"blockTypes\";a:1:{i:0;s:34:\"core/template-part/vertical-header\";}}}}", "off");
INSERT INTO `wp_options` VALUES("589", "_site_transient_timeout_theme_roots", "1739463905", "off");
INSERT INTO `wp_options` VALUES("590", "_site_transient_theme_roots", "a:4:{s:12:\"twentytwenty\";s:7:\"/themes\";s:16:\"twentytwentyfive\";s:7:\"/themes\";s:16:\"twentytwentyfour\";s:7:\"/themes\";s:17:\"twentytwentythree\";s:7:\"/themes\";}", "off");
INSERT INTO `wp_options` VALUES("591", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1739505648", "off");
INSERT INTO `wp_options` VALUES("592", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("593", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1739505327", "off");
INSERT INTO `wp_options` VALUES("594", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:6:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"The latest news about WordPress and the WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2025 17:47:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.8-alpha-59815\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 6.7.2 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2025/02/wordpress-6-7-2-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2025 16:52:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18445\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:371:\"WordPress 6.7.2 is now available! This minor release includes 35 bug fixes, addressing issues affecting multiple components including the block editor, HTML API, and Customize. WordPress 6.7.2 is a short-cycle release. The next major release will be version 6.8 planned for April 15, 2025. If you have sites that support automatic background updates, the update [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Aaron Jorbin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8487:\"\n<h2 class=\"wp-block-heading\">WordPress 6.7.2 is now available!</h2>\n\n\n\n<p>This minor release includes <a href=\"https://make.wordpress.org/core/tag/6-7-2/\">35 bug fixes</a>, addressing issues affecting multiple components including the block editor, HTML API, and Customize.</p>\n\n\n\n<p>WordPress 6.7.2 is a short-cycle release. The next major release will be <a href=\"https://make.wordpress.org/core/6-8/\">version 6.8</a> planned for April 15, 2025.</p>\n\n\n\n<p>If you have sites that support automatic background updates, the update process will begin automatically.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-6.7.2.zip\">download WordPress 6.7.2 from WordPress.org</a>, or visit your WordPress Dashboard, click “Updates”, and then click “Update Now”. For more information on this release, please <a href=\"https://wordpress.org/support/wordpress-version/version-6-7-2\">visit the HelpHub site</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Thank you to these WordPress contributors</h2>\n\n\n\n<p>This release was led by <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>.</p>\n\n\n\n<p>WordPress 6.7.2 would not have been possible without the contributions of the following people. Their asynchronous coordination to deliver maintenance fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n\n<p class=\"is-style-wporg-props-long\"><a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/ajlende\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexandrebuffet\">Alexandre Buffet</a>, <a href=\"https://profiles.wordpress.org/bowedk\">Andreas Pedersen</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/ankitkumarshah\">Ankit Kumar Shah</a>, <a href=\"https://profiles.wordpress.org/apermo\">apermo</a>, <a href=\"https://profiles.wordpress.org/benniledl\">Benedikt Ledl</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter\">bernhard-reiter</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer\">Brian Alexander</a>, <a href=\"https://profiles.wordpress.org/cbravobernal\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/poena\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/coquardcyr\">Cyrille</a>, <a href=\"https://profiles.wordpress.org/danielpost\">Daniel Post</a>, <a href=\"https://profiles.wordpress.org/darerodz\">darerodz</a>, <a href=\"https://profiles.wordpress.org/dpcalhoun\">David Calhoun</a>, <a href=\"https://profiles.wordpress.org/get_dave\">David Smith</a>, <a href=\"https://profiles.wordpress.org/dmsnell\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/dhewercorus\">dhewercorus</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dougwollison\">Doug Wollison</a>, <a href=\"https://profiles.wordpress.org/ellatrix\">Ella</a>, <a href=\"https://profiles.wordpress.org/im3dabasia1\">Eshaan Dabasiya</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy\">Fabian Kägy</a>, <a href=\"https://profiles.wordpress.org/gaambo\">Fabian Todt</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/ffffelix\">Felix Renicks</a>, <a href=\"https://profiles.wordpress.org/franciscabusas22\">Francis Cabusas</a>, <a href=\"https://profiles.wordpress.org/frankbiganski\">Frank B.</a>, <a href=\"https://profiles.wordpress.org/mamaduka\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/ghinamt\">ghinamt</a>, <a href=\"https://profiles.wordpress.org/glynnquelch\">Glynn Quelch</a>, <a href=\"https://profiles.wordpress.org/gziolo\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/jameskoster\">James Koster</a>, <a href=\"https://profiles.wordpress.org/jsnajdr\">Jarda Snajdr</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jdnd\">jdnd</a>, <a href=\"https://profiles.wordpress.org/jeryj\">jeryj</a>, <a href=\"https://profiles.wordpress.org/joedolson\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/jonsurrell\">Jon Surrell</a>, <a href=\"https://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/juanwp22\">juanwp22</a>, <a href=\"https://profiles.wordpress.org/jrf\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/karthickmurugan\">Karthick</a>, <a href=\"https://profiles.wordpress.org/mt8biz\">Kazuto Takeshita</a>, <a href=\"https://profiles.wordpress.org/ryelle\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/ketanniruke\">Ketan Niruke</a>, <a href=\"https://profiles.wordpress.org/0mirka00\">Lena Morita</a>, <a href=\"https://profiles.wordpress.org/levskipg\">levskipg</a>, <a href=\"https://profiles.wordpress.org/maciejmackowiak\">Maciej Ma?kowiak</a>, <a href=\"https://profiles.wordpress.org/santosguillamot\">Mario Santos</a>, <a href=\"https://profiles.wordpress.org/mboynes\">Matthew Boynes</a>, <a href=\"https://profiles.wordpress.org/mayanktripathi32\">Mayank Tripathi</a>, <a href=\"https://profiles.wordpress.org/czapla\">Michal Czaplinski</a>, <a href=\"https://profiles.wordpress.org/mcsf\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/presstoke\">Mitchell Austin</a>, <a href=\"https://profiles.wordpress.org/mreishus\">mreishus</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/assassinateur\">Nadir Seghir a11n</a>, <a href=\"https://profiles.wordpress.org/narenin\">Narendra Sishodiya</a>, <a href=\"https://profiles.wordpress.org/nareshbheda\">Naresh Bheda</a>, <a href=\"https://profiles.wordpress.org/neotrope\">neotrope</a>, <a href=\"https://profiles.wordpress.org/ndiego\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/oglekler\">Olga Gleckler</a>, <a href=\"https://profiles.wordpress.org/parthvataliya\">Parth vataliya</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/paullb\">paullb</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pitamdey\">Pitam Dey</a>, <a href=\"https://profiles.wordpress.org/redkite\">redkite</a>, <a href=\"https://profiles.wordpress.org/rishavdutta\">Rishav Dutta</a>, <a href=\"https://profiles.wordpress.org/robertstaddon\">robertstaddon</a>, <a href=\"https://profiles.wordpress.org/rvoigt\">rvoigt</a>, <a href=\"https://profiles.wordpress.org/mi5t4n\">Sagar Tamang</a>, <a href=\"https://profiles.wordpress.org/sainathpoojary\">Sainath Poojary</a>, <a href=\"https://profiles.wordpress.org/seanlanglands\">seanlanglands</a>, <a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/shyamkariya\">Shyam Kariya</a>, <a href=\"https://profiles.wordpress.org/smerriman\">smerriman</a>, <a href=\"https://profiles.wordpress.org/sabernhardt\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/sukhendu2002\">Sukhendu Sekhar Guria</a>, <a href=\"https://profiles.wordpress.org/TobiasBg\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/hellofromTonya\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/vishy-moghan\">Vishy Moghan</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wongjn\">wongjn</a>, <a href=\"https://profiles.wordpress.org/yogeshbhutkar\">Yogesh Bhutkar</a>, <a href=\"https://profiles.wordpress.org/zaoyao\">zaoyao</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">How to contribute</h2>\n\n\n\n<p>To get involved in WordPress core development, head over to Trac, <a href=\"https://core.trac.wordpress.org/report/6\">pick a ticket</a>, and join the conversation in the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> and <a href=\"https://wordpress.slack.com/archives/C080HLPP2Q6\">#6-8-release-leads</a> channels. Need help? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>.</p>\n\n\n\n<p class=\"has-text-align-right\"><em>Props to <a href=\"https://profiles.wordpress.org/joedolson/\">@joedolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">@joemcgill</a> and <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a> for proofreading.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"18445\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Joost/Karim Fork\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://wordpress.org/news/2025/01/jkpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 Jan 2025 02:06:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Meta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18394\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:319:\"Making great software, great product that stands the test of time and not just survives but thrives through monumental technological shifts is incredibly hard. That challenge is part of the reason I love doing it. There is never a dull day, and the reward of seeing the code you wrote used by the most amazing [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9904:\"\n<p>Making great software, great product that stands the test of time and not just survives but thrives through monumental technological shifts is <em>incredibly hard</em>. That challenge is part of the reason I love doing it. There is never a dull day, and the reward of seeing the code you wrote used by the most amazing creators in the world is an indescribable pleasure. <strong>When I see what people create with WordPress, some days I feel like I’m grinding pigment for Leonardo da Vinci or slitting a quill for Beethoven.</strong></p>\n\n\n\n<p>In open source, one thing that makes it even harder to ship great software is bringing together disparate groups of contributors who may have entirely different incentives or missions or philosophies about how to make great work. Working together on a team is such a delicate balance, and even one person rowing in the wrong direction can throw everyone else off.</p>\n\n\n\n<p>That’s why periodically I think it is very healthy for open source projects to fork, it allows for people to try out and experiment with different forms of governance, leadership, decision-making, and technical approaches. As I&#8217;ve said, forking is beautiful, and <a href=\"https://wordpress.org/news/2024/10/spoon/\">forks have my full support and we&#8217;ll even link and promote them</a>.</p>\n\n\n\n<p><a href=\"https://joost.blog/\">Joost</a> is a self-proclaimed leader in the SEO space, an industry known for making the web better. He asked for and <a href=\"https://joost.blog/leading-marketing-communication-for-wordpress/\">I gave him WordPress marketing leadership responsibility</a> in January 2019 and <a href=\"https://joost.blog/why-im-stepping-down-from-my-wordpress-marketing-role/\">he stepped down in June of 2019</a>, I think we would both agree in those 5 months he was not effective at leading the marketing team or doing the work himself.</p>\n\n\n\n<p><a href=\"https://marucchi.com/\">Karim</a> leads a small WordPress agency called <a href=\"https://crowdfavorite.com/\">Crowd Favorite</a> which counts clients such as Lexus and ABC and employs ~50 people.</p>\n\n\n\n<p>Both are men I have shared meals with and consider of the highest integrity. I would trust them to watch any of my 15 godchildren for a day. These are good humans. Now go do the work. It probably won&#8217;t happen on day one, but Joost and Karim&#8217;s fork, which I&#8217;ll call JKPress until they come up with a better name, has a number of ideas they want to try out around governance and architecture. While Joost and Karim will be unilaterally in charge in the beginning, it sounds <a href=\"https://joost.blog/wordpress-leadership/\">like they want to set up</a>:</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>A non-profit foundation, with a broad board to control their new project.</li>\n\n\n\n<li>A website owned by that foundation which hosts community resources like a plugin directory, forums, etc.</li>\n\n\n\n<li>No more centralized and moderated plugin and theme directories with security guidelines or restrictions are what plugins are allowed to do like putting banners in your admin or gathering data, everything done in a federated/distributed manner.</li>\n\n\n\n<li>The trademarks for their new project will either be public domain or held by their foundation.</li>\n\n\n\n<li>&#8220;Modernization&#8221; of the technology stack, perhaps going a Laravel-like approach or changing how WordPress&#8217; architecture works.</li>\n\n\n\n<li>Teams and committees to make decisions for everything, so no single person has too much power or authority.</li>\n</ol>\n\n\n\n<p><a href=\"https://marucchi.com/wordpress-leadership-continued/\">Karim has a similar post</a>. Joost says he has the time and energy to lead:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-rich is-provider-twitter wp-block-embed-twitter\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\" data-width=\"500\" data-dnt=\"true\"><p lang=\"en\" dir=\"ltr\">So <a href=\"https://twitter.com/photomatt?ref_src=twsrc%5Etfw\">@photomatt</a> &#8211; I saw the post by <a href=\"https://twitter.com/automattic?ref_src=twsrc%5Etfw\">@automattic</a>.<br><br>I&#39;m ready to lead the next releases. I am sure plenty of people and companies are willing to help me and we&#39;ve got plenty of ideas on what we should be doing.<a href=\"https://twitter.com/hashtag/WordPress?src=hash&amp;ref_src=twsrc%5Etfw\">#WordPress</a></p>&mdash; Joost de Valk (@jdevalk) <a href=\"https://twitter.com/jdevalk/status/1877731220135538728?ref_src=twsrc%5Etfw\">January 10, 2025</a></blockquote><script async src=\"https://platform.twitter.com/widgets.js\" charset=\"utf-8\"></script>\n</div></figure>\n\n\n\n<p>Now, as core committer Jb Audras (not employed by me or Automattic) points out, within WordPress we have a process in which people earn the right to lead a release:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-rich is-provider-twitter wp-block-embed-twitter\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\" data-width=\"500\" data-dnt=\"true\"><p lang=\"en\" dir=\"ltr\">Before leading any major release of WordPress, please start with leading a minor one <a href=\"https://twitter.com/jdevalk?ref_src=twsrc%5Etfw\">@jdevalk</a>. Then, apply to be Triage Lead or Coordination Lead Deputy for a major release. These are the steps everyone in our community should follow before claiming to run « the next releases ».</p>&mdash; Jb Audras (@AudrasJb) <a href=\"https://twitter.com/AudrasJb/status/1877833087473565785?ref_src=twsrc%5Etfw\">January 10, 2025</a></blockquote><script async src=\"https://platform.twitter.com/widgets.js\" charset=\"utf-8\"></script>\n</div></figure>\n\n\n\n<p>However in Joost and Karim&#8217;s new project, they don&#8217;t need to follow our process or put in the hours to prove their worth within the WordPress.org ecosystem, they can just lead by example by shipping code and product to people that they can use, evaluate, and test out for themselves. If they need financial or hosting support is sounds like WP Engine wants to support their fork:</p>\n\n\n\n<figure class=\"wp-block-embed is-type-rich is-provider-twitter wp-block-embed-twitter\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\" data-width=\"500\" data-dnt=\"true\"><p lang=\"en\" dir=\"ltr\">We appreciate <a href=\"https://twitter.com/jdevalk?ref_src=twsrc%5Etfw\">@jdevalk</a> and <a href=\"https://twitter.com/karimmarucchi?ref_src=twsrc%5Etfw\">@karimmarucchi</a> thoughtful call for constructive conversation, change and evolved leadership within the WordPress community. Moments of disruption challenge all of us to reflect and to act.<br><br>WordPress’s success as the most widely used CMS is not the…</p>&mdash; WP Engine (@wpengine) <a href=\"https://twitter.com/wpengine/status/1870242287218790849?ref_src=twsrc%5Etfw\">December 20, 2024</a></blockquote><script async src=\"https://platform.twitter.com/widgets.js\" charset=\"utf-8\"></script>\n</div></figure>\n\n\n\n<p>Awesome! (Maybe it&#8217;s so successful they rebrand as JK Engine in the future.) WP Engine, with its half a billion in revenue and 1,000+ employees, has more than enough resources to support and maintain a legitimate fork of WordPress. And they are welcome to use all the GPL code myself and others have created to do so, including many parts of WordPress.org that are open source released under the GPL, and Gutenberg which is GPL + MPL. </p>\n\n\n\n<p>Joost also is a major investor (owner?) in <a href=\"https://poststatus.com/\">Post Status</a> (which he tried to sell to me a few months ago, and I declined to buy, perhaps kicking off his consternation with me), so they have a news media site and Slack instance already ready to go. He also is an investor in <a href=\"https://patchstack.com/\">PatchStack</a> and appears to be trying to create a new business around something called <a href=\"https://progressplanner.com/\">Progress Planner</a>, both of which could be incorporated into the new non-profit project to give them some competitive distinctions from WordPress.</p>\n\n\n\n<p>To make this easy and hopefully give this project the push it needs to get off the ground, I&#8217;m deactivating the .org accounts of <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost</a>, <a href=\"https://profiles.wordpress.org/pirazo/\">Karim</a>, <a href=\"https://profiles.wordpress.org/sereedmedia/\">Se Reed</a>, <a href=\"https://profiles.wordpress.org/idea15/\">Heather Burns</a>, and <a href=\"https://profiles.wordpress.org/mor10/\">Morten Rand-Hendriksen</a>. I strongly encourage anyone who wants to try different leadership models or align with WP Engine to join up with their new effort.</p>\n\n\n\n<p>In the meantime, on top of my <a href=\"https://automattic.com/\">day job running a 1,700+ person company with 25+ products</a>, which I typically work 60-80 hours a week on, I&#8217;ll find time on nights and weekends to work on WordPress 6.8 and beyond. Myself and other &#8220;non-sponsored&#8221; contributors have been doing this a long time and while we may need to reduce scope a bit I think we can put out a solid release in March.</p>\n\n\n\n<p>Joost and Karim have a number of bold and interesting ideas, and I&#8217;m genuinely curious to see how they work out. The beauty of open source is they can take all of the GPL code in WordPress and ship their vision. You don&#8217;t need permission, you can just do things. If they create something that&#8217;s awesome, we may even merge it back into WordPress, that ability for code and ideas to freely flow between projects is part of what makes open source such an engine for innovation. I propose that in a year we do a WordPress + JKPress summit, look at what we&#8217;ve shipped and learned in the process, which I&#8217;d be happy to host and sponsor in NYC next January 2026. The broader community will benefit greatly from this effort, as it&#8217;s giving us a true chance to try something different and see how it goes.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"18394\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WordPress Themes Need More Weird: A Call for Creative Digital Homes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://wordpress.org/news/2025/01/wordpress-themes-need-more-weird-a-call-for-creative-digital-homes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jan 2025 18:53:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18358\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:409:\"The modern web has gradually shifted from a vibrant tapestry of personal expression to a landscape of identical designs, where millions of websites share not just similar structures, but identical visual language, spacing, and interaction patterns. As we collectively gravitate toward the same “proven” layouts and “conversion-optimized” designs, we’re not just losing visual diversity – [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Nick Hamze\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7631:\"\n<p>The modern web has gradually shifted from a vibrant tapestry of personal expression to a landscape of identical designs, where millions of websites share not just similar structures, but identical visual language, spacing, and interaction patterns. As we collectively gravitate toward the same “proven” layouts and “conversion-optimized” designs, we’re not just losing visual diversity – we’re ceding control over how we present ourselves to the world. This matters because genuine self-expression online isn’t just about aesthetics – it’s about maintaining spaces where authentic voices can flourish.&nbsp;</p>\n\n\n\n<p>When every blog has the same hero section, when every portfolio follows the same grid, when every restaurant site looks interchangeable, we create an echo chamber of sameness. The cost isn’t just visual monotony – it’s the slow erosion of the web’s ability to surprise, delight, and showcase truly individual perspectives. WordPress, with its emphasis on complete ownership and control, offers an opportunity to break free from this convergence of design, allowing creators to build digital spaces that truly reflect their unique voice and vision.</p>\n\n\n\n<p>Think of WordPress themes like album covers. They should have personality and create an immediate visual impact. The web has become too sanitized, with everyone chasing the same minimal, “professional” look.</p>\n\n\n\n<p>Great themes should:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Have a strong point of view – like how Kubrick (the classic WordPress theme) defined an era with its distinctive header gradient. Don&#8217;t try to be everything to everyone.</li>\n\n\n\n<li>Embrace specific aesthetics boldly – whether that’s brutalist design, pixel art, hand-drawn elements, or distinctive typography. Create themes that excite people rather than just working for everyone.</li>\n\n\n\n<li>Design for specific use cases – like a theme for photographers that’s all about full-bleed images or a theme for writers that treats typography as art or a theme for musicians that feels like an album cover.</li>\n\n\n\n<li>Break some rules thoughtfully – because not every theme needs a hamburger menu. Not every theme needs to be mobile-first. Sometimes constraints create character.</li>\n</ul>\n\n\n\n<p>We need more themes that make people say “Wow!” or “That’s different!” rather than “That’s clean and professional.” The web needs more personality, more risk-taking, more fun.</p>\n\n\n\n<p>After spending countless hours digging through the WordPress theme repository, searching for designs that break the mold and spark excitement, I came up nearly empty-handed. Don’t get me wrong – there are plenty of well-built themes out there. But where’s the daring? The personality? The unexpected?</p>\n\n\n\n<p>If you&#8217;ve got a wild theme idea burning in your mind – that portfolio theme that looks like a vintage trading card collection, that blog theme inspired by zine culture, that restaurant theme that feels like a hand-drawn menu – now&#8217;s the time to build it. WordPress desperately needs your creativity, your weird ideas, your willingness to break the visual rules. The future of the web shouldn&#8217;t be a monochrome landscape of identical layouts. Let&#8217;s make WordPress themes exciting again. Let&#8217;s make the web weird again.</p>\n\n\n\n<figure class=\"wp-block-gallery has-nested-images columns-2 wp-block-gallery-1 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://wordpress.org/themes/psychedeli\" target=\"_blank\" rel=\"noreferrer noopener\"><img data-recalc-dims=\"1\" fetchpriority=\"high\" decoding=\"async\" width=\"1024\" height=\"768\" data-id=\"18360\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/psychedeli.webp?resize=1024%2C768&#038;ssl=1\" alt=\"Psychedeli theme\" class=\"wp-image-18360\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/psychedeli.webp?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/psychedeli.webp?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/psychedeli.webp?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/psychedeli.webp?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://wordpress.org/themes/kawaii-chan\" target=\"_blank\" rel=\"noreferrer noopener\"><img data-recalc-dims=\"1\" decoding=\"async\" width=\"1024\" height=\"768\" data-id=\"18362\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/kawaii.webp?resize=1024%2C768&#038;ssl=1\" alt=\"Kawaii-Chan theme\" class=\"wp-image-18362\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/kawaii.webp?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/kawaii.webp?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/kawaii.webp?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/kawaii.webp?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://wordpress.org/themes/lowfi\" target=\"_blank\" rel=\"noreferrer noopener\"><img data-recalc-dims=\"1\" decoding=\"async\" width=\"1024\" height=\"768\" data-id=\"18361\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/lofi.webp?resize=1024%2C768&#038;ssl=1\" alt=\"LowFi theme\" class=\"wp-image-18361\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/lofi.webp?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/lofi.webp?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/lofi.webp?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/lofi.webp?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://wordpress.org/themes/bedrock\" target=\"_blank\" rel=\"noreferrer noopener\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"768\" data-id=\"18364\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/bedrock.webp?resize=1024%2C768&#038;ssl=1\" alt=\"Bedrock theme\" class=\"wp-image-18364\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/bedrock.webp?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/bedrock.webp?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/bedrock.webp?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/bedrock.webp?w=1200&amp;ssl=1 1200w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://wordpress.org/themes/feelingood\" target=\"_blank\" rel=\"noreferrer noopener\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"768\" data-id=\"18363\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/feeling.webp?resize=1024%2C768&#038;ssl=1\" alt=\"Feelin’Good theme\" class=\"wp-image-18363\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/feeling.webp?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/feeling.webp?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/feeling.webp?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/feeling.webp?w=1200&amp;ssl=1 1200w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /></a></figure>\n</figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"18358\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Holiday Break\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://wordpress.org/news/2024/12/holiday-break/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Dec 2024 00:36:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18328\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:362:\"In order to give myself and the many tired volunteers around WordPress.org a break for the holidays, we&#8217;re going to be pausing a few of the free services currently offered: We&#8217;re going to leave things like localization and the forums open because these don&#8217;t require much moderation. As you may have heard, I&#8217;m legally compelled [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2315:\"\n<p>In order to give myself and the many tired volunteers around WordPress.org a break for the holidays, we&#8217;re going to be pausing a few of the free services currently offered:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>New account registrations on WordPress.org (clarifying so press doesn&#8217;t confuse this: people can still make their own WordPress installs and accounts)</li>\n\n\n\n<li>New <a href=\"https://wordpress.org/plugins/\">plugin directory</a> submissions</li>\n\n\n\n<li>New plugin reviews</li>\n\n\n\n<li>New <a href=\"https://wordpress.org/themes/\">theme directory</a> submissions</li>\n\n\n\n<li>New <a href=\"https://wordpress.org/photos/\">photo directory</a> submissions</li>\n</ul>\n\n\n\n<p>We&#8217;re going to leave things like localization and the forums open because these don&#8217;t require much moderation.</p>\n\n\n\n<p>As you may have heard, <a href=\"https://www.theverge.com/2024/12/10/24318350/automattic-restore-wp-engine-access-wordpress\">I&#8217;m legally compelled to provide free labor and services to WP Engine thanks to the success of their expensive lawyers</a>, so in order to avoid bothering the court I will say that none of the above applies to WP Engine, so if they need to bypass any of the above please just have your high-priced attorneys talk to my high-priced attorneys and we&#8217;ll arrange access, or just reach out directly to me on Slack and I&#8217;ll fix things for you.</p>\n\n\n\n<p>I hope to find the time, energy, and money to reopen all of this sometime in the new year. Right now much of the time I would spend making WordPress better is being taken up defending against WP Engine&#8217;s legal attacks. Their attacks are against Automattic, but also me individually as the owner of WordPress.org, which means if they win I can be personally liable for millions of dollars of damages.</p>\n\n\n\n<p>If you would like to fund legal attacks against me, I would encourage you to sign up for WP Engine services, <a href=\"https://wpengine.com/plans/\">they have great plans and pricing starting at $50/mo and scaling all the way up to $2,000/mo</a>. If not, you can use <a href=\"https://wordpress.org/news/2024/10/wp-engine-promotions/\">literally any other web host in the world that isn&#8217;t suing me and is offering promotions and discounts for switching away from WP Engine</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"18328\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"State of the Word 2024: Legacy, Innovation, and Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wordpress.org/news/2024/12/state-of-the-word-2024-legacy-innovation-and-community/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Dec 2024 21:28:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:17:\"state of the word\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18205\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:282:\"On a memorable evening in Tokyo, State of the Word 2024 brought together WordPress enthusiasts from around the world—hundreds in person and millions more online. This event marked the first time State of the Word was hosted in Asia, reflecting the platform\'s growing global reach.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Nicholas Garofalo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:88600:\"\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" title=\"State of the Word 2024\" width=\"500\" height=\"281\" src=\"https://www.youtube.com/embed/KLybH5YvIPQ?feature=oembed\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" referrerpolicy=\"strict-origin-when-cross-origin\" allowfullscreen></iframe>\n</div></figure>\n\n\n\n<p>On a memorable evening in Tokyo, State of the Word 2024 brought together WordPress enthusiasts from around the world—hundreds in person and millions more online. This event marked the first time State of the Word was hosted in Asia, reflecting the platform&#8217;s growing global reach. The setting couldn’t have been more fitting: a city where tradition and technology coexist in seamless harmony. Tokyo, much like WordPress itself, reflects a powerful blend of legacy and innovation, craftsmanship and technology, and moments of vast scale balanced by serene stillness.</p>\n\n\n\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-core-group-is-layout-1 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-pullquote alignwide has-text-align-center\"><blockquote><p>Tokyo is a city you feel.</p><cite>Matt Mullenweg, WordPress Cofounder</cite></blockquote></figure>\n</div>\n\n\n\n<p>During the event, the concept of <em>kansei</em> engineering emerged as a central theme. This Japanese design philosophy seeks to create experiences that go beyond function and aesthetics, focusing on how something feels. As highlighted during the keynote, this principle has quietly influenced WordPress’s development, shaping its design and user experience in ways that resonate on an instinctive level.</p>\n\n\n\n<p>The evening also celebrated Japan’s deep-rooted connection to WordPress. Nearly 21 years ago, Japan became the first country to localize WordPress, long before a formal translation framework existed. It all started with<a href=\"https://wordpress.org/support/topic/localization-help-needed/\"> a single forum post from a user named Otsukare</a>, launching a translation project that helped WordPress become a truly global platform. Seeing how far the Japanese WordPress community has come—both in market share and cultural influence—was a powerful reminder of what shared purpose can achieve.</p>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d375593&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-182521-8400-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"Photo of Matt exhibiting some of the community\'s wapuu creations\" class=\"wp-image-18208\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-182521-8400-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-182521-8400-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-182521-8400-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-182521-8400-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-182521-8400-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image: Photo of Matt exhibiting some of the community&#039;s wapuu creations\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<p>Wapuu, WordPress’s beloved mascot, was also born in Japan. What began as a simple idea for a fun and friendly representation of WordPress evolved into a global phenomenon. Thanks to Kazuko Kaneuchi’s generous open-source contribution, Wapuu has been reimagined by WordPress communities worldwide, each version infused with local character. This uniquely Japanese creation has helped make WordPress more welcoming, approachable, and fun wherever it appears.</p>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress Growth in 2024</h2>\n\n\n\n<p>WordPress cofounder Matt Mullenweg highlighted significant achievements that underscored WordPress’s growth, resilience, and expanding global presence in 2024. He shared that WordPress now powers 43.6% of all websites globally. In Japan, WordPress’s influence is even more pronounced, powering 58.5% of all websites. This remarkable statistic reinforces the platform’s enduring role as a cornerstone of the open web and accentuates Japan’s deep-rooted commitment to the WordPress ecosystem and its developers’ significant contributions.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"260\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/marklet-share-world-japan.jpg?resize=1024%2C260&#038;ssl=1\" alt=\"\" class=\"wp-image-18339\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/marklet-share-world-japan.jpg?resize=1024%2C260&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/marklet-share-world-japan.jpg?resize=300%2C76&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/marklet-share-world-japan.jpg?resize=768%2C195&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/marklet-share-world-japan.jpg?resize=1536%2C390&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/marklet-share-world-japan.jpg?resize=2048%2C520&amp;ssl=1 2048w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<p>WordPress sites using languages other than English are expected to surpass English-language sites by 2025. German recently overtook Japanese as the third-most-used language, though Japanese remained close behind. Meanwhile, emerging languages like Farsi experienced rapid adoption, reflecting the platform’s expanding multilingual ecosystem. In Southeast Asia, languages such as Indonesian, Vietnamese, and Thai saw substantial year-over-year growth, signaling broader adoption across diverse regions.</p>\n\n\n\n<p>Core downloads surged to nearly half a billion annually, with the notable releases of WordPress <a href=\"https://wordpress.org/download/releases/6-5/\">6.5</a>, <a href=\"https://wordpress.org/download/releases/6-6/\">6.6</a>, and <a href=\"https://wordpress.org/download/releases/6-7/\">6.7</a>.</p>\n\n\n\n<p>WordPress’s design and development ecosystem flourished as well. Over 1,700 new themes were uploaded in 2024, bringing more than 1,000 block themes to the official repository and reflecting increased interest in modern, flexible site design.</p>\n\n\n\n<p>The plugin ecosystem also saw record-breaking activity this year. Plugin downloads surged toward 2.35 billion, representing a 20% year-over-year increase. Plugin updates exceeded 3 billion and are on track to surpass 3.5 billion by year’s end. Notably, the Plugin Review Team made transformative improvements, drastically reducing the average review wait time. Their efficiency gains were complemented by the launch of the <a href=\"https://wordpress.org/plugins/plugin-check/\">Plugin Check</a> tool, which reduced submission issues by 41% while enabling the team to approve 138% more plugins each week.</p>\n\n\n\n<p>These accomplishments showcase WordPress’s resilience, adaptability, and ever-expanding influence. As the platform continues to evolve, its global community remains at the heart of its success, driving innovation and ensuring that WordPress thrives as the leading tool for building the open web.</p>\n\n\n\n<div class=\"wp-block-group has-off-white-2-background-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:0;padding-bottom:var(--wp--preset--spacing--40);padding-left:0\">\n<p class=\"has-text-align-center\">Help shape the future of WordPress: Join a contributor team today!</p>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-1 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link wp-element-button\" href=\"https://make.wordpress.org/\" target=\"_blank\" rel=\"noreferrer noopener\">Make WordPress</a></div>\n</div>\n</div>\n\n\n\n<h2 class=\"wp-block-heading\">Advancing the Platform</h2>\n\n\n\n<p>WordPress lead architect, Matías Ventura, highlighted WordPress’s evolution through the lenses of writing, design, building, and development, demoing various pieces of new and forthcoming enhancements.</p>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37619d&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"576\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/sotw-2024_keynote_vFINALFINAL-english.059.jpeg?resize=1024%2C576&#038;ssl=1\" alt=\"Write, Build, Design, Develop\" class=\"wp-image-18219\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/sotw-2024_keynote_vFINALFINAL-english.059.jpeg?resize=1024%2C576&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/sotw-2024_keynote_vFINALFINAL-english.059.jpeg?resize=300%2C169&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/sotw-2024_keynote_vFINALFINAL-english.059.jpeg?resize=768%2C432&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/sotw-2024_keynote_vFINALFINAL-english.059.jpeg?resize=1536%2C864&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/sotw-2024_keynote_vFINALFINAL-english.059.jpeg?w=1920&amp;ssl=1 1920w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image: Write, Build, Design, Develop\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<h3 class=\"wp-block-heading\">Writing</h3>\n\n\n\n<p>The writing experience in WordPress saw notable advancements this year, with an improved distraction-free mode that helps users to focus on content creation without interface distractions. Now you can directly select the image itself to drag and drop it where you want, even enabling on-the-fly gallery creation when you drop images next to each other.</p>\n\n\n\n<p>Additionally, the introduction of block-level comments in the editor, currently an experimental feature, promises to reshape collaborative workflows by enabling teams to leave notes directly on blocks.</p>\n\n\n\n<p>These enhancements all work together to make writing, composing, and editing in WordPress feel more fluid, personal, and pleasant than ever.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Design</h3>\n\n\n\n<p>Along with new default theme Twenty Twenty-Five, more than 1,000 block themes offer tailored starting points for different site types, including portfolios, blogs, and business sites. Designers can also utilize the improved Style Book for a comprehensive view of their site’s appearance, ensuring a smooth design process.</p>\n\n\n\n<p>Design work isn’t just about aesthetics—it’s also about creating the right environment and guardrails. It’s important that users can interact with their site, add content, replace media, and choose sections without needing to know the layout details. We’re implementing better default experiences to help you focus exclusively on the content or on the design, depending on your needs at the moment.&nbsp;</p>\n\n\n\n<p>This all works seamlessly with the zoom-out view, where users can compose content using patterns without having to set up every individual block. Having a bird’s-eye view of your site can really help you gain a different perspective.</p>\n\n\n\n<p>These design capabilities scale with you as your WordPress projects grow. WordPress&#8217;s approach to design is systematic: blocks combine to form patterns, patterns form templates, and templates help separate content from presentation.</p>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d3768e5&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"576\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/sotw-2024_keynote_vFINALFINAL-english.037.jpeg?resize=1024%2C576&#038;ssl=1\" alt=\"\" class=\"wp-image-18302\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/sotw-2024_keynote_vFINALFINAL-english.037.jpeg?resize=1024%2C576&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/sotw-2024_keynote_vFINALFINAL-english.037.jpeg?resize=300%2C169&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/sotw-2024_keynote_vFINALFINAL-english.037.jpeg?resize=768%2C432&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/sotw-2024_keynote_vFINALFINAL-english.037.jpeg?resize=1536%2C864&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/sotw-2024_keynote_vFINALFINAL-english.037.jpeg?w=1920&amp;ssl=1 1920w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<h3 class=\"wp-block-heading\">Building</h3>\n\n\n\n<p>WordPress’s content management capabilities allow working at scale and across teams. Central to this is the introduction of Block Bindings, which merge the flexibility of blocks with the structured power of meta fields. This feature allows block attributes to be directly linked to data sources like post meta, reducing the need for custom blocks while creating deeper, more dynamic content relationships. The familiar block interface remains intact, making complex data management feel seamless. This connects naturally with our broader work on Data Views for post types and meta fields.&nbsp;</p>\n\n\n\n<p>These updates reinforce WordPress’s role as a powerful content management system by connecting its core primitives—blocks, post types, taxonomies, and meta fields—more intuitively.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">Development</h3>\n\n\n\n<p>Lastly, Matías showcased a range of groundbreaking tools that empower WordPress developers and streamline their workflows. One of the highlights was the new Templates API, which has simplified the process of registering and managing custom templates. Future updates to the API will allow users to register and activate templates seamlessly, enabling dynamic site customizations such as scheduling different homepage templates for special events or swapping category archives during campaigns. This flexible approach offers developers greater creative control in a standardized way.&nbsp;</p>\n\n\n\n<p>The session also explored the Interactivity API, designed to deliver fast, seamless website experiences by enabling server-rendered interactivity within WordPress. Unlike JavaScript-heavy frameworks, this technology keeps everything within WordPress’s existing ecosystem, bridging the gap between developers and content creators. Attendees saw live demos showcasing instant search, pagination, and commenting—all without page reloads—while maintaining a perfect performance score of 100 on Lighthouse. In addition, it was announced that responsive controls will receive significant attention, with new features being explored, like block visibility by breakpoint and adding min/max controls to the columns block.</p>\n\n\n\n<p>The WordPress Playground also emerged as a game-changer, allowing users to spin up WordPress sites directly in their browsers, experiment with Blueprints, and manage projects offline. With improved GitHub integration and expanded documentation, WordPress developers now have a more accessible and powerful toolkit than ever before.</p>\n\n\n\n<h2 class=\"wp-block-heading\">An AI Future</h2>\n\n\n\n<p>Returning to the stage, Matt noted that Gutenberg’s evolution is paving the way for AI-powered site building while keeping creative control in users’ hands. A recent speed building challenge on WordPress’s YouTube channel showcased this potential, with <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a> using AI-assisted tools and <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a> building manually. While the AI-assisted approach won, the key takeaway was that AI isn’t here to replace developers but to enhance creativity and efficiency.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" title=\"AI Takes On HUMAN in WordPress Speed Build Showdown &#x1f525;\" width=\"500\" height=\"281\" src=\"https://www.youtube.com/embed/vjw6KWahFlk?feature=oembed\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" referrerpolicy=\"strict-origin-when-cross-origin\" allowfullscreen></iframe>\n</div></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Community Impact and Global Reach</h2>\n\n\n\n<p>When WordPress Executive Director Mary Hubbard took the stage, she emphasized WordPress’s commitment to its open-source mission and the power of its global community. Mary shared her passion for defending WordPress’s principles, reaffirming that when users choose WordPress, they should receive the authentic, community-driven experience that the platform stands for. This commitment to clarity, trust, and open-source integrity is central to ensuring WordPress’s long-term sustainability and success.</p>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d3772b4&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-193636-0177_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"Photo of Mary Hubbard, WordPress Executive Director\" class=\"wp-image-18227\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-193636-0177_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-193636-0177_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-193636-0177_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-193636-0177_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-193636-0177_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image: Photo of Mary Hubbard, WordPress Executive Director\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button><figcaption class=\"wp-element-caption\">Mary Hubbard, WordPress Executive Director</figcaption></figure>\n\n\n\n<p>In 2024, WordPress’s global influence surged through expanded educational programs, developer contributions, and grassroots initiatives. The platform’s social media following grew to 2.3 million, while major events like WordCamps and live-streamed gatherings attracted millions of attendees and viewers, connecting people worldwide.</p>\n\n\n\n<p><a href=\"https://learn.wordpress.org/\">Learn WordPress</a> introduced Structured Learning Pathways, offering tailored tracks for beginners and developers, fostering a growing network of creators eager to learn and contribute. Grassroots programs flourished, with WP Campus Connect bringing WordPress education to Indian colleges and innovation competitions in Uganda empowering young creators. In Latin America, the Community Reactivation Project reignited meetups across nine cities, fostering a network of over 150 active members and setting the stage for three new WordCamps in 2025.</p>\n\n\n\n<p>WordPress’s efforts also advanced through <a href=\"https://openverse.org/\">Openverse</a>, which expanded its free content library to 884 million images and 4.2 million audio files, serving millions of creators worldwide and supporting WordPress’s broader mission of democratizing publishing.</p>\n\n\n\n<p>Whether through educational platforms, developer-driven innovation, or community-led projects, WordPress’s ecosystem continues to nurture shared learning, creativity, and collaboration, ensuring its growth and relevance for future generations.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Japanese Community Highlights</h2>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/nukaga/\">Junko Fukui Nukaga</a>—Community Team rep, program manager, and WordCamp organizer—noted that WordPress&#8217;s prominence in Japan contributes to an economy now estimated to exceed 100 billion yen.</p>\n\n\n\n<p>In October of 2024, the Japanese WordPress community celebrated DigitalCube’s IPO on the Tokyo PRO Market, marking a milestone for the local WordPress ecosystem. Major contributors like Takayuki Miyoshi’s <a href=\"https://wordpress.org/plugins/contact-form-7/\">Contact Form 7</a> plugin surpassed 10 million active users, while companies like Sakura Internet and XServer built specialized WordPress infrastructure.</p>\n\n\n\n<p>Community events in Japan have also flourished, with 189 local meetups held throughout the year, fueled by dedicated volunteers and organizers. Translation Night gatherings have ensured WordPress remains accessible to Japanese users, reflecting a thriving collaborative spirit.</p>\n\n\n\n<p>Matt gave special recognition to Japan’s standout contributor, <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a>, a Core Committer whose exceptional efforts elevated WordPress development over the past year. Hamano-san made an impressive 774 contributions to WordPress core, earning 162 props for WordPress 6.5, rising to 274 props for 6.6 as the second-highest contributor, and securing the top spot with 338 props for 6.7.Other notable Japanese contributors included <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a>, an active Docs Team member, and Nukaga, recognized for her exceptional community organizing efforts. Additionally, 13 Japanese contributors supported 5.4% of WordPress 6.6 development, showcasing the country’s growing influence in the WordPress ecosystem.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Data Liberation</h2>\n\n\n\n<p>Reflecting on the progress since the initiative&#8217;s launch last year, the focus remained on ensuring that WordPress not only becomes more powerful but also embodies freedom in its deepest sense—the freedom to move content anywhere, collaborate without limits, and create without constraints. This vision extends beyond individual sites to a broader web where content flows seamlessly across platforms, enabling unrestricted creativity and innovation.</p>\n\n\n\n<p>One compelling example demonstrated how easily ePub files could be imported into a WordPress site, integrating seamlessly with existing designs. This represents the initiative’s broader goal: making content migration and integration effortless. WordPress Playground plays a critical role in this vision by enabling easy site migration through a simple browser extension. With Playground as a staging area, migrating and adapting sites becomes intuitive and accessible.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Q&amp;A</h2>\n\n\n\n<p>The floor was opened to questions in both Japanese and English.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" title=\"State of the Word 2024 Q&amp;A\" width=\"500\" height=\"281\" src=\"https://www.youtube.com/embed/XPhQFSAvKVw?feature=oembed\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" referrerpolicy=\"strict-origin-when-cross-origin\" allowfullscreen></iframe>\n</div></figure>\n\n\n\n<p>Questions from the audience, including <a href=\"https://en.wikipedia.org/wiki/Tokyo_Vice\"><em>Tokyo Vice</em></a> author Jake Adelstein, covered the future of blogging, WordPress performance, the impact of AI search, and what democratizing publishing means today. Matt shared his excitement for more open platforms such as Mastodon and Bluesky, as well as his recommendations for optimizing your site for both humans and AI. A common thread throughout was that a personal website is an important part of your digital identity, and WordPress allows you to<a href=\"https://playground.wordpress.net/?plugin=piano-block&amp;blueprint-url=https%3A%2F%2Fwordpress.org%2Fplugins%2Fwp-json%2Fplugins%2Fv1%2Fplugin%2Fpiano-block%2Fblueprint.json%3Frev%3D3166994%26lang%3D\"> express yourself in fun and unique ways</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Panels</h2>\n\n\n\n<p>After attendees enjoyed a special performance by the pianist, Takai-san, industry leaders, creators, and innovators took the stage for panel discussions about the present and future of WordPress, moderated by Mary Hubbard.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" title=\"State of the Word 2024 Panel Discussions\" width=\"500\" height=\"281\" src=\"https://www.youtube.com/embed/Qt5FOQYX1nE?feature=oembed\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share\" referrerpolicy=\"strict-origin-when-cross-origin\" allowfullscreen></iframe>\n</div></figure>\n\n\n\n<h3 class=\"wp-block-heading\">Publishing in the Open</h3>\n\n\n\n<p>Featuring:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Mieko Kawakami, Japanese Author and Poet&nbsp;</li>\n\n\n\n<li>Craig Mod, Author of Things Become Other Things&nbsp;</li>\n\n\n\n<li>Matt Mullenweg, WordPress Cofounder and Automattic CEO</li>\n</ul>\n\n\n\n<p>This first panel explored the transformative power of open-source publishing. Panelists shared insights into how open publishing has influenced their creative journeys, expanded audience engagement, and shaped storytelling across cultural boundaries.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Publishing in the open has defined what I’ve done. All the best connections I’ve made in live have been the result of publishing in the open. &#8211; Craig Mod</p>\n</blockquote>\n\n\n\n<p>Publishing in the open, like WordPress, is about building community, mutual connections, and putting power back into the hands of creators.</p>\n\n\n\n<h3 class=\"wp-block-heading\">The Future of WordPress in Japan and Beyond</h3>\n\n\n\n<p>Featuring:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Hajime Ogushi, mgn CEO</li>\n\n\n\n<li>Genki Taniguchi, SAKURA internet Inc. Senior Director</li>\n\n\n\n<li>Matt Mullenweg, WordPress Cofounder and Automattic CEO</li>\n</ul>\n\n\n\n<p>The second discussion highlighted WordPress&#8217;s remarkable growth in Japan and its broader global impact. The discussion covered the drivers behind Japan&#8217;s adoption of WordPress, its thriving ecosystem of WordPress-based businesses, and emerging trends in web development.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Compared to other CMSs the WordPress Japanese is much easier to use. &#8211; Hajime Ogushi</p>\n</blockquote>\n\n\n\n<p>The group discussed plugins such as <a href=\"https://wordpress.org/plugins/contact-form-7/\">Contact Form 7</a>, the affordability of hosting WordPress, and local meetups and events</p>\n\n\n\n<h2 class=\"wp-block-heading\">Closing</h2>\n\n\n\n<p>Thank you to all the guests who joined us on stage, those who ventured to Tokyo, and everyone who tuned in from around the world. Today’s event showcased how a free and infinitely flexible platform, an active global community, open innovation, and a commitment to a fully democratized web make us better at being who we are.</p>\n\n\n\n<p>From Tokyo, Arigatou Gozaimashita!</p>\n\n\n\n<figure class=\"wp-block-gallery has-nested-images columns-0 is-cropped is-style-rectangular wp-block-gallery-2 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d378cb1&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18249\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-202835-8841-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18249\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-202835-8841-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-202835-8841-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-202835-8841-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-202835-8841-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-202835-8841-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d379116&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18262\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-164917-7983-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18262\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-164917-7983-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-164917-7983-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-164917-7983-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-164917-7983-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-164917-7983-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d379586&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18274\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-163201-7815-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18274\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-163201-7815-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-163201-7815-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-163201-7815-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-163201-7815-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-163201-7815-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d379997&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18252\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-140851-0095-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18252\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-140851-0095-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-140851-0095-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-140851-0095-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-140851-0095-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-140851-0095-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d379d48&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18258\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-135950-0093-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18258\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-135950-0093-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-135950-0093-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-135950-0093-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-135950-0093-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-135950-0093-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37a0eb&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18240\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-142237-0135-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18240\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-142237-0135-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-142237-0135-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-142237-0135-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-142237-0135-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-142237-0135-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37c8a2&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18260\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-181648-7911-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18260\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-181648-7911-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-181648-7911-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-181648-7911-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-181648-7911-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-181648-7911-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37cdca&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18251\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-203524-8925-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18251\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-203524-8925-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-203524-8925-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-203524-8925-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-203524-8925-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-203524-8925-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37d227&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"683\" height=\"1024\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18229\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-190404-0124_web2k.jpg?resize=683%2C1024&#038;ssl=1\" alt=\"\" class=\"wp-image-18229\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-190404-0124_web2k.jpg?resize=683%2C1024&amp;ssl=1 683w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-190404-0124_web2k.jpg?resize=200%2C300&amp;ssl=1 200w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-190404-0124_web2k.jpg?resize=768%2C1151&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-190404-0124_web2k.jpg?resize=1025%2C1536&amp;ssl=1 1025w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-190404-0124_web2k.jpg?w=1334&amp;ssl=1 1334w\" sizes=\"auto, (max-width: 683px) 100vw, 683px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37d6a3&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18230\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-193131-0170_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18230\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-193131-0170_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-193131-0170_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-193131-0170_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-193131-0170_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-193131-0170_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37db4a&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18233\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-194151-8562-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18233\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-194151-8562-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-194151-8562-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-194151-8562-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-194151-8562-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-194151-8562-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37dfac&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18236\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-194444-0195_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18236\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-194444-0195_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-194444-0195_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-194444-0195_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-194444-0195_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-194444-0195_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37e43c&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"683\" height=\"1024\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18231\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-200909-0238_web2k.jpg?resize=683%2C1024&#038;ssl=1\" alt=\"\" class=\"wp-image-18231\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-200909-0238_web2k.jpg?resize=683%2C1024&amp;ssl=1 683w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-200909-0238_web2k.jpg?resize=200%2C300&amp;ssl=1 200w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-200909-0238_web2k.jpg?resize=768%2C1151&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-200909-0238_web2k.jpg?resize=1025%2C1536&amp;ssl=1 1025w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-200909-0238_web2k.jpg?w=1334&amp;ssl=1 1334w\" sizes=\"auto, (max-width: 683px) 100vw, 683px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37e8b6&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18228\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-200404-0226_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18228\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-200404-0226_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-200404-0226_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-200404-0226_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-200404-0226_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-200404-0226_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37ed09&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18272\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210737-9358-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18272\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210737-9358-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210737-9358-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210737-9358-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210737-9358-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210737-9358-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37f0ff&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18305\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-211905-9455-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18305\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-211905-9455-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-211905-9455-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-211905-9455-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-211905-9455-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-211905-9455-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37f469&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18269\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204404-9012-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18269\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204404-9012-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204404-9012-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204404-9012-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204404-9012-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204404-9012-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37f7df&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18257\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204317-8995-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18257\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204317-8995-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204317-8995-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204317-8995-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204317-8995-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204317-8995-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37fba8&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18271\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210835-9366-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18271\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210835-9366-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210835-9366-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210835-9366-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210835-9366-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210835-9366-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d37ffc5&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18279\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-212042-9462-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18279\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-212042-9462-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-212042-9462-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-212042-9462-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-212042-9462-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-212042-9462-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d380415&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18275\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210855-9369-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18275\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210855-9369-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210855-9369-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210855-9369-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210855-9369-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-210855-9369-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d380819&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18265\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204253-8984-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18265\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204253-8984-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204253-8984-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204253-8984-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204253-8984-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-204253-8984-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d380c71&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18282\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213938-9563-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18282\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213938-9563-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213938-9563-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213938-9563-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213938-9563-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213938-9563-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d3810a6&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18280\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213231-9494-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18280\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213231-9494-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213231-9494-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213231-9494-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213231-9494-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213231-9494-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d38153a&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18268\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213105-9483-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18268\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213105-9483-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213105-9483-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213105-9483-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213105-9483-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213105-9483-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d3819f9&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18266\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213722-60568-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18266\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213722-60568-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213722-60568-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213722-60568-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213722-60568-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213722-60568-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n\n\n\n<figure data-wp-context=\"{&quot;imageId&quot;:&quot;67ae14d382050&quot;}\" data-wp-interactive=\"core/image\" class=\"wp-block-image size-large wp-lightbox-container\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"683\" data-wp-class--hide=\"state.isContentHidden\" data-wp-class--show=\"state.isContentVisible\" data-wp-init=\"callbacks.setButtonStyles\" data-wp-on-async--click=\"actions.showLightbox\" data-wp-on-async--load=\"callbacks.setButtonStyles\" data-wp-on-async-window--resize=\"callbacks.setButtonStyles\" data-id=\"18281\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213349-60543-_web2k.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"\" class=\"wp-image-18281\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213349-60543-_web2k.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213349-60543-_web2k.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213349-60543-_web2k.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213349-60543-_web2k.jpg?resize=1536%2C1025&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/20241216-Automattic-213349-60543-_web2k.jpg?w=2000&amp;ssl=1 2000w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /><button\n			class=\"lightbox-trigger\"\n			type=\"button\"\n			aria-haspopup=\"dialog\"\n			aria-label=\"Enlarge image\"\n			data-wp-init=\"callbacks.initTriggerButton\"\n			data-wp-on-async--click=\"actions.showLightbox\"\n			data-wp-style--right=\"state.imageButtonRight\"\n			data-wp-style--top=\"state.imageButtonTop\"\n		>\n			<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"12\" height=\"12\" fill=\"none\" viewBox=\"0 0 12 12\">\n				<path fill=\"#fff\" d=\"M2 0a2 2 0 0 0-2 2v2h1.5V2a.5.5 0 0 1 .5-.5h2V0H2Zm2 10.5H2a.5.5 0 0 1-.5-.5V8H0v2a2 2 0 0 0 2 2h2v-1.5ZM8 12v-1.5h2a.5.5 0 0 0 .5-.5V8H12v2a2 2 0 0 1-2 2H8Zm2-12a2 2 0 0 1 2 2v2h-1.5V2a.5.5 0 0 0-.5-.5H8V0h2Z\" />\n			</svg>\n		</button></figure>\n</figure>\n\n\n\n<p>For those interested in exploring past State of the Word keynotes, WordPress has curated a comprehensive YouTube playlist featuring keynotes from previous years. Watch them all here:<a href=\"https://www.youtube.com/playlist?list=PL1pJFUVKQ7ES1piZxljCvMTJCYpVBnwYU\" target=\"_blank\" rel=\"noreferrer noopener\"> State of the Word YouTube Playlist</a>. Be sure to mark your calendars for major WordPress events in 2025: <a href=\"https://asia.wordcamp.org/2025/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp Asia</a> (Manila, Philippines), <a href=\"https://europe.wordcamp.org/2025/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp Europe</a> (Basel, Switzerland), and <a href=\"https://us.wordcamp.org/2025/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp US</a> (Portland, Oregon, USA).</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"18205\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Write Books With the Block Editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2024/12/write-books-with-the-block-editor/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Dec 2024 08:36:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18176\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:327:\"If you need a little push to start writing this winter, in the comfort of your familiar editor, here it is! You can now use the Block Editor to create electronic books and other documents—all completely offline. What a full circle moment for Gutenberg! The Block Editor contains so many features I miss when writing [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Ella\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6919:\"\n<p>If you need a little push to start writing this winter, in the comfort of your familiar editor, here it is! You can now use the Block Editor to create electronic books and other documents—all completely offline. What a full circle moment for Gutenberg!</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"711\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-10-at-09.35.01.png?resize=1024%2C711&#038;ssl=1\" alt=\"\" class=\"wp-image-18179\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-10-at-09.35.01.png?resize=1024%2C711&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-10-at-09.35.01.png?resize=300%2C208&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-10-at-09.35.01.png?resize=768%2C533&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-10-at-09.35.01.png?resize=1536%2C1067&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-10-at-09.35.01.png?resize=2048%2C1422&amp;ssl=1 2048w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<p>The Block Editor contains so many features I miss when writing in other editors. It produces clean, semantic markup. You can paste in content from anywhere and the editor will clean it up for you, or paste a link onto selected text to auto-link. The List View and Outline panels allow you to easily navigate and inspect the content. And we’re constantly iterating on the Block Editor: more features and improvements are on the way, such as refined drag and drop interactions coming in early 2025.</p>\n\n\n\n<p>All this inspired me to wrap our editor in an app that can read and write local files—just as other document editors do. It turns out that EPUB is the best file format to store the content, because EPUB is an open standard for e-books that is essentially a ZIP file containing HTML and media—HTML like your WordPress posts!</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"560\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-03-at-23.34.36.png?resize=1024%2C560&#038;ssl=1\" alt=\"\" class=\"wp-image-18180\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-03-at-23.34.36.png?resize=1024%2C560&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-03-at-23.34.36.png?resize=300%2C164&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-03-at-23.34.36.png?resize=768%2C420&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-03-at-23.34.36.png?resize=1536%2C839&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-03-at-23.34.36.png?resize=2048%2C1119&amp;ssl=1 2048w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<p>And just like that, the WordPress Block Editor can also be used to write books! The cool thing about EPUB files is that any e-book app, such as Kindle and Apple Books, can open it. So even if someone doesn’t have this editor, they can still easily read the content, which makes the files it produces portable.</p>\n\n\n\n<p>The editor allows you to create a cover, so you can easily distinguish between the books or documents you write. It will also treat each heading as a chapter so you can easily navigate content when opened in an e-book reader.</p>\n\n\n\n<div class=\"wp-block-columns alignfull is-layout-flex wp-container-core-columns-is-layout-1 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:60%\">\n<figure class=\"wp-block-image size-large\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"793\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-03-at-23.27.56.png?resize=1024%2C793&#038;ssl=1\" alt=\"\" class=\"wp-image-18181\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-03-at-23.27.56.png?resize=1024%2C793&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-03-at-23.27.56.png?resize=300%2C232&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-03-at-23.27.56.png?resize=768%2C595&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-03-at-23.27.56.png?resize=1536%2C1190&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/Screenshot-2024-12-03-at-23.27.56.png?resize=2048%2C1586&amp;ssl=1 2048w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:40%\">\n<figure class=\"wp-block-image aligncenter size-large\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"768\" height=\"1024\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/screenshot_2024_12_11T12_00_190100.png?resize=768%2C1024&#038;ssl=1\" alt=\"\" class=\"wp-image-18178\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/screenshot_2024_12_11T12_00_190100.png?resize=768%2C1024&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/screenshot_2024_12_11T12_00_190100.png?resize=225%2C300&amp;ssl=1 225w, https://i0.wp.com/wordpress.org/news/files/2024/12/screenshot_2024_12_11T12_00_190100.png?resize=1152%2C1536&amp;ssl=1 1152w, https://i0.wp.com/wordpress.org/news/files/2024/12/screenshot_2024_12_11T12_00_190100.png?w=1236&amp;ssl=1 1236w\" sizes=\"auto, (max-width: 768px) 100vw, 768px\" /></figure>\n</div>\n</div>\n\n\n\n<p>The term “book” should be taken broadly. While the file that the Block Editor produces is primarily used for e-books, you can create any document with it. It’s possible to export your document to a DOCX file in case you need it, though the more complex blocks are not supported yet.</p>\n\n\n\n<p>It is still very much a nascent project. There’s many features left to be added, such as revisions and the ability to open any externally created EPUB files, or even DOCX files, so keep an eye out for these in the coming weeks and months! If you’re interested in this editor, it’s all <a href=\"https://github.com/block-editors/blockdocs\">open source</a>, and I welcome any kind of help.</p>\n\n\n\n<p>For now, the <a href=\"https://block-editors.github.io/blockdocs/\">demo editor</a> is installable as a Progressive Web App (PWA) in Chrome. While it’s totally usable without installation, it does give you some nice benefits such as allowing you to open the EPUB files directly from your OS. In the future we might wrap it in proper native apps. Your feedback is welcome on <a href=\"https://github.com/block-editors/blockdocs\">GitHub</a>!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"18176\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"Openverse.org: A Sight for Sore Eyes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2024/12/openverse-org-a-sight-for-sore-eyes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Dec 2024 17:45:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18168\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:378:\"Openverse.org, the vibrant platform for openly licensed media, has introduced a sleek and modern Dark Mode feature. This new site theme is designed to enhance users&#8217; comfort and style as they explore the extensive library of creative resources. Whether for late-night browsing or simply a preference for darker aesthetics, Dark Mode makes engaging with Openverse [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brett McSherry\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7308:\"\n<figure class=\"wp-block-image size-large\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"576\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Dark-home-with-yellow-background.png?resize=1024%2C576&#038;ssl=1\" alt=\"\" class=\"wp-image-18196\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Dark-home-with-yellow-background.png?resize=1024%2C576&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/Dark-home-with-yellow-background.png?resize=300%2C169&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/Dark-home-with-yellow-background.png?resize=768%2C432&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/Dark-home-with-yellow-background.png?resize=1536%2C864&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/Dark-home-with-yellow-background.png?resize=2048%2C1152&amp;ssl=1 2048w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<p><a href=\"https://openverse.org/\">Openverse.org</a>, the vibrant platform for openly licensed media, has introduced a sleek and modern Dark Mode feature. This new site theme is designed to enhance users&#8217; comfort and style as they explore the extensive library of creative resources. Whether for late-night browsing or simply a preference for darker aesthetics, Dark Mode makes engaging with Openverse easier on the eyes and more personalized than ever.</p>\n\n\n\n<p>By reducing screen brightness in low-light settings, Dark Mode offers a more relaxed viewing experience, helping to minimize eye strain. It also caters to users with light sensitivity, creating a more inclusive browsing environment. This thoughtful addition underscores Openverse’s commitment to delivering tools that are as functional as they are visually appealing.</p>\n\n\n\n<div class=\"wp-block-jetpack-slideshow\" data-effect=\"slide\"><div class=\"wp-block-jetpack-slideshow_container swiper-container\"><ul class=\"wp-block-jetpack-slideshow_swiper-wrapper swiper-wrapper\"><li class=\"wp-block-jetpack-slideshow_slide swiper-slide\"><figure><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"573\" alt=\"\" class=\"wp-block-jetpack-slideshow_image wp-image-18188\" data-id=\"18188\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Audio-results-and-player-2.png?resize=1024%2C573&#038;ssl=1\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Audio-results-and-player-2.png?resize=1024%2C573&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/Audio-results-and-player-2.png?resize=300%2C168&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/Audio-results-and-player-2.png?resize=768%2C430&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/Audio-results-and-player-2.png?resize=1536%2C860&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/Audio-results-and-player-2.png?resize=2048%2C1147&amp;ssl=1 2048w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /></figure></li><li class=\"wp-block-jetpack-slideshow_slide swiper-slide\"><figure><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"545\" alt=\"\" class=\"wp-block-jetpack-slideshow_image wp-image-18189\" data-id=\"18189\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Search-results-switcher-2.png?resize=1024%2C545&#038;ssl=1\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Search-results-switcher-2.png?resize=1024%2C545&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/Search-results-switcher-2.png?resize=300%2C160&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/Search-results-switcher-2.png?resize=768%2C409&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/Search-results-switcher-2.png?resize=1536%2C817&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/Search-results-switcher-2.png?resize=2048%2C1090&amp;ssl=1 2048w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /></figure></li><li class=\"wp-block-jetpack-slideshow_slide swiper-slide\"><figure><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"553\" alt=\"\" class=\"wp-block-jetpack-slideshow_image wp-image-18195\" data-id=\"18195\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Audio-single-page.png?resize=1024%2C553&#038;ssl=1\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Audio-single-page.png?resize=1024%2C553&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/Audio-single-page.png?resize=300%2C162&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/Audio-single-page.png?resize=768%2C415&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/12/Audio-single-page.png?resize=1536%2C829&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/12/Audio-single-page.png?resize=2048%2C1106&amp;ssl=1 2048w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /></figure></li></ul><a class=\"wp-block-jetpack-slideshow_button-prev swiper-button-prev swiper-button-white\" role=\"button\"></a><a class=\"wp-block-jetpack-slideshow_button-next swiper-button-next swiper-button-white\" role=\"button\"></a><a aria-label=\"Pause Slideshow\" class=\"wp-block-jetpack-slideshow_button-pause\" role=\"button\"></a><div class=\"wp-block-jetpack-slideshow_pagination swiper-pagination swiper-pagination-white\"></div></div></div>\n\n\n\n<p>The release of Dark Mode is part of Openverse’s broader effort to innovate and adapt to the needs of its growing community. From the thoughtful interface design to the careful attention to accessibility, every detail was crafted to reflect Openverse’s mission of empowering creativity. By embracing modern frontend implementations like Dark Mode without compromising usability or accessibility, Openverse continues to grow while honoring the brand’s essence. In addition, this update lays the groundwork for future developments aimed at providing even more customization options and improved user experiences.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p><em>“Dark Mode marks an exciting step forward for Openverse. We designed and implemented a new user interface that keeps the brand&#8217;s essence while providing the same search experience. We’re thrilled to see how this feature fits within users&#8217; preferences and enhances the creative journey.”&nbsp; – Francisco Vera. Designer</em></p>\n</blockquote>\n\n\n\n<p></p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"576\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Theme-switcher-flow.gif?resize=1024%2C576&#038;ssl=1\" alt=\"\" class=\"wp-image-18174\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/12/Theme-switcher-flow.gif?resize=1024%2C576&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/12/Theme-switcher-flow.gif?resize=300%2C169&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/12/Theme-switcher-flow.gif?resize=768%2C432&amp;ssl=1 768w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<p>Ready to explore Openverse in a whole new light? Head to <a href=\"https://openverse.org/\">Openverse.org</a> today and look for the Dark Mode toggle in the site footer.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"18168\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 6.7.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2024/11/wordpress-6-7-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Nov 2024 14:56:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18096\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:349:\"WordPress 6.7.1 is now available! This minor release features 16 bug fixes throughout Core and the Block Editor. WordPress 6.7.1 is a fast-follow release with a strict focus on bugs introduced in WordPress 6.7. The next major release will be version 6.8, planned for April 2025. If you have sites that support automatic background updates, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8649:\"\n<h2 class=\"wp-block-heading\">WordPress 6.7.1 is now available!</h2>\n\n\n\n<p>This minor release features 16 bug fixes <a href=\"https://core.trac.wordpress.org/query?resolution=fixed&amp;milestone=6.7.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">throughout Core</a> and <a href=\"https://github.com/WordPress/wordpress-develop/pull/7851\">the Block Editor</a>.</p>\n\n\n\n<p>WordPress 6.7.1 is a fast-follow release with a strict focus on bugs introduced in WordPress 6.7. The next major release will be <a href=\"https://make.wordpress.org/core/6-8/\">version 6.8</a>, <a href=\"https://make.wordpress.org/core/2024/11/19/proposal-major-releases-for-2025/\">planned for April 2025</a>.</p>\n\n\n\n<p>If you have sites that support automatic background updates, the update process will begin automatically.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-6.7.1.zip\">download WordPress 6.7.1 from WordPress.org</a>, or visit your WordPress Dashboard, click “Updates”, and then click “Update Now”.</p>\n\n\n\n<p>For more information on this release, please <a href=\"https://wordpress.org/support/wordpress-version/version-6-7-1\">visit the HelpHub site</a>. You can find a summary of the maintenance updates in this release in the <a href=\"https://make.wordpress.org/core/?p=116365\">Release Candidate announcement</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Thank you to these WordPress contributors</h2>\n\n\n\n<p class=\"is-style-default\">This release was led by <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a> and <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>.</p>\n\n\n\n<p class=\"is-style-default\">WordPress 6.7.1 would not have been possible without the contributions of the following people. Their asynchronous coordination to deliver maintenance fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/abcsun/\">abcsun</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/ahsankhan316/\">Ahsan Khan</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a>, <a href=\"https://profiles.wordpress.org/albigdd/\">Alexander Bigga</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/ankitkumarshah/\">Ankit Kumar Shah</a>, <a href=\"https://profiles.wordpress.org/ant1busted/\">Antoine</a>, <a href=\"https://profiles.wordpress.org/bluantinoo/\">bluantinoo</a>, <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/charleslf/\">charleslf</a>, <a href=\"https://profiles.wordpress.org/apermo/\">Christoph Daum</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/dhewercorus/\">dhewercorus</a>, <a href=\"https://profiles.wordpress.org/dhruvang21/\">Dhruvang21</a>, <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a>, <a href=\"https://profiles.wordpress.org/dooperweb/\">dooperweb</a>, <a href=\"https://profiles.wordpress.org/im3dabasia1/\">Eshaan Dabasiya</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/finntown/\">finntown</a>, <a href=\"https://profiles.wordpress.org/firoz2456/\">Firoz Sabaliya</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/glynnquelch/\">glynnquelch</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/abcd95/\">Himanshu Pathak</a>, <a href=\"https://profiles.wordpress.org/jagirbahesh/\">jagirbahesh</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">Jarda Snajdr</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jonsurrell/\">Jon Surrell</a>, <a href=\"https://profiles.wordpress.org/juliemoynat/\">Julie Moynat</a>, <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a>, <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/leecollings/\">Lee Collings</a>, <a href=\"https://profiles.wordpress.org/0mirka00/\">Lena Morita</a>, <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a>, <a href=\"https://profiles.wordpress.org/mmaattiiaass/\">Matias Benedetto</a>, <a href=\"https://profiles.wordpress.org/mayanktripathi32/\">Mayank Tripathi</a>, <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/369work/\">miroku</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/narenin/\">Narendra Sishodiya</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/ramonopoly/\">ramonopoly</a>, <a href=\"https://profiles.wordpress.org/ravigadhiyawp/\">Ravi Gadhiya</a>, <a href=\"https://profiles.wordpress.org/rcreators/\">Rishi Mehta</a>, <a href=\"https://profiles.wordpress.org/room34/\">room34</a>, <a href=\"https://profiles.wordpress.org/roytanck/\">Roy Tanck</a>, <a href=\"https://profiles.wordpress.org/looswebstudio/\">Ryo</a>, <a href=\"https://profiles.wordpress.org/sailpete/\">sailpete</a>, <a href=\"https://profiles.wordpress.org/sainathpoojary/\">Sainath Poojary</a>, <a href=\"https://profiles.wordpress.org/sarthaknagoshe2002/\">Sarthak Nagoshe</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sirlouen/\">SirLouen</a>, <a href=\"https://profiles.wordpress.org/sppramodh/\">S P Pramodh</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/stimul/\">stimul</a>, <a href=\"https://profiles.wordpress.org/sukhendu2002/\">Sukhendu Sekhar Guria</a>, <a href=\"https://profiles.wordpress.org/tigriweb/\">TigriWeb</a>, <a href=\"https://profiles.wordpress.org/timwhitlock/\">Tim W</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn &#8220;Tobi&#8221; Fjellner)</a>, <a href=\"https://profiles.wordpress.org/twvania/\">Vania</a>, <a href=\"https://profiles.wordpress.org/yogeshbhutkar/\">Yogesh Bhutkar</a>, <a href=\"https://profiles.wordpress.org/yowangdu/\">YoWangdu</a>, <a href=\"https://profiles.wordpress.org/zargarov/\">Zargarov</a>, and <a href=\"https://profiles.wordpress.org/zeelthakkar/\">zeelthakkar</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">How to contribute</h2>\n\n\n\n<p>To get involved in WordPress core development, head over to Trac, <a href=\"https://core.trac.wordpress.org/report/6\">pick a ticket</a>, and join the conversation in the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> and <a href=\"https://wordpress.slack.com/archives/C080HLPP2Q6\">#6-8-release-leads</a> channels. Need help? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>.</p>\n\n\n\n<p class=\"has-text-align-right\"><em>Thanks to <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/aaroncampbell/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>aaroncampbell</a>, <a href=\'https://profiles.wordpress.org/jeffpaul/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jeffpaul</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/cbravobernal/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbravobernal</a>, <a href=\'https://profiles.wordpress.org/ankit-k-gupta/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>ankit-k-gupta</a> for proofreading.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"18096\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"WordPress 6.7 “Rollins”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://wordpress.org/news/2024/11/rollins/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Nov 2024 21:35:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18066\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:422:\"WordPress 6.7, code-named \'Rollins,\' celebrates legendary jazz saxophonist Sonny Rollins and debuts the sleek, versatile Twenty Twenty-Five theme, designed for any blog, any scale. Dive into new font management features and gain a macro perspective on your site with the Zoom Out feature. Embrace the spirit of creativity and bold expression that defines Rollins\' music as you explore WordPress 6.7’s latest innovations.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:73364:\"\n<figure class=\"wp-block-image size-large\"><img data-recalc-dims=\"1\" loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"535\" src=\"https://i0.wp.com/wordpress.org/news/files/2024/11/Release-Edition-Featured-Image.png?resize=1024%2C535&#038;ssl=1\" alt=\"\" class=\"wp-image-18085\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2024/11/Release-Edition-Featured-Image.png?resize=1024%2C535&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2024/11/Release-Edition-Featured-Image.png?resize=300%2C157&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2024/11/Release-Edition-Featured-Image.png?resize=768%2C401&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2024/11/Release-Edition-Featured-Image.png?resize=1536%2C802&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2024/11/Release-Edition-Featured-Image.png?resize=2048%2C1070&amp;ssl=1 2048w\" sizes=\"auto, (max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<p>Each WordPress release celebrates an artist who has made an indelible mark on the world of music. WordPress 6.7, code-named &#8220;Rollins,&#8221; pays tribute to the legendary jazz saxophonist Sonny Rollins. Known as one of the greatest improvisers and pioneers in jazz, Rollins has influenced generations of musicians with his technical brilliance, innovative spirit, and fearless approach to musical expression.</p>\n\n\n\n<p>Sonny Rollins&#8217; work is characterized by its unmatched energy and emotional depth. His compositions, such as &#8220;St. Thomas,&#8221; &#8220;Oleo,&#8221; and &#8220;Airegin,&#8221; are timeless jazz standards, celebrated for their rhythmic complexity and melodic inventiveness. Rollins&#8217; bold and exploratory style resonates with WordPress&#8217; own commitment to empowering creators to push boundaries and explore new possibilities in digital expression.</p>\n\n\n\n<p>Embrace the spirit of innovation and spontaneity that defines Rollins&#8217; sound as you dive into the new features and enhancements of WordPress 6.7.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Welcome to WordPress 6.7!</h2>\n\n\n\n<p>WordPress 6.7 debuts the modern Twenty Twenty-Five theme, offering ultimate design flexibility for any blog at any scale. Control your site typography like never before with new font management features. The new Zoom Out feature lets you design your site with a macro view, stepping back from the details to bring the big picture to life.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" href=\"https://wordpress.org/wordpress-6.7.zip\" target=\"_blank\" rel=\"noreferrer noopener\">Download WordPress 6.7 “Rollins”</a></div>\n</div>\n\n\n\n<h2 class=\"wp-block-heading\">Introducing Twenty Twenty-Five</h2>\n\n\n\n<h4 class=\"wp-block-heading\">Endless possibility without complexity</h4>\n\n\n\n<p>Twenty Twenty-Five offers a flexible, design-focused theme that lets you build stunning sites with ease. Tailor your aesthetic with an array of style options, block patterns, and color palettes. Pared down to the essentials, this is a theme that can truly grow with you.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img data-recalc-dims=\"1\" decoding=\"async\" src=\"https://i0.wp.com/s.w.org/images/core/6.7/feature-tt5-2.webp?ssl=1\" alt=\"\" style=\"object-fit:cover\" /></figure>\n\n\n\n<h3 class=\"wp-block-heading\">Get the big picture with Zoom Out</h3>\n\n\n\n<h4 class=\"wp-block-heading\">Explore your content from a new perspective</h4>\n\n\n\n<p>Edit and arrange entire sections of your content like never before. A broader view of your site lets you add, edit, shuffle, or remove patterns to your liking. Embrace your inner architect.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img data-recalc-dims=\"1\" decoding=\"async\" src=\"https://i0.wp.com/s.w.org/images/core/6.7/feature-zoom-2.webp?ssl=1\" alt=\"\" /></figure>\n\n\n\n<h3 class=\"wp-block-heading\">Connect blocks and custom fields with no hassle (or code)</h3>\n\n\n\n<h4 class=\"wp-block-heading\">A streamlined way to create dynamic content</h4>\n\n\n\n<p>This feature introduces a new UI for connecting blocks to custom fields, putting control of dynamic content directly in the editor. Link blocks with fields in just a few clicks, enhancing flexibility and efficiency when building. Your clients will love you—as if they didn&#8217;t already.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img data-recalc-dims=\"1\" decoding=\"async\" src=\"https://i0.wp.com/s.w.org/images/core/6.7/feature-block-bindings-2.webp?ssl=1\" alt=\"\" /></figure>\n\n\n\n<h3 class=\"wp-block-heading\">Embrace your inner font nerd</h3>\n\n\n\n<h4 class=\"wp-block-heading\">New style section, new possibilities</h4>\n\n\n\n<p>Create, edit, remove, and apply font size presets with the next addition to the Styles interface. Override theme defaults or create your own custom font size, complete with fluid typography for responsive font scaling. Get into the details!</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img data-recalc-dims=\"1\" decoding=\"async\" src=\"https://i0.wp.com/s.w.org/images/core/6.7/feature-font-presets-2.png?ssl=1\" alt=\"\" /></figure>\n\n\n\n<h3 class=\"wp-block-heading\">Performance</h3>\n\n\n\n<p>WordPress 6.7 delivers important performance updates, including faster pattern loading, optimized previews in the data views component, improved PHP 8+ support and removal of deprecated code, auto sizes for lazy-loaded images, and more efficient tag processing in the HTML API.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Accessibility</h3>\n\n\n\n<p>65+ accessibility fixes and enhancements focus on foundational aspects of the WordPress experience, from improving user interface components and keyboard navigation in the Editor, to an accessible heading on WordPress login screens and clearer labeling throughout.</p>\n\n\n\n<h3 class=\"wp-block-heading\">And much more</h3>\n\n\n\n<p>For a comprehensive overview of all the new features and enhancements in WordPress 6.7, please visit the feature-showcase website.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" href=\"https://wordpress.org/download/releases/6-7/\">Check out what&#8217;s new</a></div>\n</div>\n\n\n\n<h2 class=\"wp-block-heading\">Learn more about WordPress 6.7</h2>\n\n\n\n<p><a href=\"https://learn.wordpress.org/\">Learn WordPress</a> is a free resource for new and experienced WordPress users. Learn is stocked with how-to videos on using various features in WordPress, <a href=\"https://learn.wordpress.org/social-learning/\">interactive workshops</a> for exploring topics in-depth, and lesson plans for diving deep into specific areas of WordPress.</p>\n\n\n\n<p>Read the <a href=\"https://wordpress.org/documentation/wordpress-version/version-6.7\">WordPress 6.7 Release Notes</a> for information on installation, enhancements, fixed issues, release contributors, learning resources, and the list of file changes.</p>\n\n\n\n<p>Explore the <a href=\"https://make.wordpress.org/core/wordpress-6-7-field-guide/\">WordPress 6.7 Field Guide</a>. Learn about the changes in this release with detailed developer notes to help you build with WordPress.</p>\n\n\n\n<h2 class=\"wp-block-heading\">The 6.7 release squad</h2>\n\n\n\n<p>Every release comes to you from a dedicated team of enthusiastic contributors who help keep things on track and moving smoothly. The team that has led 6.7 is a cross-functional group of contributors who are always ready to champion ideas, remove blockers, and resolve issues.</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Release Lead: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li>\n\n\n\n<li>Release Coordinator: <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a></li>\n\n\n\n<li>Core Tech Leads: <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>,&nbsp;<a href=\"https://profiles.wordpress.org/kirasong/\">Kira Schroder</a></li>\n\n\n\n<li>Editor Tech Leads: <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>,&nbsp;<a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a>,&nbsp;<a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a></li>\n\n\n\n<li>Core Triage Leads: <a href=\"https://profiles.wordpress.org/stoyangeorgiev/\">Stoyan Georgiev</a>, <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Kabir Chaion</a></li>\n\n\n\n<li>Editor Triage Leads: <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>,&nbsp;<a href=\"https://wordpress.org/support/users/colorful-tones/\">Damon Cook</a></li>\n\n\n\n<li>Documentation Leads: <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a>,&nbsp;<a href=\"https://profiles.wordpress.org/faguni22/\">Mumtahina Faguni</a></li>\n\n\n\n<li>Test Lead: <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K. Gupta</a></li>\n\n\n\n<li>Design Lead: <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a></li>\n\n\n\n<li>Performance Lead: <a href=\"https://profiles.wordpress.org/adamsilverstein/\"></a><a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a></li>\n\n\n\n<li>Default Theme Design Lead:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li>\n\n\n\n<li>Default Theme Development Leads:&nbsp;<a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>,&nbsp;<a href=\"https://profiles.wordpress.org/juanfra/\">Juan Aldasoro</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Thank you, contributors</h2>\n\n\n\n<p>The mission of WordPress is to <a href=\"https://wordpress.org/about/\">democratize publishing</a> and embody the <a href=\"https://opensource.org/osd-annotated\">freedoms that come with open source</a>. A global and diverse community of people collaborating to strengthen the software supports this effort.</p>\n\n\n\n<p>WordPress 6.7 reflects the tireless efforts and passion of more than 780 contributors in countries all over the world. This release also welcomed over 230 first-time contributors!</p>\n\n\n\n<p>Their collaboration delivered more than 340 enhancements and fixes, ensuring a stable release for all—a testament to the power and capability of the WordPress open source community.</p>\n\n\n\n<p class=\"is-style-wporg-props-long alignfull\"><a href=\"https://profiles.wordpress.org/75thtrombone/\">75thtrombone</a> · <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a> · <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a> · <a href=\"https://profiles.wordpress.org/aware/\">Aaron Ware</a> · <a href=\"https://profiles.wordpress.org/aatanasov/\">aatanasov</a> · <a href=\"https://profiles.wordpress.org/abcsun/\">abcsun</a> · <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a> · <a href=\"https://profiles.wordpress.org/abhi3315/\">abhi3315</a> · <a href=\"https://profiles.wordpress.org/fitehal/\">Abhishek Deshpande</a> · <a href=\"https://profiles.wordpress.org/ababir/\">Abir</a> · <a href=\"https://profiles.wordpress.org/acafourek/\">acafourek</a> · <a href=\"https://profiles.wordpress.org/adamkheckler/\">Adam Heckler</a> · <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a> · <a href=\"https://profiles.wordpress.org/adamwood/\">Adam Wood</a> · <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zieliński</a> · <a href=\"https://profiles.wordpress.org/adarshposimyth/\">Adarsh Akshat</a> · <a href=\"https://profiles.wordpress.org/adrian2k7/\">Adrian</a> · <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a> · <a href=\"https://profiles.wordpress.org/ahmarzaidi/\">Ahmar Zaidi</a> · <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Kabir Chaion</a> · <a href=\"https://profiles.wordpress.org/engahmeds3ed/\">Ahmed Saeed</a> · <a href=\"https://profiles.wordpress.org/ahsankhan316/\">Ahsan Khan</a> · <a href=\"https://profiles.wordpress.org/ajitbohra/\">Ajit Bohra</a> · <a href=\"https://profiles.wordpress.org/akashdhawade/\">Akash Dhawade</a> · <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a> · <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a> · <a href=\"https://profiles.wordpress.org/akshat2802/\">Akshat Kakkad</a> · <a href=\"https://profiles.wordpress.org/alaminfirdows/\">Al-Amin Firdows</a> · <a href=\"https://profiles.wordpress.org/alanfuller/\">Alan Fuller</a> · <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juh&#233; Lluveras</a> · <a href=\"https://profiles.wordpress.org/alessandrotesoro/\">Alessandro Tesoro</a> · <a href=\"https://profiles.wordpress.org/ralessio/\">Alessio</a> · <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a> · <a href=\"https://profiles.wordpress.org/alexcu21/\">Alex Cuadra</a> · <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a> · <a href=\"https://profiles.wordpress.org/alexstine/\">Alex Stine</a> · <a href=\"https://profiles.wordpress.org/alex27/\">alex27</a> · <a href=\"https://profiles.wordpress.org/albigdd/\">Alexander Bigga</a> · <a href=\"https://profiles.wordpress.org/digitalex11/\">Alexander Frank</a> · <a href=\"https://profiles.wordpress.org/alexandrebuffet/\">Alexandre Buffet</a> · <a href=\"https://profiles.wordpress.org/harlet7/\">Alexandru Horeanu</a> · <a href=\"https://profiles.wordpress.org/aliaghdam/\">Ali Aghdam</a> · <a href=\"https://profiles.wordpress.org/ali7ali/\">Ali Ali</a> · <a href=\"https://profiles.wordpress.org/firewatch/\">allilevine</a> · <a href=\"https://profiles.wordpress.org/mrfoxtalbot/\">Alvaro G&#243;mez</a> · <a href=\"https://profiles.wordpress.org/alvitazwar052/\">Alvi Tazwar</a> · <a href=\"https://profiles.wordpress.org/amincharoliya/\">Amin Charoliya</a> · <a href=\"https://profiles.wordpress.org/amirthepiper/\">Amir Abbas</a> · <a href=\"https://profiles.wordpress.org/amitraj2203/\">Amit Raj</a> · <a href=\"https://profiles.wordpress.org/amjadr360/\">Amjad Ali</a> · <a href=\"https://profiles.wordpress.org/anthakkar08/\">Anand Thakkar</a> · <a href=\"https://profiles.wordpress.org/andergmartins/\">andergmartins</a> · <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a> · <a href=\"https://profiles.wordpress.org/awetz583/\">Andrea Roenning</a> · <a href=\"https://profiles.wordpress.org/bowedk/\">Andreas Pedersen</a> · <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a> · <a href=\"https://profiles.wordpress.org/euthelup/\">Andrei Lupu</a> · <a href=\"https://profiles.wordpress.org/andreiglingeanu/\">andreiglingeanu</a> · <a href=\"https://profiles.wordpress.org/andrewhayward/\">Andrew Hayward</a> · <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a> · <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a> · <a href=\"https://profiles.wordpress.org/rarst/\">Andrey \"Rarst\" Savchenko</a> · <a href=\"https://profiles.wordpress.org/oandregal/\">André Maneiro</a> · <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a> · <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a> · <a href=\"https://profiles.wordpress.org/aniketpatel/\">Aniket Patel</a> · <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a> · <a href=\"https://profiles.wordpress.org/ankit k gupta/\">Ankit K. Gupta</a> · <a href=\"https://profiles.wordpress.org/ankitkumarshah/\">Ankit Kumar Shah</a> · <a href=\"https://profiles.wordpress.org/the-ank/\">Ankur Vishwakarma</a> · <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a> · <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a> · <a href=\"https://profiles.wordpress.org/ahortin/\">Anthony Hortin</a> · <a href=\"https://profiles.wordpress.org/ant1busted/\">Antoine</a> · <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton</a> · <a href=\"https://profiles.wordpress.org/antoniosejas/\">Antonio Sejas</a> · <a href=\"https://profiles.wordpress.org/anveshika/\">Anveshika Srivastava</a> · <a href=\"https://profiles.wordpress.org/apermo/\">apermo</a> · <a href=\"https://profiles.wordpress.org/apmeyer/\">apmeyer</a> · <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a> · <a href=\"https://profiles.wordpress.org/perezcarreno/\">Armando J. Perez Carreno</a> · <a href=\"https://profiles.wordpress.org/armandsdz/\">Armands</a> · <a href=\"https://profiles.wordpress.org/arnaudbroes/\">arnaudbroes</a> · <a href=\"https://profiles.wordpress.org/ambrosiawt/\">Art Smith</a> · <a href=\"https://profiles.wordpress.org/artemiosans/\">Artemio Morales</a> · <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a> · <a href=\"https://profiles.wordpress.org/arypneta/\">arypneta</a> · <a href=\"https://profiles.wordpress.org/asafm7/\">asafm7</a> · <a href=\"https://profiles.wordpress.org/aslamdoctor/\">Aslam Doctor</a> · <a href=\"https://profiles.wordpress.org/nmutua/\">Autumn</a> · <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a> · <a href=\"https://profiles.wordpress.org/bjerke-johannessen/\">B&#229;rd Bjerke Johannessen</a> · <a href=\"https://profiles.wordpress.org/beryldlg/\">B&#233;ryl de La Grandi&#232;re</a> · <a href=\"https://profiles.wordpress.org/balub/\">Balu B</a> · <a href=\"https://profiles.wordpress.org/barryceelen/\">Barry Ceelen</a> · <a href=\"https://profiles.wordpress.org/bartkalisz/\">Bart Kalisz</a> · <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a> · <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a> · <a href=\"https://profiles.wordpress.org/benniledl/\">Benedikt Ledl</a> · <a href=\"https://profiles.wordpress.org/rainbowgeek/\">Benjamin Denis</a> · <a href=\"https://profiles.wordpress.org/benjamin_zekavica/\">Benjamin Zekavica</a> · <a href=\"https://profiles.wordpress.org/benoitchantre/\">Benoit Chantre</a> · <a href=\"https://profiles.wordpress.org/kau-boy/\">Bernhard Kau</a> · <a href=\"https://profiles.wordpress.org/bernhard reiter/\">Bernhard Reiter</a> · <a href=\"https://profiles.wordpress.org/neoxx/\">Bernhard Riedl</a> · <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">bernhard-reiter</a> · <a href=\"https://profiles.wordpress.org/berubenic/\">berubenic</a> · <a href=\"https://profiles.wordpress.org/bhaveshdesai13/\">Bhavesh Desai</a> · <a href=\"https://profiles.wordpress.org/bijit027/\">Bijit Deb</a> · <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a> · <a href=\"https://profiles.wordpress.org/blindmikey/\">blindmikey</a> · <a href=\"https://profiles.wordpress.org/bluantinoo/\">bluantinoo</a> · <a href=\"https://profiles.wordpress.org/bobbyleenoblestudios/\">bobbyleenoblestudios</a> · <a href=\"https://profiles.wordpress.org/bogdannikolic/\">Bogdan Nikolic</a> · <a href=\"https://profiles.wordpress.org/veryard/\">Brad</a> · <a href=\"https://profiles.wordpress.org/bradley2083/\">brad hogan</a> · <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a> · <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a> · <a href=\"https://profiles.wordpress.org/brentjettgmailcom/\">Brent Jett</a> · <a href=\"https://profiles.wordpress.org/brettshumaker/\">Brett Shumaker</a> · <a href=\"https://profiles.wordpress.org/ironprogrammer/\">Brian Alexander</a> · <a href=\"https://profiles.wordpress.org/bacoords/\">Brian Coords</a> · <a href=\"https://profiles.wordpress.org/bgardner/\">Brian Gardner</a> · <a href=\"https://profiles.wordpress.org/bgosnell/\">Brian Gosnell</a> · <a href=\"https://profiles.wordpress.org/brianhenryie/\">Brian Henry</a> · <a href=\"https://profiles.wordpress.org/bridgetwes/\">bridgetwes</a> · <a href=\"https://profiles.wordpress.org/brobken/\">brobken</a> · <a href=\"https://profiles.wordpress.org/freibergergarcia/\">Bruno Freiberger Garcia</a> · <a href=\"https://profiles.wordpress.org/cambabutonono/\">Cambabutonono</a> · <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a> · <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos G. P.</a> · <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> · <a href=\"https://profiles.wordpress.org/carstenbach/\">Carsten Bach</a> · <a href=\"https://profiles.wordpress.org/cbirdsong/\">cbirdsong</a> · <a href=\"https://profiles.wordpress.org/charleslf/\">charleslf</a> · <a href=\"https://profiles.wordpress.org/mchirag2002/\">Chirag Mathur</a> · <a href=\"https://profiles.wordpress.org/chrico/\">ChriCo</a> · <a href=\"https://profiles.wordpress.org/jazzs3quence/\">Chris Reynolds</a> · <a href=\"https://profiles.wordpress.org/eclare/\">Chris Trynkiewicz (Sukces Strony)</a> · <a href=\"https://profiles.wordpress.org/cfinke/\">Christopher Finke</a> · <a href=\"https://profiles.wordpress.org/ckanitz/\">Christopher Kanitz</a> · <a href=\"https://profiles.wordpress.org/cpal/\">Christos Paloukas</a> · <a href=\"https://profiles.wordpress.org/nyiriland/\">Christy Nyiri</a> · <a href=\"https://profiles.wordpress.org/butterflymedia/\">Ciprian</a> · <a href=\"https://profiles.wordpress.org/codersantosh/\">codersantosh</a> · <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a> · <a href=\"https://profiles.wordpress.org/coreyw/\">Corey Worrell</a> · <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Robertson</a> · <a href=\"https://profiles.wordpress.org/craynor/\">craynor</a> · <a href=\"https://profiles.wordpress.org/creativethemeshq/\">creativethemeshq</a> · <a href=\"https://profiles.wordpress.org/crixu/\">Crixu</a> · <a href=\"https://profiles.wordpress.org/cwhitmore/\">Cullen Whitmore</a> · <a href=\"https://profiles.wordpress.org/cu121/\">Cupid Chakma</a> · <a href=\"https://profiles.wordpress.org/cweiske/\">cweiske</a> · <a href=\"https://profiles.wordpress.org/coquardcyr/\">Cyrille</a> · <a href=\"https://profiles.wordpress.org/da5f656f/\">da5f656f</a> · <a href=\"https://profiles.wordpress.org/xendo/\">Dademaru</a> · <a href=\"https://profiles.wordpress.org/daleharrison/\">daleharrison</a> · <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a> · <a href=\"https://profiles.wordpress.org/colorful tones/\">Damon Cook</a> · <a href=\"https://profiles.wordpress.org/daniguardiola/\">Dani Guardiola</a> · <a href=\"https://profiles.wordpress.org/danielpost/\">Daniel Post</a> · <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a> · <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a> · <a href=\"https://profiles.wordpress.org/itsdanny/\">Danny</a> · <a href=\"https://profiles.wordpress.org/dannyreaktiv/\">dannyreaktiv</a> · <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a> · <a href=\"https://profiles.wordpress.org/d-signed/\">Dareth NHANG</a> · <a href=\"https://profiles.wordpress.org/nerrad/\">Darren Ethier (nerrad)</a> · <a href=\"https://profiles.wordpress.org/dhewercorus/\">Darren Hewer</a> · <a href=\"https://profiles.wordpress.org/darshitrajyaguru97/\">Darshit Rajyaguru</a> · <a href=\"https://profiles.wordpress.org/daveagp/\">daveagp</a> · <a href=\"https://profiles.wordpress.org/fac3less/\">David</a> · <a href=\"https://profiles.wordpress.org/dballari/\">David Ballarin Prunera</a> · <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a> · <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a> · <a href=\"https://profiles.wordpress.org/davidabowman/\">David Bowman</a> · <a href=\"https://profiles.wordpress.org/davidhbrown/\">David Brown</a> · <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a> · <a href=\"https://profiles.wordpress.org/davidgodleman10up/\">David Godleman</a> · <a href=\"https://profiles.wordpress.org/dhenriet/\">David Henriet</a> · <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a> · <a href=\"https://profiles.wordpress.org/justlevine/\">David Levine</a> · <a href=\"https://profiles.wordpress.org/daviedr/\">David Rozando</a> · <a href=\"https://profiles.wordpress.org/dshanske/\">David Shanske</a> · <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a> · <a href=\"https://profiles.wordpress.org/ddewan/\">ddewan</a> · <a href=\"https://profiles.wordpress.org/dsas/\">Dean Sas</a> · <a href=\"https://profiles.wordpress.org/debarghyabanerjee/\">DEBARGHYA BANERJEE</a> · <a href=\"https://profiles.wordpress.org/deepakrohilla/\">Deepak Rohilla</a> · <a href=\"https://profiles.wordpress.org/deepakvijayan/\">Deepak Vijayan</a> · <a href=\"https://profiles.wordpress.org/dekadinious/\">Dekadinious</a> · <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a> · <a href=\"https://profiles.wordpress.org/dsmart/\">Derek Smart</a> · <a href=\"https://profiles.wordpress.org/deryck/\">Deryck</a> · <a href=\"https://profiles.wordpress.org/designsimply/\">designsimply</a> · <a href=\"https://profiles.wordpress.org/devansh2002/\">Devansh Chaudhary</a> · <a href=\"https://profiles.wordpress.org/devspace/\">devspace</a> · <a href=\"https://profiles.wordpress.org/dhananjaykuber/\">Dhananjay Kuber</a> · <a href=\"https://profiles.wordpress.org/dharm1025/\">Dharmesh Patel</a> · <a href=\"https://profiles.wordpress.org/dhrumilk/\">Dhrumil Kumbhani</a> · <a href=\"https://profiles.wordpress.org/dhruval04/\">Dhruval Shah</a> · <a href=\"https://profiles.wordpress.org/dhruvang21/\">Dhruvang21</a> · <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a> · <a href=\"https://profiles.wordpress.org/dilip2615/\">Dilip Modhavadiya</a> · <a href=\"https://profiles.wordpress.org/dimplemodi/\">dimplemodi</a> · <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a> · <a href=\"https://profiles.wordpress.org/divibanks/\">Divi Banks</a> · <a href=\"https://profiles.wordpress.org/djcowan/\">dj.cowan</a> · <a href=\"https://profiles.wordpress.org/djennez/\">djennez</a> · <a href=\"https://profiles.wordpress.org/cyberorca/\">Doni Kuntoro</a> · <a href=\"https://profiles.wordpress.org/dooperweb/\">dooperweb</a> · <a href=\"https://profiles.wordpress.org/dorzki/\">Dor Zuberi</a> · <a href=\"https://profiles.wordpress.org/dougwollison/\">Doug Wollison</a> · <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a> · <a href=\"https://profiles.wordpress.org/drivingralle/\">Drivingralle</a> · <a href=\"https://profiles.wordpress.org/drzraf/\">drzraf</a> · <a href=\"https://profiles.wordpress.org/elrae/\">Earle Davies</a> · <a href=\"https://profiles.wordpress.org/eballeste/\">eballeste</a> · <a href=\"https://profiles.wordpress.org/eclev91/\">eclev91</a> · <a href=\"https://profiles.wordpress.org/beckej/\">Ed Beck</a> · <a href=\"https://profiles.wordpress.org/edithlb/\">Edith Milagros Loayza Barazorda</a> · <a href=\"https://profiles.wordpress.org/ejnwebmaster/\">ejnwebmaster</a> · <a href=\"https://profiles.wordpress.org/elfu98/\">elfu98</a> · <a href=\"https://profiles.wordpress.org/eliorivero/\">Elio Rivero</a> · <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a> · <a href=\"https://profiles.wordpress.org/erichmond/\">Elliott Richmond</a> · <a href=\"https://profiles.wordpress.org/eatse/\">Emmanuel Ats&#233;</a> · <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a> · <a href=\"https://profiles.wordpress.org/emmanuel78/\">emmanuel78</a> · <a href=\"https://profiles.wordpress.org/lopo/\">Enrico Battocchi</a> · <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique S&#225;nchez</a> · <a href=\"https://profiles.wordpress.org/ericdye/\">Eric Dye</a> · <a href=\"https://profiles.wordpress.org/ytfeldrawkcab/\">Eric Michel</a> · <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a> · <a href=\"https://profiles.wordpress.org/erikiva/\">erikiva</a> · <a href=\"https://profiles.wordpress.org/erikyo/\">erikyo</a> · <a href=\"https://profiles.wordpress.org/eroan/\">Eroan Boyer</a> · <a href=\"https://profiles.wordpress.org/im3dabasia1/\">Eshaan Dabasiya</a> · <a href=\"https://profiles.wordpress.org/eherman24/\">Evan Herman</a> · <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a> · <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a> · <a href=\"https://profiles.wordpress.org/gaambo/\">Fabian Todt</a> · <a href=\"https://profiles.wordpress.org/fabiorubioglio/\">Fabio Rubioglio</a> · <a href=\"https://profiles.wordpress.org/fahimmurshed/\">FahimMurshed</a> · <a href=\"https://profiles.wordpress.org/faisalahammad/\">Faisal Ahammad</a> · <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a> · <a href=\"https://profiles.wordpress.org/fazyshah/\">Faizan Nabi</a> · <a href=\"https://profiles.wordpress.org/iamfarhan09/\">Farhan Ahmed</a> · <a href=\"https://profiles.wordpress.org/fayyazfayzi/\">Fayyaz</a> · <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a> · <a href=\"https://profiles.wordpress.org/ffffelix/\">Felix Renicks</a> · <a href=\"https://profiles.wordpress.org/fjorgemota/\">Fernando Jorge Mota (a11n)</a> · <a href=\"https://profiles.wordpress.org/finntown/\">finntown</a> · <a href=\"https://profiles.wordpress.org/firoz2456/\">Firoz Sabaliya</a> · <a href=\"https://profiles.wordpress.org/franciscabusas22/\">Francis Cabusas</a> · <a href=\"https://profiles.wordpress.org/fcoveram/\">Francisco</a> · <a href=\"https://profiles.wordpress.org/frankbiganski/\">Frank B.</a> · <a href=\"https://profiles.wordpress.org/franz00/\">Fransisca H</a> · <a href=\"https://profiles.wordpress.org/fullworks/\">fullworks</a> · <a href=\"https://profiles.wordpress.org/gwallace87/\">Gale Wallace</a> · <a href=\"https://profiles.wordpress.org/gansbrest/\">gansbrest</a> · <a href=\"https://profiles.wordpress.org/garethelwell/\">Gareth Elwell</a> · <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a> · <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a> · <a href=\"https://profiles.wordpress.org/gauravtiwari/\">Gaurav Tiwari</a> · <a href=\"https://profiles.wordpress.org/gauravsingh7/\">gauravsingh7</a> · <a href=\"https://profiles.wordpress.org/georgwordpress/\">Georg</a> · <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a> · <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a> · <a href=\"https://profiles.wordpress.org/germanfrelo/\">Germ&#225;n Freixin&#243;s</a> · <a href=\"https://profiles.wordpress.org/ghinamt/\">ghinamt</a> · <a href=\"https://profiles.wordpress.org/glynnquelch/\">Glynn Quelch</a> · <a href=\"https://profiles.wordpress.org/gmariani405/\">gmariani405</a> · <a href=\"https://profiles.wordpress.org/graemef/\">GraemeF</a> · <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a> · <a href=\"https://profiles.wordpress.org/greentreefrog/\">greentreefrog</a> · <a href=\"https://profiles.wordpress.org/greenworld/\">GreenWorld</a> · <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a> · <a href=\"https://profiles.wordpress.org/wido/\">Guido Scialfa</a> · <a href=\"https://profiles.wordpress.org/gyurmey/\">Gyurmey</a> · <a href=\"https://profiles.wordpress.org/priethor/\">H&#233;ctor Prieto</a> · <a href=\"https://profiles.wordpress.org/halilesen/\">Halil ESEN</a> · <a href=\"https://profiles.wordpress.org/hanneslsm/\">Hannes Leismann</a> · <a href=\"https://profiles.wordpress.org/hjklemenz/\">Hans J&#246;rg Klemenz</a> · <a href=\"https://profiles.wordpress.org/hage/\">Hans-Gerd Gerhards</a> · <a href=\"https://profiles.wordpress.org/hardipparmar/\">Hardip Parmar</a> · <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh S</a> · <a href=\"https://profiles.wordpress.org/plaidharper/\">Harper Holsinger</a> · <a href=\"https://profiles.wordpress.org/harshgajipara/\">Harsh Gajipara</a> · <a href=\"https://profiles.wordpress.org/harshalkadu/\">Harshal Kadu</a> · <a href=\"https://profiles.wordpress.org/harshvaishnav/\">harshvaishnav</a> · <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a> · <a href=\"https://profiles.wordpress.org/hectorjarquin/\">hectorjarquin</a> · <a href=\"https://profiles.wordpress.org/hedgefield/\">hedgefield</a> · <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandi</a> · <a href=\"https://profiles.wordpress.org/iamarinoh/\">Henrique Iamarino</a> · <a href=\"https://profiles.wordpress.org/abcd95/\">Himanshu Pathak</a> · <a href=\"https://profiles.wordpress.org/hirschferkel/\">hirschferkel</a> · <a href=\"https://profiles.wordpress.org/hbhalodia/\">Hit Bhalodia</a> · <a href=\"https://profiles.wordpress.org/h71/\">Hossein</a> · <a href=\"https://profiles.wordpress.org/htmgarcia/\">htmgarcia</a> · <a href=\"https://profiles.wordpress.org/huubl/\">huubl</a> · <a href=\"https://profiles.wordpress.org/huzaifaalmesbah/\">Huzaifa Al Mesbah</a> · <a href=\"https://profiles.wordpress.org/kardi420/\">Ibrahim</a> · <a href=\"https://profiles.wordpress.org/ibrahimriaz/\">Ibrahim Riaz</a> · <a href=\"https://profiles.wordpress.org/imranh920/\">Imran Hossain (a11n)</a> · <a href=\"https://profiles.wordpress.org/indirabiswas27/\">Indira Biswas</a> · <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a> · <a href=\"https://profiles.wordpress.org/itpathsolutions/\">IT Path Solutions</a> · <a href=\"https://profiles.wordpress.org/itapress/\">itapress</a> · <a href=\"https://profiles.wordpress.org/ivanottinger/\">Ivan Ottinger</a> · <a href=\"https://profiles.wordpress.org/jpstevens/\">Jack Stevens</a> · <a href=\"https://profiles.wordpress.org/jacobcassidy/\">Jacob Cassidy</a> · <a href=\"https://profiles.wordpress.org/smithjw1/\">Jacob Smith</a> · <a href=\"https://profiles.wordpress.org/jagirbahesh/\">Jagir Bahesh</a> · <a href=\"https://profiles.wordpress.org/jainil07/\">Jainil Shah</a> · <a href=\"https://profiles.wordpress.org/jtgreyd/\">Jakob Trost</a> · <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a> · <a href=\"https://profiles.wordpress.org/jamesosborne/\">James Osborne</a> · <a href=\"https://profiles.wordpress.org/jamesros161/\">James Rosado</a> · <a href=\"https://profiles.wordpress.org/jwgoedert/\">James Wesley Goedert</a> · <a href=\"https://profiles.wordpress.org/janpfeil/\">Jan Pfeil</a> · <a href=\"https://profiles.wordpress.org/janak007/\">janak Kaneriya</a> · <a href=\"https://profiles.wordpress.org/jsnajdr/\">Jarda Snajdr</a> · <a href=\"https://profiles.wordpress.org/jarekmorawski/\">jarekmorawski</a> · <a href=\"https://profiles.wordpress.org/ipajen/\">Jarko Piironen</a> · <a href=\"https://profiles.wordpress.org/jasonbahl/\">Jason Bahl</a> · <a href=\"https://profiles.wordpress.org/madtownlems/\">Jason LeMahieu (MadtownLems)</a> · <a href=\"https://profiles.wordpress.org/javad2000/\">javad2000</a> · <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a> · <a href=\"https://profiles.wordpress.org/jawadwp/\">Jawad Malik</a> · <a href=\"https://profiles.wordpress.org/topdownjimmy/\">Jay</a> · <a href=\"https://profiles.wordpress.org/jayadevankbh/\">Jayadevan k</a> · <a href=\"https://profiles.wordpress.org/drjosh07/\">jbrya029</a> · <a href=\"https://profiles.wordpress.org/jdahir0789/\">JD Ahir</a> · <a href=\"https://profiles.wordpress.org/jdnd/\">jdnd</a> · <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a> · <a href=\"https://profiles.wordpress.org/krokodok/\">Jeff Chi</a> · <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a> · <a href=\"https://profiles.wordpress.org/cheffheid/\">Jeffrey de Wit</a> · <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a> · <a href=\"https://profiles.wordpress.org/jenilk/\">Jenil Kanani</a> · <a href=\"https://profiles.wordpress.org/jennifarhat/\">Jennifer Farhat</a> · <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a> · <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a> · <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a> · <a href=\"https://profiles.wordpress.org/jeryj/\">Jerry Jones</a> · <a href=\"https://profiles.wordpress.org/skobe/\">Jesko Bendmann</a> · <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a> · <a href=\"https://profiles.wordpress.org/jetaldobariya1/\">Jetal dobariya</a> · <a href=\"https://profiles.wordpress.org/jigar9998/\">Jigar Panchal</a> · <a href=\"https://profiles.wordpress.org/jimmyh61/\">jimmyh61</a> · <a href=\"https://profiles.wordpress.org/joemoto/\">Joe Cartonia</a> · <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a> · <a href=\"https://profiles.wordpress.org/joehoyle/\">Joe Hoyle</a> · <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a> · <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a> · <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a> · <a href=\"https://profiles.wordpress.org/johnillo/\">John Espiritu</a> · <a href=\"https://profiles.wordpress.org/johnny5/\">John Godley</a> · <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a> · <a href=\"https://profiles.wordpress.org/johnregan3/\">John Regan</a> · <a href=\"https://profiles.wordpress.org/lwangaman/\">JohnRDOrazio</a> · <a href=\"https://profiles.wordpress.org/jonsurrell/\">Jon Surrell</a> · <a href=\"https://profiles.wordpress.org/elbsegler/\">Jonas</a> · <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a> · <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a> · <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a> · <a href=\"https://profiles.wordpress.org/jonnywatersbb/\">Jonny Waters</a> · <a href=\"https://profiles.wordpress.org/jordesign/\">jordesign</a> · <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a> · <a href=\"https://profiles.wordpress.org/josklever/\">Jos Klever</a> · <a href=\"https://profiles.wordpress.org/josevarghese/\">Jose Varghese</a> · <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a> · <a href=\"https://profiles.wordpress.org/verygoode/\">Joshua Goode</a> · <a href=\"https://profiles.wordpress.org/jossnaz/\">Jossnaz</a> · <a href=\"https://profiles.wordpress.org/juanfra/\">Juan Aldasoro</a> · <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a> · <a href=\"https://profiles.wordpress.org/juanwp22/\">juanwp22</a> · <a href=\"https://profiles.wordpress.org/julianoe/\">julianoe</a> · <a href=\"https://profiles.wordpress.org/juliemoynat/\">Julie Moynat</a> · <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a> · <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a> · <a href=\"https://profiles.wordpress.org/junedsabaliya/\">Juned Sabaliya</a> · <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a> · <a href=\"https://profiles.wordpress.org/jzern/\">jzern</a> · <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a> · <a href=\"https://profiles.wordpress.org/kaavyaiyer/\">Kaavya Iyer (woo-hc)</a> · <a href=\"https://profiles.wordpress.org/arkenon/\">Kadim G&#252;ltekin</a> · <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a> · <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a> · <a href=\"https://profiles.wordpress.org/kajalgohel/\">Kajal Gohel</a> · <a href=\"https://profiles.wordpress.org/ikamal/\">Kamal Hosen</a> · <a href=\"https://profiles.wordpress.org/kamran8176/\">Kamran Hussen</a> · <a href=\"https://profiles.wordpress.org/karan4word/\">Karan Gupta</a> · <a href=\"https://profiles.wordpress.org/karolmanijak/\">Karol Manijak</a> · <a href=\"https://profiles.wordpress.org/karthickmurugan/\">Karthick</a> · <a href=\"https://profiles.wordpress.org/thekt12/\">Karthik Thayyil</a> · <a href=\"https://profiles.wordpress.org/kartikmehta/\">Kartik Mehta</a> · <a href=\"https://profiles.wordpress.org/kartik-suthar/\">Kartik Suthar</a> · <a href=\"https://profiles.wordpress.org/mt8biz/\">Kazuto Takeshita</a> · <a href=\"https://profiles.wordpress.org/kbrownkd/\">kbrownkd (a11n)</a> · <a href=\"https://profiles.wordpress.org/keffr3n/\">Keffr3n</a> · <a href=\"https://profiles.wordpress.org/kel-dc/\">Kel Santiago-Pilarski</a> · <a href=\"https://profiles.wordpress.org/kellenmace/\">Kellen Mace</a> · <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/keoshi/\">keoshi</a> · <a href=\"https://profiles.wordpress.org/ketanniruke/\">Ketan Niruke</a> · <a href=\"https://profiles.wordpress.org/kevinb/\">Kevin Behrens</a> · <a href=\"https://profiles.wordpress.org/ktaron/\">Kevin Taron</a> · <a href=\"https://profiles.wordpress.org/kevinswalsh/\">kevinswalsh</a> · <a href=\"https://profiles.wordpress.org/khokansardar/\">Khokan Sardar</a> · <a href=\"https://profiles.wordpress.org/kimclow/\">Kim Clow</a> · <a href=\"https://profiles.wordpress.org/kirasong/\">Kira Schroder</a> · <a href=\"https://profiles.wordpress.org/kishanjasani/\">Kishan Jasani</a> · <a href=\"https://profiles.wordpress.org/kisquian/\">kisquian</a> · <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> · <a href=\"https://profiles.wordpress.org/kkmuffme/\">kkmuffme</a> · <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a> · <a href=\"https://profiles.wordpress.org/kowsar89/\">Kowsar Hossain</a> · <a href=\"https://profiles.wordpress.org/kracked888/\">kracked888</a> · <a href=\"https://profiles.wordpress.org/krishneup/\">Krishna Neupane</a> · <a href=\"https://profiles.wordpress.org/kristastevens/\">kristastevens</a> · <a href=\"https://profiles.wordpress.org/kristincodeswp/\">KristinCodesWP</a> · <a href=\"https://profiles.wordpress.org/krupajnanda/\">Krupa Nanda</a> · <a href=\"https://profiles.wordpress.org/krupalpanchal/\">Krupal Panchal</a> · <a href=\"https://profiles.wordpress.org/kmadhak/\">Kunal Madhak</a> · <a href=\"https://profiles.wordpress.org/gohelkunjan/\">Kunjan Gohel</a> · <a href=\"https://profiles.wordpress.org/kurtpayne/\">Kurt Payne</a> · <a href=\"https://profiles.wordpress.org/kushang78/\">Kushang Tailor</a> · <a href=\"https://profiles.wordpress.org/mlaetitia/\">Lae</a> · <a href=\"https://profiles.wordpress.org/notlaura/\">Lara Schenck</a> · <a href=\"https://profiles.wordpress.org/lastsplash/\">lastsplash (a11n)</a> · <a href=\"https://profiles.wordpress.org/newyorkerlaura/\">Laura Byrne</a> · <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a> · <a href=\"https://profiles.wordpress.org/oncecoupled/\">Lauren</a> · <a href=\"https://profiles.wordpress.org/laranz/\">Lawrence Joe</a> · <a href=\"https://profiles.wordpress.org/leecollings/\">Lee Collings</a> · <a href=\"https://profiles.wordpress.org/leemon/\">leemon</a> · <a href=\"https://profiles.wordpress.org/0mirka00/\">Lena Morita</a> · <a href=\"https://profiles.wordpress.org/levskipg/\">levskipg</a> · <a href=\"https://profiles.wordpress.org/lgladdy/\">Liam Gladdy</a> · <a href=\"https://profiles.wordpress.org/lifelightweb/\">lifelightweb</a> · <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a> · <a href=\"https://profiles.wordpress.org/linsoftware/\">Linnea Huxford</a> · <a href=\"https://profiles.wordpress.org/liviopv/\">liviopv</a> · <a href=\"https://profiles.wordpress.org/louiswol94/\">Louis Wolmarans</a> · <a href=\"https://profiles.wordpress.org/louwie17/\">Lourens</a> · <a href=\"https://profiles.wordpress.org/lovesoni1999/\">Love Soni</a> · <a href=\"https://profiles.wordpress.org/gigitux/\">Luigi Teschio</a> · <a href=\"https://profiles.wordpress.org/zaguiini/\">Luis Felipe Zaguini</a> · <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a> · <a href=\"https://profiles.wordpress.org/lukasbesch/\">lukasbesch</a> · <a href=\"https://profiles.wordpress.org/lukecarbis/\">Luke Carbis</a> · <a href=\"https://profiles.wordpress.org/maciejmackowiak/\">maciejmackowiak</a> · <a href=\"https://profiles.wordpress.org/madhudollu/\">Madhu Dollu</a> · <a href=\"https://profiles.wordpress.org/madpeter/\">madpeter</a> · <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> · <a href=\"https://profiles.wordpress.org/nadimcse/\">Mahmudul Haque Nadim</a> · <a href=\"https://profiles.wordpress.org/mai21/\">Mai</a> · <a href=\"https://profiles.wordpress.org/mkrndmane/\">Makarand G. Mane</a> · <a href=\"https://profiles.wordpress.org/manbo/\">manbo</a> · <a href=\"https://profiles.wordpress.org/maneshtimilsina/\">Manesh Timilsina</a> · <a href=\"https://profiles.wordpress.org/targz-1/\">Manuel Schmalstieg</a> · <a href=\"https://profiles.wordpress.org/manzoorwanijk/\">Manzoor Wani (a11n)</a> · <a href=\"https://profiles.wordpress.org/marianguas/\">Mar&#237;a Anguas</a> · <a href=\"https://profiles.wordpress.org/mdxfr/\">Marc</a> · <a href=\"https://profiles.wordpress.org/marc4/\">Marc Armengou</a> · <a href=\"https://profiles.wordpress.org/mardroid/\">Marcel Tannich</a> · <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a> · <a href=\"https://profiles.wordpress.org/iworks/\">Marcin Pietrzak</a> · <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a> · <a href=\"https://profiles.wordpress.org/pereirinha/\">Marco Pereirinha</a> · <a href=\"https://profiles.wordpress.org/marcwieland95/\">marcwieland95</a> · <a href=\"https://profiles.wordpress.org/igreenie/\">Marek Železn&#253;</a> · <a href=\"https://profiles.wordpress.org/margolisj/\">margolisj</a> · <a href=\"https://profiles.wordpress.org/mariayohana/\">Maria Yohana</a> · <a href=\"https://profiles.wordpress.org/plari/\">Marie</a> · <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a> · <a href=\"https://profiles.wordpress.org/santosguillamot/\">Mario Santos</a> · <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a> · <a href=\"https://profiles.wordpress.org/marius84/\">mariushosting</a> · <a href=\"https://profiles.wordpress.org/markhowellsmead/\">Mark Howells-Mead</a> · <a href=\"https://profiles.wordpress.org/markparnell/\">Mark Parnell</a> · <a href=\"https://profiles.wordpress.org/mark-k/\">Mark-k</a> · <a href=\"https://profiles.wordpress.org/markoserb/\">Marko Ivanovic</a> · <a href=\"https://profiles.wordpress.org/mhkuu/\">Martijn van der Klis</a> · <a href=\"https://profiles.wordpress.org/martinkrcho/\">martin.krcho</a> · <a href=\"https://profiles.wordpress.org/marybaum/\">marybaum</a> · <a href=\"https://profiles.wordpress.org/mat_/\">mat_</a> · <a href=\"https://profiles.wordpress.org/mmaattiiaass/\">Matias Benedetto</a> · <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a> · <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> · <a href=\"https://profiles.wordpress.org/mattyrob/\">Matt Robinson</a> · <a href=\"https://profiles.wordpress.org/mattormeeple/\">Matt Sherman</a> · <a href=\"https://profiles.wordpress.org/matteoenna/\">Matteo Enna</a> · <a href=\"https://profiles.wordpress.org/mboynes/\">Matthew Boynes</a> · <a href=\"https://profiles.wordpress.org/lonelyvegan/\">Matthew Riley MacPherson</a> · <a href=\"https://profiles.wordpress.org/kittmedia/\">Matthias Kittsteiner</a> · <a href=\"https://profiles.wordpress.org/mattraines/\">mattraines</a> · <a href=\"https://profiles.wordpress.org/maurodf/\">maurodf</a> · <a href=\"https://profiles.wordpress.org/mayanktripathi32/\">Mayank Tripathi</a> · <a href=\"https://profiles.wordpress.org/mayur8991/\">Mayur Prajapati</a> · <a href=\"https://profiles.wordpress.org/mcrisp1972/\">mcrisp1972</a> · <a href=\"https://profiles.wordpress.org/hmbashar/\">Md Abul Bashar</a> · <a href=\"https://profiles.wordpress.org/mhshohel/\">Md Hossain Shohel</a> · <a href=\"https://profiles.wordpress.org/istiaqhossain/\">Md. Istiaq Hossain</a> · <a href=\"https://profiles.wordpress.org/mdviralsampat/\">mdviralsampat</a> · <a href=\"https://profiles.wordpress.org/megane9988/\">megane9988</a> · <a href=\"https://profiles.wordpress.org/iammehedi1/\">Mehedi Hassan</a> · <a href=\"https://profiles.wordpress.org/mehulkaklotar/\">Mehul Kaklotar</a> · <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/meteorlxy/\">meteorlxy</a> · <a href=\"https://profiles.wordpress.org/mfgmicha/\">Micha Krapp</a> · <a href=\"https://profiles.wordpress.org/michaelwp85/\">Michael</a> · <a href=\"https://profiles.wordpress.org/tw2113/\">Michael Beckwith</a> · <a href=\"https://profiles.wordpress.org/michaelbourne/\">Michael Bourne</a> · <a href=\"https://profiles.wordpress.org/hrkhal/\">Michael James Ilett</a> · <a href=\"https://profiles.wordpress.org/michaelpick/\">michaelpick</a> · <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a> · <a href=\"https://profiles.wordpress.org/mielbu/\">Michelle Bulloch</a> · <a href=\"https://profiles.wordpress.org/miguelaxcar/\">Miguel Axcar</a> · <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a> · <a href=\"https://profiles.wordpress.org/migueluy/\">Miguel Lezama</a> · <a href=\"https://profiles.wordpress.org/simison/\">Mikael Korpela</a> · <a href=\"https://profiles.wordpress.org/mmcalister/\">Mike McAlister</a> · <a href=\"https://profiles.wordpress.org/ppolo99/\">Mike Poland</a> · <a href=\"https://profiles.wordpress.org/ritterml/\">Mike Ritter</a> · <a href=\"https://profiles.wordpress.org/mikeb8s/\">mikeb8s</a> · <a href=\"https://profiles.wordpress.org/mikeybinns/\">Mikey Binns</a> · <a href=\"https://profiles.wordpress.org/milamj/\">milamj</a> · <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a> · <a href=\"https://profiles.wordpress.org/369work/\">miroku</a> · <a href=\"https://profiles.wordpress.org/presstoke/\">Mitchell Austin</a> · <a href=\"https://profiles.wordpress.org/mklusak/\">mklusak</a> · <a href=\"https://profiles.wordpress.org/mleathem/\">mleathem</a> · <a href=\"https://profiles.wordpress.org/mlf20/\">mlf20</a> · <a href=\"https://profiles.wordpress.org/mobarak/\">Mobarak Ali</a> · <a href=\"https://profiles.wordpress.org/mohitdadhich10/\">Mohit Dadhich</a> · <a href=\"https://profiles.wordpress.org/morganestes/\">Morgan Estes</a> · <a href=\"https://profiles.wordpress.org/mosescursor/\">Moses Cursor Ssebunya</a> · <a href=\"https://profiles.wordpress.org/mosne/\">Mosne / Paolo Tesei</a> · <a href=\"https://profiles.wordpress.org/mossy2100/\">mossy2100</a> · <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a> · <a href=\"https://profiles.wordpress.org/devmuhib/\">Muhibul Haque</a> · <a href=\"https://profiles.wordpress.org/mujuonly/\">mujuonly</a> · <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a> · <a href=\"https://profiles.wordpress.org/faguni22/\">Mumtahina Faguni</a> · <a href=\"https://profiles.wordpress.org/n8finch/\">n8finch</a> · <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir a11n</a> · <a href=\"https://profiles.wordpress.org/naeemhaque/\">Naeem Haque</a> · <a href=\"https://profiles.wordpress.org/nagpai/\">Nagesh Pai</a> · <a href=\"https://profiles.wordpress.org/narenin/\">Narendra Sishodiya</a> · <a href=\"https://profiles.wordpress.org/nareshbheda/\">Naresh Bheda</a> · <a href=\"https://profiles.wordpress.org/nateinaction/\">Nate Gay</a> · <a href=\"https://profiles.wordpress.org/nhrrob/\">Nazmul Hasan Robin</a> · <a href=\"https://profiles.wordpress.org/nebojsajurcic/\">Neboj&#353;a Jurčić</a> · <a href=\"https://profiles.wordpress.org/nek285/\">nek285</a> · <a href=\"https://profiles.wordpress.org/nendeb55/\">nendeb</a> · <a href=\"https://profiles.wordpress.org/neo2k23/\">neo2k23</a> · <a href=\"https://profiles.wordpress.org/neotrope/\">neotrope</a> · <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a> · <a href=\"https://profiles.wordpress.org/nickbohle/\">Nick Bohle</a> · <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a> · <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a> · <a href=\"https://profiles.wordpress.org/nick_thegeek/\">Nick the Geek</a> · <a href=\"https://profiles.wordpress.org/nicolefurlan/\">Nicole Furlan</a> · <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a> · <a href=\"https://profiles.wordpress.org/nihar007/\">Nihar Ranjan Das</a> · <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a> · <a href=\"https://profiles.wordpress.org/nikitasolanki1812/\">Nikita Solanki</a> · <a href=\"https://profiles.wordpress.org/nirajgirixd/\">Niraj Giri</a> · <a href=\"https://profiles.wordpress.org/niravsherasiya7707/\">Nirav Sherasiya</a> · <a href=\"https://profiles.wordpress.org/nithi22/\">Nithin John</a> · <a href=\"https://profiles.wordpress.org/nithins53/\">Nithin SreeRaj</a> · <a href=\"https://profiles.wordpress.org/noahtallen/\">Noah Allen</a> · <a href=\"https://profiles.wordpress.org/noruzzaman/\">Noruzzaman</a> · <a href=\"https://profiles.wordpress.org/nurielmeni/\">nurielmeni</a> · <a href=\"https://profiles.wordpress.org/obliviousharmony/\">obliviousharmony</a> · <a href=\"https://profiles.wordpress.org/finalwebsites/\">Olaf Lederer</a> · <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a> · <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a> · <a href=\"https://profiles.wordpress.org/olivierlafleur/\">Olivier Lafleur</a> · <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a> · <a href=\"https://profiles.wordpress.org/oscarhugopaz/\">Oscar Hugo Paz</a> · <a href=\"https://profiles.wordpress.org/prestonwordsworth/\">p15h</a> · <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a> · <a href=\"https://profiles.wordpress.org/otakupahp/\">Pablo Hern&#225;ndez</a> · <a href=\"https://profiles.wordpress.org/pablohoneyhoney/\">Pablo Honey</a> · <a href=\"https://profiles.wordpress.org/pamprn/\">Pamela Ribeiro</a> · <a href=\"https://profiles.wordpress.org/pander/\">pander</a> · <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a> · <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">Paragon Initiative Enterprises</a> · <a href=\"https://profiles.wordpress.org/parinpanjari/\">Parin Panjari</a> · <a href=\"https://profiles.wordpress.org/parthvataliya/\">Parth vataliya</a> · <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a> · <a href=\"https://profiles.wordpress.org/obrienlabs/\">Pat O\'Brien</a> · <a href=\"https://profiles.wordpress.org/patricia70/\">Patricia BT</a> · <a href=\"https://profiles.wordpress.org/lumiblog/\">Patrick Lumumba</a> · <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a> · <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a> · <a href=\"https://profiles.wordpress.org/paulkevan/\">Paul Kevan</a> · <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a> · <a href=\"https://profiles.wordpress.org/paulwilde/\">Paul Wilde</a> · <a href=\"https://profiles.wordpress.org/paulcline/\">paulcline</a> · <a href=\"https://profiles.wordpress.org/paullb/\">paullb</a> · <a href=\"https://profiles.wordpress.org/paulopmt1/\">Paulo Trentin</a> · <a href=\"https://profiles.wordpress.org/pavanpatil1/\">Pavan Patil</a> · <a href=\"https://profiles.wordpress.org/pcarvalho/\">pcarvalho</a> · <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a> · <a href=\"https://profiles.wordpress.org/perryrylance/\">perryrylance</a> · <a href=\"https://profiles.wordpress.org/provenself/\">Peter Rubin</a> · <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a> · <a href=\"https://profiles.wordpress.org/petitphp/\">petitphp</a> · <a href=\"https://profiles.wordpress.org/pevogam/\">pevogam</a> · <a href=\"https://profiles.wordpress.org/mr2p/\">Phi Phan</a> · <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a> · <a href=\"https://profiles.wordpress.org/tyrannous/\">Philipp Bammes</a> · <a href=\"https://profiles.wordpress.org/philwebs/\">philwebs</a> · <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a> · <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> · <a href=\"https://profiles.wordpress.org/pitamdey/\">Pitam Dey</a> · <a href=\"https://profiles.wordpress.org/pgeorgiev/\">Plamen Georgiev</a> · <a href=\"https://profiles.wordpress.org/pooja1210/\">Pooja N Muchandikar</a> · <a href=\"https://profiles.wordpress.org/pooja9712/\">pooja9712</a> · <a href=\"https://profiles.wordpress.org/porg/\">porg</a> · <a href=\"https://profiles.wordpress.org/praful2111/\">Praful Patel</a> · <a href=\"https://profiles.wordpress.org/pranitdugad/\">Pranit Dugad</a> · <a href=\"https://profiles.wordpress.org/pratikkry/\">Pratik Kumar</a> · <a href=\"https://profiles.wordpress.org/pratiklondhe/\">Pratik Londhe</a> · <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a> · <a href=\"https://profiles.wordpress.org/prettyboymp/\">prettyboymp</a> · <a href=\"https://profiles.wordpress.org/prionkor/\">prionkor</a> · <a href=\"https://profiles.wordpress.org/pwtyler/\">pwtyler</a> · <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a> · <a href=\"https://profiles.wordpress.org/spanglishwebs/\">Rachel Winspear</a> · <a href=\"https://profiles.wordpress.org/rfischmann/\">Rafael Fischmann</a> · <a href=\"https://profiles.wordpress.org/rafaelgalani/\">Rafael Gallani</a> · <a href=\"https://profiles.wordpress.org/rafiq91/\">Rafiqul Islam</a> · <a href=\"https://profiles.wordpress.org/rahmatgumilar/\">Rahmat Gumilar</a> · <a href=\"https://profiles.wordpress.org/rahulharpal/\">rahulharpal</a> · <a href=\"https://profiles.wordpress.org/imrraaj/\">Raj Patel</a> · <a href=\"https://profiles.wordpress.org/rajinsharwar/\">Rajin Sharwar</a> · <a href=\"https://profiles.wordpress.org/shashwatahalder01/\">Rajkumar Shashwata Halder</a> · <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a> · <a href=\"https://profiles.wordpress.org/rcorrales/\">Ramon Corrales</a> · <a href=\"https://profiles.wordpress.org/ramon-fincken/\">ramon fincken</a> · <a href=\"https://profiles.wordpress.org/ramonopoly/\">Ramon James</a> · <a href=\"https://profiles.wordpress.org/ramswarup/\">Ramswarup Rathod</a> · <a href=\"https://profiles.wordpress.org/xyulex/\">Raul Martinez</a> · <a href=\"https://profiles.wordpress.org/ravigadhiyawp/\">Ravi Gadhiya</a> · <a href=\"https://profiles.wordpress.org/rcneil/\">rcneil</a> · <a href=\"https://profiles.wordpress.org/realthemes/\">realthemes</a> · <a href=\"https://profiles.wordpress.org/redkite/\">redkite</a> · <a href=\"https://profiles.wordpress.org/rejaulalomkhan/\">Rejaul Alom Khan</a> · <a href=\"https://profiles.wordpress.org/renathoc/\">Renatho (a11n)</a> · <a href=\"https://profiles.wordpress.org/reputeinfosystems/\">reputeinfosystems</a> · <a href=\"https://profiles.wordpress.org/retrofox/\">retrofox</a> · <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a> · <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> · <a href=\"https://profiles.wordpress.org/rhellewellgmailcom/\">Rick Hellewell</a> · <a href=\"https://profiles.wordpress.org/riddhipatel/\">Riddhi Patel</a> · <a href=\"https://profiles.wordpress.org/rishavdutta/\">Rishav Dutta</a> · <a href=\"https://profiles.wordpress.org/rcreators/\">Rishi Mehta</a> · <a href=\"https://profiles.wordpress.org/rishishah/\">Rishi Shah</a> · <a href=\"https://profiles.wordpress.org/rishit30g/\">Rishit Gupta</a> · <a href=\"https://profiles.wordpress.org/rithik56/\">rithik56</a> · <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> · <a href=\"https://profiles.wordpress.org/robert-biswas/\">Robert Biswas</a> · <a href=\"https://profiles.wordpress.org/robertghetau/\">Robert Ghetau</a> · <a href=\"https://profiles.wordpress.org/robertstaddon/\">robertstaddon</a> · <a href=\"https://profiles.wordpress.org/rocketworks/\">rocket.works - Dominik Friedrich</a> · <a href=\"https://profiles.wordpress.org/rodelgc/\">Rodel Calasagsag a11n</a> · <a href=\"https://profiles.wordpress.org/rghedin/\">Rodrigo</a> · <a href=\"https://profiles.wordpress.org/rodrigosprimo/\">Rodrigo Primo</a> · <a href=\"https://profiles.wordpress.org/geekofshire/\">Rohan Jha</a> · <a href=\"https://profiles.wordpress.org/rohitmathur7/\">rohitmathur7</a> · <a href=\"https://profiles.wordpress.org/room34/\">room34</a> · <a href=\"https://profiles.wordpress.org/costasovo/\">Rostislav Woln&#253;</a> · <a href=\"https://profiles.wordpress.org/roytanck/\">Roy Tanck</a> · <a href=\"https://profiles.wordpress.org/roygbyte/\">roygbyte</a> · <a href=\"https://profiles.wordpress.org/royho/\">royho</a> · <a href=\"https://profiles.wordpress.org/rpf5573/\">rpf5573</a> · <a href=\"https://profiles.wordpress.org/rslee/\">rslee</a> · <a href=\"https://profiles.wordpress.org/ruchirj/\">Ruchir Goswami</a> · <a href=\"https://profiles.wordpress.org/rayhatron/\">Rufaro Madamombe</a> · <a href=\"https://profiles.wordpress.org/rvoigt/\">rvoigt</a> · <a href=\"https://profiles.wordpress.org/ryan/\">Ryan Boren</a> · <a href=\"https://profiles.wordpress.org/rleeson/\">Ryan Leeson</a> · <a href=\"https://profiles.wordpress.org/ryancurban/\">Ryan Urban</a> · <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a> · <a href=\"https://profiles.wordpress.org/looswebstudio/\">Ryo</a> · <a href=\"https://profiles.wordpress.org/sppramodh/\">S P Pramodh</a> · <a href=\"https://profiles.wordpress.org/sebastienserre/\">S&#233;bastien SERRE</a> · <a href=\"https://profiles.wordpress.org/sergiomdgomes/\">S&#233;rgio Gomes</a> · <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren W&#252;nsch</a> · <a href=\"https://profiles.wordpress.org/sadmansh/\">sadmansh</a> · <a href=\"https://profiles.wordpress.org/isaeedam/\">Saeed Piri</a> · <a href=\"https://profiles.wordpress.org/mi5t4n/\">Sagar Tamang</a> · <a href=\"https://profiles.wordpress.org/sahiladit/\">sahiladit</a> · <a href=\"https://profiles.wordpress.org/sailpete/\">sailpete</a> · <a href=\"https://profiles.wordpress.org/sainathpoojary/\">Sainath Poojary</a> · <a href=\"https://profiles.wordpress.org/sakibmd/\">Sakib Mohammed</a> · <a href=\"https://profiles.wordpress.org/samtoohey93/\">Sam Toohey</a> · <a href=\"https://profiles.wordpress.org/samiamnot/\">samiamnot</a> · <a href=\"https://profiles.wordpress.org/viralsampat/\">Sampat Viral</a> · <a href=\"https://profiles.wordpress.org/samuelsidler/\">Samuel Sidler</a> · <a href=\"https://profiles.wordpress.org/samuelsilvapt/\">Samuel Silva</a> · <a href=\"https://profiles.wordpress.org/sannevndrmeulen/\">Sanne van der Meulen</a> · <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a> · <a href=\"https://profiles.wordpress.org/sarahricker/\">sarahricker</a> · <a href=\"https://profiles.wordpress.org/sarthaknagoshe2002/\">Sarthak Nagoshe</a> · <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiya Venkatesan</a> · <a href=\"https://profiles.wordpress.org/satishprajapati/\">Satish Prajapati</a> · <a href=\"https://profiles.wordpress.org/sfougnier/\">Saul Fougnier</a> · <a href=\"https://profiles.wordpress.org/sauliusv/\">Saulius Vikerta</a> · <a href=\"https://profiles.wordpress.org/saxonafletcher/\">Saxon Fletcher</a> · <a href=\"https://profiles.wordpress.org/sayedulsayem/\">Sayedul Sayem</a> · <a href=\"https://profiles.wordpress.org/scholdstrom/\">scholdstrom</a> · <a href=\"https://profiles.wordpress.org/swb1192/\">Scott Buscemi</a> · <a href=\"https://profiles.wordpress.org/sc0ttkclark/\">Scott Kingsley Clark</a> · <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a> · <a href=\"https://profiles.wordpress.org/wonderboymusic/\">Scott Taylor</a> · <a href=\"https://profiles.wordpress.org/scottculverhouse/\">scottculverhouse</a> · <a href=\"https://profiles.wordpress.org/seanavers/\">seanavers</a> · <a href=\"https://profiles.wordpress.org/seanlanglands/\">seanlanglands</a> · <a href=\"https://profiles.wordpress.org/seifradwane/\">Seif Radwane</a> · <a href=\"https://profiles.wordpress.org/kuuuzya/\">Sergey</a> · <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> · <a href=\"https://profiles.wordpress.org/zahardoc/\">Serhiy Zakharchenko</a> · <a href=\"https://profiles.wordpress.org/smrubenstein/\">Seth Rubenstein</a> · <a href=\"https://profiles.wordpress.org/severinepozzo/\">Severine Pozzo</a> · <a href=\"https://profiles.wordpress.org/shailu25/\">Shail Mehta</a> · <a href=\"https://profiles.wordpress.org/sh4lin/\">Shalin Shah</a> · <a href=\"https://profiles.wordpress.org/shanemuir/\">Shane Muirhead</a> · <a href=\"https://profiles.wordpress.org/sharonaustin/\">Sharon Austin</a> · <a href=\"https://profiles.wordpress.org/sheulyshila/\">SheulyShila</a> · <a href=\"https://profiles.wordpress.org/spdft/\">Shoe</a> · <a href=\"https://profiles.wordpress.org/showravhasan/\">Showrav Hasan</a> · <a href=\"https://profiles.wordpress.org/shreya0204/\">Shreya Agarwal</a> · <a href=\"https://profiles.wordpress.org/shyamkariya/\">Shyam Kariya</a> · <a href=\"https://profiles.wordpress.org/nomnom99/\">Siddharth Thevaril</a> · <a href=\"https://profiles.wordpress.org/silaskoehler/\">Silas K&#246;hler</a> · <a href=\"https://profiles.wordpress.org/siliconforks/\">siliconforks</a> · <a href=\"https://profiles.wordpress.org/simo_m/\">Simone Maranzana</a> · <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a> · <a href=\"https://profiles.wordpress.org/sirlouen/\">SirLouen</a> · <a href=\"https://profiles.wordpress.org/smerriman/\">smerriman</a> · <a href=\"https://profiles.wordpress.org/snehapatil02/\">Sneha Patil</a> · <a href=\"https://profiles.wordpress.org/sophiegy/\">Sophie - a11n</a> · <a href=\"https://profiles.wordpress.org/souptik/\">Souptik Datta</a> · <a href=\"https://profiles.wordpress.org/sourabhjain/\">Sourabh Jain</a> · <a href=\"https://profiles.wordpress.org/sourav08/\">Sourav Pahwa</a> · <a href=\"https://profiles.wordpress.org/staurand/\">staurand</a> · <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a> · <a href=\"https://profiles.wordpress.org/stein2nd/\">stein2nd</a> · <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a> · <a href=\"https://profiles.wordpress.org/stevenlinx/\">Steven Lin</a> · <a href=\"https://profiles.wordpress.org/thompsonsj/\">Steven Thompson</a> · <a href=\"https://profiles.wordpress.org/stimul/\">stimul</a> · <a href=\"https://profiles.wordpress.org/stoyangeorgiev/\">Stoyan Georgiev</a> · <a href=\"https://profiles.wordpress.org/styleshit/\">styleshit</a> · <a href=\"https://profiles.wordpress.org/sudipatel007/\">Sudip Dadhaniya</a> · <a href=\"https://profiles.wordpress.org/sukhendu2002/\">Sukhendu Sekhar Guria</a> · <a href=\"https://profiles.wordpress.org/sumitbagthariya16/\">Sumit Bagthariya</a> · <a href=\"https://profiles.wordpress.org/sumitsingh/\">Sumit Singh</a> · <a href=\"https://profiles.wordpress.org/sunil25393/\">Sunil Prajapati</a> · <a href=\"https://profiles.wordpress.org/quadthemes/\">Sunny</a> · <a href=\"https://profiles.wordpress.org/superchlorine/\">superchlorine</a> · <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a> · <a href=\"https://profiles.wordpress.org/jannathsyeda/\">Syeda Fahima Jannath</a> · <a href=\"https://profiles.wordpress.org/tacoverdo/\">Taco Verdonschot</a> · <a href=\"https://profiles.wordpress.org/takahashi_fumiki/\">Takahashi Fumiki</a> · <a href=\"https://profiles.wordpress.org/iamtakashi/\">Takashi Irie</a> · <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a> · <a href=\"https://profiles.wordpress.org/devtanbir/\">Tanbir Ahmod</a> · <a href=\"https://profiles.wordpress.org/tanvirul/\">Tanvirul Haque</a> · <a href=\"https://profiles.wordpress.org/voboghure/\">Tapan Kumer Das</a> · <a href=\"https://profiles.wordpress.org/taylorgorman/\">Taylor Gorman</a> · <a href=\"https://profiles.wordpress.org/tdrayson/\">tdrayson</a> · <a href=\"https://profiles.wordpress.org/iamjaydip/\">thejaydip</a> · <a href=\"https://profiles.wordpress.org/thelmachido/\">thelmachido a11n</a> · <a href=\"https://profiles.wordpress.org/themes-1/\">them.es</a> · <a href=\"https://profiles.wordpress.org/kraftner/\">Thomas Kr&#228;ftner</a> · <a href=\"https://profiles.wordpress.org/thrijith/\">Thrijith Thankachan</a> · <a href=\"https://profiles.wordpress.org/tigriweb/\">TigriWeb</a> · <a href=\"https://profiles.wordpress.org/timwhitlock/\">Tim W</a> · <a href=\"https://profiles.wordpress.org/sippis/\">Timi Wahalahti</a> · <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a> · <a href=\"https://profiles.wordpress.org/tirth03/\">Tirth Doshi</a> · <a href=\"https://profiles.wordpress.org/tmanoilov/\">tmanoilov</a> · <a href=\"https://profiles.wordpress.org/toastercookie/\">toastercookie</a> · <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a> · <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn &#8220;Tobi&#8221; Fjellner)</a> · <a href=\"https://profiles.wordpress.org/tomjcafferkey/\">Tom Cafferkey</a> · <a href=\"https://profiles.wordpress.org/thomasdevisser/\">Tom de Visser</a> · <a href=\"https://profiles.wordpress.org/tjnowell/\">Tom J Nowell</a> · <a href=\"https://profiles.wordpress.org/tomllobet/\">Tomas Llobet-Arany</a> · <a href=\"https://profiles.wordpress.org/tomhine/\">tomhine</a> · <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a> · <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a> · <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a> · <a href=\"https://profiles.wordpress.org/tropicalista/\">tropicalista</a> · <a href=\"https://profiles.wordpress.org/areziaal/\">Troy Chaplin</a> · <a href=\"https://profiles.wordpress.org/truptikanzariya/\">Trupti Kanzariya</a> · <a href=\"https://profiles.wordpress.org/tunetheweb/\">tunetheweb</a> · <a href=\"https://profiles.wordpress.org/twstokes/\">twstokes</a> · <a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a> · <a href=\"https://profiles.wordpress.org/umesh84/\">Umesh Gupta</a> · <a href=\"https://profiles.wordpress.org/umeshsinghin/\">Umesh Singh</a> · <a href=\"https://profiles.wordpress.org/up1512001/\">up1512001</a> · <a href=\"https://profiles.wordpress.org/ukdrahul/\">Uttam Kumar Dash</a> · <a href=\"https://profiles.wordpress.org/valer1e/\">Val&#233;rie Galassi</a> · <a href=\"https://profiles.wordpress.org/twvania/\">Vania</a> · <a href=\"https://profiles.wordpress.org/vertisoft/\">Vertisoft</a> · <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a> · <a href=\"https://profiles.wordpress.org/vijaysinh9094/\">Vijaysinh Zala</a> · <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Sz&#233;pe</a> · <a href=\"https://profiles.wordpress.org/vineet2003/\">Vinit</a> · <a href=\"https://profiles.wordpress.org/ghorivipul97/\">Vipul Ghori</a> · <a href=\"https://profiles.wordpress.org/vipulgupta003/\">Vipul Gupta</a> · <a href=\"https://profiles.wordpress.org/vipulpatil/\">Vipul Patil</a> · <a href=\"https://profiles.wordpress.org/vishy-moghan/\">Vishy Moghan</a> · <a href=\"https://profiles.wordpress.org/vrajadas/\">Vraja Das</a> · <a href=\"https://profiles.wordpress.org/vrishabhsk/\">Vrishabh Jasani</a> · <a href=\"https://profiles.wordpress.org/wbdv/\">wbdv</a> · <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design &#124; Oliver Juhas</a> · <a href=\"https://profiles.wordpress.org/webwurm/\">webwurm</a> · <a href=\"https://profiles.wordpress.org/wesrapyd/\">Wes Tatters</a> · <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a> · <a href=\"https://profiles.wordpress.org/skorasaurus/\">Will Skora</a> · <a href=\"https://profiles.wordpress.org/williamalexander/\">William Alexander</a> · <a href=\"https://profiles.wordpress.org/williampatton/\">williampatton</a> · <a href=\"https://profiles.wordpress.org/wongjn/\">wongjn</a> · <a href=\"https://profiles.wordpress.org/wpeople/\">WPeople</a> · <a href=\"https://profiles.wordpress.org/wpnoman0/\">wpnoman0</a> · <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a> · <a href=\"https://profiles.wordpress.org/wzieba/\">wzieba</a> · <a href=\"https://profiles.wordpress.org/xipasduarte/\">xipasduarte</a> · <a href=\"https://profiles.wordpress.org/yaniiliev/\">Yani</a> · <a href=\"https://profiles.wordpress.org/collet/\">Yann</a> · <a href=\"https://profiles.wordpress.org/yguyon/\">Yannis Guyon</a> · <a href=\"https://profiles.wordpress.org/yogeshbhutkar/\">Yogesh Bhutkar</a> · <a href=\"https://profiles.wordpress.org/yowangdu/\">YoWangdu</a> · <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a> · <a href=\"https://profiles.wordpress.org/yukinobu/\">Yukinobu Asakawa</a> · <a href=\"https://profiles.wordpress.org/yuvrajsinh2211/\">Yuvrajsinh Sisodiya</a> · <a href=\"https://profiles.wordpress.org/zackkrida/\">Zack Krida</a> · <a href=\"https://profiles.wordpress.org/zaoyao/\">zaoyao</a> · <a href=\"https://profiles.wordpress.org/zargarov/\">Zargarov</a> · <a href=\"https://profiles.wordpress.org/zeelthakkar/\">zeelthakkar</a> · <a href=\"https://profiles.wordpress.org/zitaruksergij/\">zitaruksergij</a> · <a href=\"https://profiles.wordpress.org/zunaid321/\">Zunaid Amin</a></p>\n\n\n\n<p>More than <a href=\"https://translate.wordpress.org/stats/\">40 locales have fully translated</a> WordPress 6.7 into their language making this one of the most translated releases ever on day one. Community translators are working hard to ensure more translations are on their way. Thank you to everyone who helps make WordPress available in 200 languages.</p>\n\n\n\n<p>Last but not least, thanks to the volunteers who contribute to the <a href=\"https://wordpress.org/support/\">support forums</a> by answering questions from WordPress users worldwide.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Get involved</h2>\n\n\n\n<p>Participation in WordPress goes far beyond coding, and learning more and getting involved is easy. Discover the teams that come together to <a href=\"https://make.wordpress.org/\">Make WordPress</a> and use <a href=\"https://make.wordpress.org/contribute/\">this interactive tool</a> to help you decide which is right for you.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"18066\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 6.7 Release Candidate 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2024/11/wordpress-6-7-release-candidate-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Nov 2024 17:02:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18056\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"The third release candidate (RC3) for WordPress 6.7 is ready for download and testing! This version of the WordPress software is under development. Please do not install, run, or test this version of WordPress on production or mission-critical websites. Instead, it’s recommended that you evaluate RC3 on a test server and site. Reaching this phase [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11405:\"\n<p>The third release candidate (RC3) for WordPress 6.7 is ready for download and testing!</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>.<strong> Please do not install, run, or test this version of WordPress on production or mission-critical websites.</strong> Instead, it’s recommended that you evaluate RC3 on a test server and site.</p>\n\n\n\n<p>Reaching this phase of the release cycle is an important milestone. While release candidates are considered ready for release, testing remains crucial to ensure that everything in WordPress 6.7 is the best it can be.</p>\n\n\n\n<p>You can test WordPress 6.7 RC3 in four ways:</p>\n\n\n\n<figure class=\"wp-block-table\"><table><tbody><tr><th>Plugin</th><td>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin on a WordPress install. (Select the “Bleeding edge” channel and “Beta/RC Only” stream).</td></tr><tr><th>Direct Download</th><td>Download the <a href=\"https://wordpress.org/wordpress-6.7-RC3.zip\">RC3 version (zip)</a> and install it on a WordPress website.</td></tr><tr><th>Command Line</th><td>Use the following <a href=\"https://make.wordpress.org/cli/\">WP-CLI</a> command:<br><code>wp core update --version=6.7-RC3</code></td></tr><tr><th>WordPress Playground</th><td>Use the <a href=\"https://playground.wordpress.net/#%7B%20%22preferredVersions%22:%20%7B%20%22php%22:%20%228.0%22,%20%22wp%22:%20%22beta%22%20%7D,%20%22features%22:%20%7B%20%22networking%22:%20true%20%7D,%20%22steps%22:%20%5B%20%7B%20%22step%22:%20%22login%22,%20%22username%22:%20%22admin%22,%20%22password%22:%20%22password%22%20%7D,%20%7B%20%22step%22:%20%22importFile%22,%20%22file%22:%20%7B%20%22resource%22:%20%22url%22,%20%22url%22:%20%22https://raw.githubusercontent.com/wpaccessibility/a11y-theme-unit-test/master/a11y-theme-unit-test-data.xml%22%20%7D%20%7D,%20%7B%20%22step%22:%20%22importFile%22,%20%22file%22:%20%7B%20%22resource%22:%20%22url%22,%20%22url%22:%20%22https://raw.githubusercontent.com/WordPress/theme-test-data/master/themeunittestdata.wordpress.xml%22%20%7D%20%7D,%20%7B%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20%7B%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22query-monitor%22%20%7D,%20%22options%22:%20%7B%20%22activate%22:%20false%20%7D,%20%22progress%22:%20%7B%20%22weight%22:%202%20%7D%20%7D,%20%7B%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20%7B%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22create-block-theme%22%20%7D,%20%22progress%22:%20%7B%20%22weight%22:%202%20%7D%20%7D,%20%7B%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20%7B%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22debug-bar%22%20%7D,%20%22progress%22:%20%7B%20%22weight%22:%202%20%7D%20%7D,%20%7B%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20%7B%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22health-check%22%20%7D,%20%22progress%22:%20%7B%20%22weight%22:%202%20%7D%20%7D,%20%7B%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20%7B%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22test-reports%22%20%7D,%20%22progress%22:%20%7B%20%22weight%22:%202%20%7D%20%7D,%20%7B%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20%7B%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22user-switching%22%20%7D,%20%22progress%22:%20%7B%20%22weight%22:%202%20%7D%20%7D%20%5D%20%7D\" data-type=\"link\" data-id=\"https://playground.wordpress.net/#%7B%20%22preferredVersions%22:%20%7B%20%22php%22:%20%228.0%22,%20%22wp%22:%20%22https://playground.wordpress.net/plugin-proxy.php?build-ref=218cf8089bb18bbb3f4f118d3f79a8a57e26f7a6%22%20%7D,%20%22features%22:%20%7B%20%22networking%22:%20true%20%7D,%20%22steps%22:%20%5B%20%7B%20%22step%22:%20%22login%22,%20%22username%22:%20%22admin%22,%20%22password%22:%20%22password%22%20%7D,%20%7B%20%22step%22:%20%22importFile%22,%20%22file%22:%20%7B%20%22resource%22:%20%22url%22,%20%22url%22:%20%22https://raw.githubusercontent.com/wpaccessibility/a11y-theme-unit-test/master/a11y-theme-unit-test-data.xml%22%20%7D%20%7D,%20%7B%20%22step%22:%20%22importFile%22,%20%22file%22:%20%7B%20%22resource%22:%20%22url%22,%20%22url%22:%20%22https://raw.githubusercontent.com/WordPress/theme-test-data/master/themeunittestdata.wordpress.xml%22%20%7D%20%7D,%20%7B%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20%7B%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22query-monitor%22%20%7D,%20%22options%22:%20%7B%20%22activate%22:%20false%20%7D,%20%22progress%22:%20%7B%20%22weight%22:%202%20%7D%20%7D,%20%7B%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20%7B%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22create-block-theme%22%20%7D,%20%22progress%22:%20%7B%20%22weight%22:%202%20%7D%20%7D,%20%7B%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20%7B%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22debug-bar%22%20%7D,%20%22progress%22:%20%7B%20%22weight%22:%202%20%7D%20%7D,%20%7B%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20%7B%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22health-check%22%20%7D,%20%22progress%22:%20%7B%20%22weight%22:%202%20%7D%20%7D,%20%7B%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20%7B%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22test-reports%22%20%7D,%20%22progress%22:%20%7B%20%22weight%22:%202%20%7D%20%7D,%20%7B%20%22step%22:%20%22installPlugin%22,%20%22pluginZipFile%22:%20%7B%20%22resource%22:%20%22wordpress.org/plugins%22,%20%22slug%22:%20%22user-switching%22%20%7D,%20%22progress%22:%20%7B%20%22weight%22:%202%20%7D%20%7D%20%5D%20%7D\">6.7 RC3 WordPress Playground instance</a> (available within 35 minutes after the release is ready) to test the software directly in your browser without the need for a separate site or setup.</td></tr></tbody></table><figcaption class=\"wp-element-caption\">You can test the RC3 version in four ways.</figcaption></figure>\n\n\n\n<p>The current target for the WordPress 6.7 release is <strong>November 12, 2024</strong>. Get an overview of the <a href=\"https://make.wordpress.org/core/6-7/\">6.7 release cycle</a>, and check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/6-7/\">6.7-related posts</a> in the coming weeks for further details.</p>\n\n\n\n<h2 class=\"wp-block-heading\">What&#8217;s in WordPress 6.7 RC3?</h2>\n\n\n\n<p>Get a recap of WordPress 6.7’s highlighted features in the <a href=\"https://wordpress.org/news/2024/10/wordpress-6-7-beta-1/\">Beta 1 announcement</a>. For more technical information related to issues addressed since RC2, you can browse the following links:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.7?since=2024-10-29&amp;until=2024-11-05\">GitHub commits for 6.7</a> since October 29</li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=10%2F29%2F2024..11%2F05%2F2024&amp;milestone=6.7&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Closed Trac tickets</a> since October 29</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">How you can contribute</h2>\n\n\n\n<p>WordPress is open source software made possible by a passionate community of people collaborating on and contributing to its development. The resources below outline various ways you can help the world’s most popular open source web platform, regardless of your technical expertise.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Get involved in testing</h3>\n\n\n\n<p>Testing for issues is critical to ensuring WordPress is performant and stable. It’s also a meaningful way for anyone to contribute. <a href=\"https://make.wordpress.org/test/2024/10/01/help-test-wordpress-6-7/\">This detailed guide</a> will walk you through testing features in WordPress 6.7. For those new to testing, follow <a href=\"https://make.wordpress.org/test/2024/02/15/help-test-wordpress-6-5-beta-1\">this general testing guide</a> for more details on getting set up.</p>\n\n\n\n<p>If you encounter an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> of the support forums or directly to <a href=\"https://core.trac.wordpress.org/newticket\">WordPress Trac</a> if you are comfortable writing a reproducible bug report. You can also check your issue against a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>Curious about testing releases in general? Follow along with the <a href=\"https://make.wordpress.org/test/\">testing initiatives in Make Core</a> and join the <a href=\"https://wordpress.slack.com/messages/core-test/\">#core-test channel</a> on <a href=\"https://wordpress.slack.com/\">Making WordPress Slack</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Search for vulnerabilities</h3>\n\n\n\n<p>From now until the final release of WordPress 6.7 (scheduled for November 12, 2024), the <a href=\"https://make.wordpress.org/security/2024/02/12/welcoming-2024-with-wordpress-6-5-beta-1/\">monetary reward for reporting new, unreleased security vulnerabilities</a> is doubled. Please follow responsible disclosure practices as detailed in the project’s security practices and policies outlined on the <a href=\"https://hackerone.com/wordpress\">HackerOne page</a> and in the <a href=\"https://wordpress.org/about/security/\">security white paper</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Update your theme or plugin</h3>\n\n\n\n<p>For plugin and theme authors, your products play an integral role in extending the functionality and value of WordPress for all users.&nbsp;</p>\n\n\n\n<p>Thanks for continuing to test your themes and plugins with the WordPress 6.7 beta releases. With RC3, you’ll want to conclude your testing and update the <em>“Tested up to”</em> version in your <a href=\"https://developer.wordpress.org/plugins/wordpress-org/how-your-readme-txt-works/\">plugin’s readme file</a> to 6.7.</p>\n\n\n\n<p>If you find compatibility issues, please post detailed information to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forum</a>.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Help translate WordPress</h3>\n\n\n\n<p>Do you speak a language other than English? <span lang=\"es\">¿Español?</span> <span lang=\"fr\">Français?</span> <span lang=\"ru\">Русский?</span> <span lang=\"ja\">日本?</span> <span lang=\"hi\">हिन्दी?</span> <span lang=\"bn\">বাংলা?</span> You can <a href=\"https://translate.wordpress.org/projects/wp/dev/\">help translate WordPress into more than 100 languages</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Release the haiku</h2>\n\n\n\n<p><em>RC3 arrives,<br>Final polish, last bugs fall,<br>Six point seven calls.</em></p>\n\n\n\n<p><em>Thank you to the following contributors for collaborating on this post:</em> <em><a href=\'https://profiles.wordpress.org/peterwilsoncc/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>peterwilsoncc</a>, <a href=\'https://profiles.wordpress.org/joedolson/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>joedolson</a></em>, <a href=\'https://profiles.wordpress.org/sabernhardt/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sabernhardt</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"18056\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:12:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 13 Feb 2025 15:55:27 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:37:\"Accept-Encoding, accept, content-type\";s:25:\"strict-transport-security\";s:12:\"max-age=3600\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 11 Feb 2025 17:47:09 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:7:\"alt-svc\";s:19:\"h3=\":443\"; ma=86400\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";i:1739399047;s:21:\"cache_expiration_time\";i:1739505327;s:23:\"__cache_expiration_time\";i:1739505327;}", "off");
INSERT INTO `wp_options` VALUES("595", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1739505327", "off");
INSERT INTO `wp_options` VALUES("596", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1739462127", "off");
INSERT INTO `wp_options` VALUES("597", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1739505328", "off");
INSERT INTO `wp_options` VALUES("598", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:6:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"Do The Woo Community: Woo Marketplace Hits 1000 Extensions—What’s Next?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=90625\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://dothewoo.io/woo-marketplace-hits-1000-extensions-whats-next/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:263:\"BobWP announces the WooCommerce Marketplace hitting 1,000 extensions and shares updates on streamlined workflows and quicker approvals within 1-4 days. WooCommerce is accepting both free and freemium products, encouraging builders to submit their extensions here.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Feb 2025 12:26:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"Do The Woo Community: Building WordPress Agency Habits with Cami MacNamara\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=90590\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://dothewoo.io/building-wordpress-agency-habits/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:232:\"In this first episode of WP Agency Tracks, hosts Marcus Burnette and Cami McNamara discuss effective habits for agency owners, focusing on time management, mental health, and community engagement to enhance productivity and success.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Feb 2025 09:45:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WordCamp Central: WordCamp Mukono 2025: A Celebration of WordPress and Women in Tech\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=9547410\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"https://central.wordcamp.org/news/2025/02/wordcamp-mukono-2025-a-celebration-of-wordpress-and-women-in-tech/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11035:\"<h2 class=\"wp-block-heading has-text-align-center\">Welcome to the Pearl of Africa’s first WordCamp 2025!</h2>\n\n\n\n<img src=\"https://mukono.wordcamp.org/2025/files/2025/02/Home-scaled.jpg\" alt=\"\" />\n\n\n\n<p>Uganda, known as the Pearl of Africa, is a land of breathtaking landscapes, diverse cultures, and warm hospitality. Within this vibrant country lies <strong>Mukono</strong>, a fast-growing town known for its dynamic community, top-tier educational institutions, and entrepreneurial spirit. Mukono is not just a town—it is a hub of ideas, innovation, and collaboration.</p>\n\n\n\n<p>This Year, Mukono will host one of the most anticipated WordPress events in East Africa: <a href=\"https://mukono.wordcamp.org/2025/\">WordCamp Mukono 2025</a>. This gathering of WordPress enthusiasts, developers, designers, marketers, and content creators will take place on <strong>March 8, 2025</strong>, at the <a href=\"https://www.google.com/search?client=firefox-b-d&q=mukono+synod+hall&sei=nfuqZ53JM4ewhbIP6MmCqQc\">Synod Hall Mukono</a>, near <a href=\"https://www.bishopss.com/\">Bishop’s Senior School</a>.<br /><br />The Venue has been specifically selected to accommodate everyone. This is the easiest venue to get to Ever.  It is in the CBD and in a serene and quiet environment. You will not be suffering from Noise Pollution. Whether you&#8217;re a seasoned WordPress professional, an aspiring entrepreneur, a curious beginner, or someone passionate about technology and community building, this event is designed for you.</p>\n\n\n\n<h2 class=\"wp-block-heading has-text-align-center has-medium-font-size\">A Theme That Matters: WP HERoes – Women Powering the WordPress Universe</h2>\n\n\n\n<p>For WordCamp Mukono 2025, we are embracing a powerful and transformative theme: “<strong>WP HERoes: Women Powering the WordPress Universe</strong>”. This year’s event is dedicated to celebrating, empowering, and amplifying the voices of women in the WordPress community. Women have played a pivotal role in shaping WordPress, from coding and design to content creation and community leadership. However, their contributions often go unnoticed.</p>\n\n\n\n<p>At WordCamp Mukono 2025, we will shine a spotlight on these incredible women—the <strong>HER</strong>oes—who are making WordPress a more inclusive, innovative, and vibrant ecosystem. Just as Mukono is a center for education and opportunity, this event aims to foster growth, learning, and collaboration among WordPress users of all backgrounds. We believe that when diverse voices are heard and empowered, the entire community thrives.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Why Attend WordCamp Mukono 2025?</strong></h3>\n\n\n\n<p>This is more than just another tech conference. <a href=\"https://mukono.wordcamp.org/2025/\">WordCamp Mukono 2025</a> is a place where ideas spark, collaborations begin, and knowledge is shared. Here’s what you can expect:</p>\n\n\n\n<h3 class=\"wp-block-heading has-text-align-center\"><strong>World-Class Speakers and Engaging Sessions</strong></h3>\n\n\n\n<img src=\"https://mukono.wordcamp.org/2025/files/2025/02/Speakerlst.jpg\" alt=\"\" />\n\n\n\n<p><strong>Prepare to be inspired!</strong> We are bringing together an incredible lineup of local and international speakers who will share their expertise on various aspects of WordPress. Whether you&#8217;re new to WordPress or an advanced user, there&#8217;s something for everyone:<br /><br /><strong>Design &amp; User Experience (UX)</strong> – Master the art of crafting visually stunning and user-friendly websites.<br /><strong>Business &amp; Digital Marketing</strong> – Explore strategies for freelancers, bloggers, and entrepreneurs looking to monetize their WordPress skills.<br /><strong>Women in Tech</strong> – Hear firsthand stories of empowerment, success, and resilience from female leaders in the WordPress community.</p>\n\n\n\n<h4 class=\"wp-block-heading\">Unmatched Networking Opportunities</h4>\n\n\n\n<p>WordCamp Mukono 2025 is not just an event—it’s an experience. It’s a rare opportunity to meet like-minded individuals, expand your professional network, and forge lasting collaborations. Whether you’re looking for a mentor, business partner, or simply want to connect with fellow WordPress enthusiasts, this is the place to be.</p>\n\n\n\n<h4 class=\"wp-block-heading\">Hands-On Learning &amp; Workshops</h4>\n\n\n\n<p>Our workshops are designed to be interactive and practical, giving you hands-on experience with WordPress tools and technologies. Learn from seasoned experts and walk away with real-world skills you can apply immediately.</p>\n\n\n\n<h4 class=\"wp-block-heading\">Showcasing Mukono: A City of Growth and Culture</h4>\n\n\n\n<p>Mukono is a blend of urban convenience and natural beauty. From its bustling markets to its serene landscapes, Mukono offers a unique experience for visitors. If you’re traveling from outside the town, you’ll find comfortable accommodations ranging from budget-friendly guesthouses to upscale hotels.<br />We encourage attendees to arrive early and explore Mukono—its culture, food, and hospitality will make your visit even more memorable!</p>\n\n\n\n<h2 class=\"wp-block-heading\">Event Details: When and Where?</h2>\n\n\n\n<p><strong><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f4cd.png\" alt=\"📍\" class=\"wp-smiley\" /> Location:</strong> <a href=\"https://maps.app.goo.gl/rir2trT2GUuGb2kK8\">Synod Hall Mukono</a>, near Bishop’s Senior School<br /><strong><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f4c5.png\" alt=\"📅\" class=\"wp-smiley\" /> Date:</strong> March 8, 2025<br /><strong><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f465.png\" alt=\"👥\" class=\"wp-smiley\" /> Capacity: </strong>Over 400 attendees<br /><strong><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f39f.png\" alt=\"🎟\" class=\"wp-smiley\" /> Tickets:</strong> <a href=\"https://mukono.wordcamp.org/2025/tickets/\">Buy Tickets Here</a> (Limited slots available—get yours now!)</p>\n\n\n\n<p><br /><a href=\"https://mukono.wordcamp.org/2025/location/\">Our venue</a>, Synod Hall Mukono, is a spacious and well-equipped location with excellent lighting, ventilation, and accessibility. Its proximity to Mukono’s central business district makes it the perfect setting for an event of this magnitude.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Be a Part of Something Bigger: Sponsorship Opportunities</h2>\n\n\n\n<img src=\"https://mukono.wordcamp.org/2025/files/2025/01/Sponsors.jpg\" alt=\"\" />\n\n\n\n<p>WordCamp Mukono 2025 is made possible through the generosity of <a href=\"https://mukono.wordcamp.org/2025/sponsors/\">sponsors</a> who believe in empowering the WordPress community. If your company or organization wants to gain exposure while supporting a great cause, we invite you to <a href=\"https://mukono.wordcamp.org/2025/call-for-sponsors/\">become a sponsor!</a></p>\n\n\n\n<h4 class=\"wp-block-heading\">Sponsorship offers unique benefits, including: </h4>\n\n\n\n<p><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/2705.png\" alt=\"✅\" class=\"wp-smiley\" /> <strong>Brand Visibility </strong>– Reach a targeted audience of WordPress professionals and enthusiasts. <br /><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/2705.png\" alt=\"✅\" class=\"wp-smiley\" /> <strong>Community Engagement</strong> – Connect with potential customers, partners, and talent. <br /><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/2705.png\" alt=\"✅\" class=\"wp-smiley\" /> <strong>Networking &amp; Recruitment </strong>– Identify and engage with skilled WordPress developers, designers, and marketers.</p>\n\n\n\n<p><strong>Interested in sponsoring? Learn more here: <a href=\"https://mukono.wordcamp.org/2025/call-for-sponsors/\">https://mukono.wordcamp.org/2025/call-for-sponsors/</a></strong></p>\n\n\n\n<h2 class=\"wp-block-heading has-text-align-center\">Accommodation &amp; Travel Tips</h2>\n\n\n\n<img src=\"https://mukono.wordcamp.org/2025/files/2025/02/Accomodation-2.jpg\" alt=\"\" />\n\n\n\n<p>Mukono offers a variety of accommodation options, from budget guesthouses to high-end hotels. If you’re traveling from outside Mukono, we recommend booking early to secure the best options near the venue. For more details, visit: <a href=\"https://mukono.wordcamp.org/2025/accommodation-guide-for-visitors-to-mukono-town/\">Location Post</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Secure Your Spot – Get Your Ticket Today!</h2>\n\n\n\n<img src=\"https://mukono.wordcamp.org/2025/files/2025/02/Tickets-scaled.jpg\" alt=\"\" />\n\n\n\n<p><a href=\"https://mukono.wordcamp.org/2025/tickets-now-available/\">Tickets for WordCamp</a> Mukono 2025 are now available! We offer different ticket categories, including:<br /><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f39f.png\" alt=\"🎟\" class=\"wp-smiley\" /> Regular Ticket – <strong>UGX 15,000. </strong>Each ticket includes access to all sessions, networking opportunities, swag, refreshments, and a truly unforgettable experience!<br /><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f39f.png\" alt=\"🎟\" class=\"wp-smiley\" /> Actual Cost Ticket – <strong>UGX 100,000. </strong>Each ticket includes access to all sessions, networking opportunities, swag, refreshments, and a truly unforgettable experience! A ticket for people who love and Support wordPress and want to ensure that the Event moves super smoothly.<br /><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f449.png\" alt=\"👉\" class=\"wp-smiley\" /> Reserve your spot today: <a href=\"https://mukono.wordcamp.org/2025/tickets/\">Click Here</a></p>\n\n\n\n<p><strong>Join the WordCamp Mukono 2025 Movement!</strong><br />WordCamp Mukono 2025 is more than just an event—it’s a movement that celebrates WordPress, women in tech, and the power of community. Whether you&#8217;re a beginner, expert, entrepreneur, or enthusiast, there is something for you.</p>\n\n\n\n<p><strong><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f4ac.png\" alt=\"💬\" class=\"wp-smiley\" /> Let’s start the conversation! Use the official hashtags:</strong><br />#WCMukono25 #WordPressMukono #WPHeroes #WomenInWordPress</p>\n\n\n\n<p><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f4e7.png\" alt=\"📧\" class=\"wp-smiley\" /> Contact Us: mukono@wordcamp.org<br /><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f310.png\" alt=\"🌐\" class=\"wp-smiley\" /> Official Website: <a href=\"https://mukono.wordcamp.org/2025\">https://mukono.wordcamp.org/2025/</a><br /><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f39f.png\" alt=\"🎟\" class=\"wp-smiley\" /> Tickets Info: <a href=\"https://mukono.wordcamp.org/2025/tickets/\">Buy Tickets Here</a> (Limited slots available—get yours now!)<br /><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f91d.png\" alt=\"🤝\" class=\"wp-smiley\" /> Sponsorship: <a href=\"https://mukono.wordcamp.org/2025/call-for-sponsors-wordcamp-mukono/\">https://mukono.wordcamp.org/2025/call-for-sponsors-wordcamp-mukono/</a><br /><strong>See you in Mukono for an unforgettable WordPress celebration!</strong></p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Feb 2025 08:53:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Moses Cursor Ssebunya\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Matt: Hash tables\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=137372\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://ma.tt/2025/02/hash-tables/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:405:\"<p>“You didn’t just come up with a cool hash table,” he remembers telling Krapivin. “You’ve actually completely wiped out a 40-year-old conjecture!” <a href=\"https://www.quantamagazine.org/undergraduate-upends-a-40-year-old-data-science-conjecture-20250210/\">There&#8217;s a delightful article on an undergraduate discovering an optimization in a very basic computer science principle</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2025 22:03:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"Gravatar: Simplify Link Sharing With Smart Redirects\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=2877\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://blog.gravatar.com/2025/02/12/simplify-link-sharing-with-smart-redirects/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4108:\"<p>You know what&#8217;s better than easy-to-share links? Easy-to-share links on your own custom domain. </p>\n\n\n\n<p>We just rolled out Smart Redirects for all Gravatar custom domains. Zero setup required.</p>\n\n\n\n<p><em>And right now, we&#8217;re offering free custom domains for your first year.</em> </p>\n\n\n\n<h2 class=\"wp-block-heading\">What Are Smart Redirects?</h2>\n\n\n\n<p>They&#8217;re simple shortcuts that make sharing your online presence a breeze. Add the name of any of your verified services to the end your domain:</p>\n\n\n\n<pre class=\"wp-block-preformatted\"><code>your-name.link/bluesky<br />your-name.link/linkedin<br />your-name.link/calendar</code></pre>\n\n\n\n<p>That&#8217;s it. Your domain automatically redirects to your connected accounts. No configuration. No DNS wizardry. Just connect your accounts to Gravatar and the redirects work instantly.</p>\n\n\n\n<p>These are perfect for email signatures, business cards, social media profiles, and more.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Simplified Payments With /pay</h2>\n\n\n\n<p>Here&#8217;s something cool: Smart Redirects make sharing payment links much nicer. Instead of dropping a long payment URL in your messages or emails, just use:</p>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-1 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-group has-global-padding is-layout-constrained wp-block-group-is-layout-constrained\">\n<pre class=\"wp-block-preformatted\"><code>your-name.link/pay</code></pre>\n\n\n\n<p>This currently works with:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>PayPal</li>\n\n\n\n<li>Venmo</li>\n\n\n\n<li>Crypto currencies</li>\n\n\n\n<li>Custom (any link you want)</li>\n</ul>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<img width=\"490\" height=\"374\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/02/cleanshot-2025-02-12-at-12.55.50402x.png\" alt=\"\" class=\"wp-image-2885\" />\n</div>\n</div>\n\n\n\n<p>Just add your payment details to your Gravatar profile, and your /pay link automatically directs people to all of your preferred payment methods. Perfect for freelancers, creators, splitting the bill among friends, or anyone who needs to receive payments.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Free Domain? Tell Me More</h2>\n\n\n\n<p>For a limited time, claim your .link, .bio, or .social domain (or choose from other popular TLDs) through Gravatar. Just log in to your dashboard and look for the domain claim option at the top of your profile. Free for the first year. </p>\n\n\n\n<p>Once you have your domain, Smart Redirects are automatically enabled. No extra steps needed.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Available Now</h2>\n\n\n\n<p>Smart Redirects work with most major platforms including GitHub, LinkedIn, Bluesky, Mastodon, Tumblr, and many more. We&#8217;ve also added handy shortcuts for your calendar (/calendar), contact (/contact), and payment info (/pay).<br /></p>\n\n\n\n<h2 class=\"wp-block-heading\">Getting Started</h2>\n\n\n\n<ol class=\"wp-block-list\">\n<li>Claim your free domain (if you haven&#8217;t already)</li>\n\n\n\n<li>Connect your accounts in your Gravatar profile</li>\n\n\n\n<li>Start sharing your shorter, sweeter links</li>\n</ol>\n\n\n\n<p>And fun fact: both <code><em>/twitter</em></code> and <code><em>/x</em></code> work for your X profile. We&#8217;ve got you covered either way.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Why Your Own Domain Matters</h2>\n\n\n\n<p>Your domain is your identity on the open web. It&#8217;s not just for your Gravatar profile – use it everywhere to build your presence and own your digital footprint. And with Smart Redirects, it&#8217;s now even more useful.</p>\n\n\n\n<p>Want to see all the available redirects and learn more? Check out our <a href=\"https://support.gravatar.com/smart-redirects\">Smart Redirects guide</a>.</p>\n\n\n\n<p>Smart Redirects are live for all <a href=\"https://gravatar.com/custom-domains\">Gravatar custom domains</a>. And remember, domains are free for your first year. Go ahead, claim yours and give Smart Redirects a try!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2025 19:52:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: #156 – Derek Ashauer on Analytics Options and Privacy Challenges\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=187359\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/podcast/156-derek-ashauer-on-analytics-options-and-privacy-challenges\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:57075:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox Podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, analytics options and privacy challenges for WordPress site owners.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast, player of choice. Or by going to wptavern.com/feed/podcast, and you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you, and hopefully get you, or your idea, featured on the show. Head to wptavern.com/contact/jukebox and use the form there.</p>\n\n\n\n<p>So on the podcast today we have Derek Ashauer.</p>\n\n\n\n<p>Having spent over 15 years in the WordPress arena, Derek has transitioned from building client sites to creating specialized WordPress plugins. Today we get to hear about his journey creating Conversion Bridge, a tools specifically designed to streamline the process of implementing analytics platforms and conversion tracking on WordPress websites.</p>\n\n\n\n<p>We start with an overview of analytics, tracing its evolution from the simple server logs of the early internet days, to the sophisticated data gathering mechanisms provided by Google Analytics and others.</p>\n\n\n\n<p>We explore how the introduction of European privacy laws has significantly impacted the data landscape, challenging marketers and businesses to adapt to a new era where data privacy is regarded differently in different locales.</p>\n\n\n\n<p>Derek offers his perspectives on this rapidly changing field, discussing the rise of modern privacy focused analytics platforms like Fathom, Plausible and others. He explains how these technologies employ cookieless tracking techniques to respect user privacy, while still providing valuable insights for website owners.</p>\n\n\n\n<p>We also address the problem of data accessibility and user privacy. Derek, sharing his personal views as a marketer, acknowledges the complexity of balancing effective marketing strategies with ethical data use. He explains his thoughts on why modern solutions might strike a better balance, ensuring that user data remains private, while allowing businesses to glean just the insights they need.</p>\n\n\n\n<p>Whether you are managing a WooCommerce store, or building sites for clients, Derek&#8217;s insights into conversion tracking will be of interest. He talks about some of the hurdles site builders face with traditional systems and how Conversion Bridge simplifies conversion tracking across various platforms and plugins without the need for extensive coding.</p>\n\n\n\n<p>If you&#8217;re an agency, developer, or digital marketer, this discussion will help equip you with the knowledge and strategies to navigate the ever evolving landscape of web analytics.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to wptavern.com/podcast. Where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Derek Ashauer.</p>\n\n\n\n<p>I am joined on the podcast by Derek Ashauer. How you doing, Derek?</p>\n\n\n\n<p>[00:03:40] <strong>Derek Ashauer:</strong> I am doing well, thank you so much.</p>\n\n\n\n<p>[00:03:41] <strong>Nathan Wrigley:</strong> Thank you very much for joining me. We&#8217;ve had various chats over the years, but this is going to be a chat that we&#8217;ve never had before. This is going to be all about analytics.</p>\n\n\n\n<p>We&#8217;ll talk about all of the different bits and pieces, perhaps get into the future of analytics, the past of analytics, who knows? But stay with us, dear listener. It&#8217;s going to be a really interesting conversation. I feel like things are at a bit of an inflection point, and people definitely have strong opinions on this, and I think that can often lie on geographical grounds, where you live in the world and things like that.</p>\n\n\n\n<p>So before we get into that conversation, Derek, do you just want to give us a little potted bio? Tell us who you are.</p>\n\n\n\n<p>[00:04:15] <strong>Derek Ashauer:</strong> Yeah, my name&#8217;s Derek Ashauer, I&#8217;m in Colorado US. I&#8217;ve been in the WordPress community for, well, I guess I&#8217;ve been working with WordPress for about 15 years, I think. Doing client sites and things like that. So I&#8217;ve done the independent freelancer agency, but now I&#8217;ve moved to making WordPress plugins. So I have one for photographers called Sunshine Photo Cart.</p>\n\n\n\n<p>But my big one that I&#8217;m working on lately is called Conversion Bridge, which really makes it easy to add analytics platforms to your WordPress website, and also make it really easy to do conversion tracking, which is something that a lot of agencies and people are building sites for clients just neglect to do. And one reason why is because it&#8217;s kind of a pain in the butt.</p>\n\n\n\n<p>So the goal is to make it a lot easier so that I can do it for myself, and my client sites that I&#8217;ve worked on, but also then to make it easier for everyone else. So that&#8217;s how I got the idea for that.</p>\n\n\n\n<p>[00:05:02] <strong>Nathan Wrigley:</strong> Prior to hitting the record button, Derek and I were saying that, you are on a journey with this, you know, you&#8217;re not putting yourself up here as the definitive authority. I think you were basically saying that a little while ago your knowledge was not that deep in this arena and you&#8217;ve really had to educate yourself. And I think it&#8217;s fair to say that you were trying to summarise it as you&#8217;re still learning.</p>\n\n\n\n<p>So let&#8217;s have a conversation about this and see where we end up. The thought occurs to me that if we were to go back, oh gosh, I mean the internet, every time I say this sentence the internet does obviously get a little bit older, but let&#8217;s go for 20 years, something like that. I feel that if you went to a website, there wasn&#8217;t even the thought that there was any kind of analytics. Maybe there was some server log somewhere that was recording that, okay, we served up a page, but that was about it.</p>\n\n\n\n<p>And then at some point analytics software came along and very quickly started to leverage all of the existing technologies and became really, really sophisticated ever so quickly. You would copy and paste a code, and it was typically Google, I think that dominated the arena right from the outset. They offered a free service, Google Analytics. You could copy and paste one line of code. There was no barrier to entry to that technology. And it would give you all sorts of fascinating information really quickly.</p>\n\n\n\n<p>I think everybody was happy with that status quo, but in the more recent past, let&#8217;s say decade or so, but definitely it seems to be ramping up at the moment. There seems to be concerns about who gets the data, why is this data necessary? Is this data consumable by, I don&#8217;t know, an American company looking at a European who&#8217;s browsing on a particular website and things like that?</p>\n\n\n\n<p>With all of this, just give us your overarching opinion on it, and then we can go from there. What&#8217;s the state of play at the moment with analytics? Where are we? The year 2025 at the moment. Do you have any sort of overarching insight into where analytics, in air quotes, is at the moment?</p>\n\n\n\n<p>[00:06:55] <strong>Derek Ashauer:</strong> Yeah, it&#8217;s a lot harder because of the European privacy laws for the analytics platforms to get the data that marketers and other people have been used to for a long time. Where people came from, you used to be able to get like exactly what search terms people were looking at and landed on your site and what they did. You know, if someone searched Fort Collins landscaper, local landscape company could see that that&#8217;s exactly what they searched, and then what that user did on their website from that search term. And that&#8217;s just kind of gone. That deep level of data is unfortunately not possible anymore to follow those type of European laws, and privacy restrictions and things like that. So there&#8217;s a lot of people who are struggling to get the data that they were used to. That&#8217;s kind of the short of it, I guess.</p>\n\n\n\n<p>[00:07:40] <strong>Nathan Wrigley:</strong> Do you think that we kind of let the horse escape from the barn a little bit, and we&#8217;re now just trying to get the horse back into the barn and get it under control again? And what I mean by that is, do you think that these technologies, the analytics and what have you, do you think it kind of just crept up upon us? There was this slow but inexorable extension of what analytics software could do. And all the while it felt like completely benign, you know, there&#8217;s no problem with it. How could anybody possibly make use of this in a way which might be harmful or, I don&#8217;t know, intrusive or what have you?</p>\n\n\n\n<p>So the software became more and more clever. But then I think people, especially like you said on the European side of things, started to take a look at it and thought, hmm, it&#8217;s interesting, a lot of this data is going to, in many cases, big North American companies. Google, I suppose would be a perfect example, but you&#8217;ve obviously got other things like Facebook and what have you.</p>\n\n\n\n<p>Just try to maybe restore something a bit more where the user is in control, as opposed to these giant corporations being in control. So just trying to bring it back to the starting line, if you like, to the moment before the horse got out so that we can reestablish some rules.</p>\n\n\n\n<p>So, I don&#8217;t know. It sounds from what you were saying as if you&#8217;re kind of regretful that the analytics solutions can&#8217;t do what they once could. I suppose the European argument would be, well, that&#8217;s because it never really, with hindsight, we should never have let it get that far in the first place. What&#8217;s your thoughts on that?</p>\n\n\n\n<p>[00:09:07] <strong>Derek Ashauer:</strong> I mean, I kind of see it. The way I often describe a lot of things is like a pendulum swing. In the beginning it went really far in one direction, we got all kinds of data, and then the laws popped up and now it feels like, we can&#8217;t get nearly enough data for advanced marketing, for large corporations that are really doing massive campaigns.</p>\n\n\n\n<p>And then there&#8217;s the alternatives, Fathom, Plausible, Pirsch, you know, lots of great, Usermaven. There&#8217;s a lot of new alternative analytics platforms now that are out there, and now finding clever ways to claw back some of that.</p>\n\n\n\n<p>It&#8217;s never going to be nearly as detailed as it was a decade ago, that was kind of like the heyday of marketing where you could get so much great data on stuff. But you know, so we had too much maybe in some people&#8217;s opinions, and then maybe there&#8217;s a bit of not enough, and now those companies are finding some ways to move maybe towards a middle ground of what works for everyone.</p>\n\n\n\n<p>And as an American, I&#8217;m like, yeah, whatever. You saw that I visited these several websites in a row, I really don&#8217;t care. That never really bothered me, I haven&#8217;t understood the massive problem with it.</p>\n\n\n\n<p>Going through all this, I have learned, you know, maybe there&#8217;s a few spots where it would be good to protect that and maybe they don&#8217;t know that but, yeah, I&#8217;m the person that does accept all on every single website that I got to as a marketer, because I&#8217;m just like, yeah, great, I&#8217;ll give this website some data on me, I don&#8217;t mind.</p>\n\n\n\n<p>[00:10:20] <strong>Nathan Wrigley:</strong> Yeah, you&#8217;ve got a very open mind to all of that, haven&#8217;t you? And obviously, you are digging into this and your business is kind of largely tied up to that, so very understandable position to have.</p>\n\n\n\n<p>You mentioned there several platforms, and you rattled them off one after another, Fathom and others. So a lot of these will be unfamiliar, I think, to this audience. What is the proposition?</p>\n\n\n\n<p>So it sounds like many of them are quite new. What is it that they bring to the table, and are these SaaS based products, or are in some cases a WordPress plugin? Or something that can install on your own hardware? What&#8217;s going on there? Just rattle off those names again and maybe just give us the low down on what they do, and how they&#8217;re getting into the market, and competing against giants like Google.</p>\n\n\n\n<p>[00:11:01] <strong>Derek Ashauer:</strong> Yeah, so there&#8217;s definitely some great new options and a lot of the initial ones were SaaS based. So there&#8217;s ones, like I said, Plausible, Fathom, Usermaven, Pirsch is another great one that I really enjoy. My plugin Conversion Bridging integrates with like 12 different analytics platforms, so there&#8217;s tons of them, and there&#8217;s still many more that I have on my list to do. So there&#8217;s lots of alternatives, which there weren&#8217;t any before, until Google Analytics 4 kind of came out and people were like, we don&#8217;t like GA4, and that opened the door for a lot of platforms.</p>\n\n\n\n<p>But to get back to your question, yeah, one of the differences that they offer is they do what&#8217;s called cookieless tracking. So that&#8217;s one of the big things that the privacy laws in Europe were like, it was around cookies and tracking the cross websites. So that the user, they go to landscaper website, then they go, no, I&#8217;m going to go to Home Depot and I&#8217;m going to look for my own lawnmower, and now I&#8217;m going to price check against Lowe&#8217;s and all these different things. And Google Analytics could see where they were going, and all these different places. Or Facebook ads could track all these different websites that they went to and gauge this type of person and who they are and what they&#8217;re shopping for and things like that. So trying to crack down on that.</p>\n\n\n\n<p>Well, these alternative platforms do it without cookies. They have a way, a method, without getting too technical of just basically fingerprinting the user, and know for that one session when they&#8217;re on your website, what they&#8217;re doing. But then it stops there. It doesn&#8217;t go to all the other websites and give your entire four hours you were online, and all the different websites that you&#8217;re browsing to a company to let them know what you&#8217;re doing everywhere.</p>\n\n\n\n<p>So that&#8217;s kind of their main offering. And they are SaaS, you know, they&#8217;re just like Google Analytics, but they do cost. So that&#8217;s, they can be affordable. They&#8217;re anywhere, I think there&#8217;s some that are like $6, $7 a month for what a basic blog would ever need, up to $50 to, or even $100 a month depending on the amount of traffic, which is hard to reconcile for a lot of people who were used to free Google Analytics.</p>\n\n\n\n<p>So it&#8217;s hard to make that leap when you&#8217;re going, wait, I could do Google Analytics for free and there&#8217;s some countries, and even like a state or two in the US that have some laws where it&#8217;s like, erm, what&#8217;s the setup involved in that? There might be law violations, simply by using Google Analytics you could be violating some of those things in a couple countries.</p>\n\n\n\n<p>But there are some setups you can do to try and make it work with European privacy laws and stuff. Takes some extra work. But it&#8217;s a challenge. Is it worth it? We&#8217;ve been so used to, for 20 years, for having free analytics to then now suddenly switch and pay for analytics can be hard for some site owners.</p>\n\n\n\n<p>Or as if you&#8217;re an agency doing that to convince your client&#8217;s like, well, we should actually start paying for this. And because you get 200,000 visits a month, it&#8217;s going to cost you $100 a month. They go, or I could use the free version. Yeah, well, I&#8217;ll just stick to the free version. So it is, it&#8217;s a hard conversation to have. When is it worthwhile? It just really depends on, I mean, you&#8217;ve got to really try it out.</p>\n\n\n\n<p>[00:13:44] <strong>Nathan Wrigley:</strong> I suppose no matter how wonderful the staff at Google are, they&#8217;re not in the business of losing money. And so I&#8217;m guessing that at some point the pendulum does swing in Google&#8217;s favor. So what might be free at the point of use, so in other words, you download a snippet from Google, and you put it into the back end of your website, or you pay, let&#8217;s say $20 a month, or $50 a month, or whatever. I&#8217;m guessing that Google are doing quite well, let&#8217;s say, in terms of the data that they gather, and the way that they can use that themselves. Or, I don&#8217;t know if they sell that data onto any other brokers or what have you. But presumably there&#8217;s that concern.</p>\n\n\n\n<p>Just going back to what you said about these other, and I&#8217;m going to use modern platforms, let&#8217;s go for that, the ones that you mentioned. You said fingerprinting, and I&#8217;ve heard this phrase before, and I have the merest idea of what that means. So Google Analytics traditionally came about with a cookie, and we get what that is. But what are the ways around that, that fingerprinting, well, essentially, what is fingerprinting? What are some examples of how that works?</p>\n\n\n\n<p>[00:14:40] <strong>Derek Ashauer:</strong> Yeah, it&#8217;s a term that I just use in this moment. It&#8217;s not necessarily a term that you&#8217;ll see as you go around, it&#8217;s just the word that came out. But it&#8217;s just a way to uniquely identify somebody through various different points. You check these five different things about a person, and because of exactly what they are, those five elements, then we can say, that&#8217;s this person. So that&#8217;s kind of, each platform, I call them alternative platforms, you said modern platforms, they have their slightly different way of doing it, but they have their way of identifying without using cookies.</p>\n\n\n\n<p>So the traditional way is like Google Analytics, you set a cookie, random value in the browser, and then every time they go to a new page, you just check for that cookie and that value. That&#8217;s how we know they are, because that&#8217;s how we know who they are. Again, the modern platforms are doing it every time the page loads, it&#8217;s saying, who is this again? Let&#8217;s check these five points. I think sometimes it&#8217;s browser, it&#8217;s various different elements that they&#8217;ll check to then determine who that person is, and then know who you are as you go down the path on the website, but it&#8217;s not setting cookies to do that.</p>\n\n\n\n<p>[00:15:38] <strong>Nathan Wrigley:</strong> So what kind of information might it be? I mean, I can imagine an obvious one would be things like, okay, what browser are you using, for example? That might be one indicator, and then if you match that with another indicator, and then a third one, and a fourth one, over four or five different indicators, you are going to be, well, what are the chances that that&#8217;s a different person?</p>\n\n\n\n<p>[00:15:58] <strong>Derek Ashauer:</strong> General location, stuff like that, yeah. Using this specific browser, this version of their browser. In my stuff, I haven&#8217;t fully identified what those platforms are actually using. I&#8217;ve just kind of, at this point left it. They do cookieless tracking, they have a way of doing it, okay great.</p>\n\n\n\n<p>Some are better than others. To be honest, there are, Fathom has improved this. I know it was a struggle when I started Conversion Bridge about a year ago. For example, when someone landed on your page and then they did a conversion, say they fill out a form or made a purchase 10 pages later, those two weren&#8217;t associated with, because it was just one page view at a time, wholly independent things. They couldn&#8217;t tell that you are that person on that page view, and that person on that page view. I actually did this, I think last week just to check in on them, and it actually did finally say, okay, yeah, that was the same person. That came in and did that. So yeah, they&#8217;re finding ways to make it work and better identify those across one website.</p>\n\n\n\n<p>[00:16:50] <strong>Nathan Wrigley:</strong> Yeah, is the promise of these platforms though that they are different, or are they trying without cookies to get back to the point where cookies were? In other words, a cookie, until it was cleared out, could literally follow you everywhere. You know, it would know which website you&#8217;d been to, and could last for a long, long time and all of those concerns.</p>\n\n\n\n<p>Is the intention of these other analytics platforms to sort of step away from that and say, okay, we&#8217;re going to track you on this one domain. So if you&#8217;ve got example.com as your domain, and it&#8217;s an e-commerce store, whilst you&#8217;re there, our platform will keep an eye on you, and we&#8217;ll learn if you have gone through a bunch of pages, and whether you&#8217;ve converted and bought a thing or not. But once you step away from that domain, that&#8217;s it, we are done with you.</p>\n\n\n\n<p>Or do you get the intention that they are somehow just, humans always figure out a way, right? If we give them enough time, they&#8217;ll figure out a way. Is the intention for these other platforms, do you perceive that they would like to get to the point where cookies were?</p>\n\n\n\n<p>[00:17:45] <strong>Derek Ashauer:</strong> No. They&#8217;re number one selling point, I think if you went to the homepage of every single one of them is they do privacy first analytics, is like the banner thing. That&#8217;s what they&#8217;re offering. And that&#8217;s why it&#8217;s so much bigger in Europe than it is here in the US and North America and stuff like that.</p>\n\n\n\n<p>But, yeah, that&#8217;s their main thing, their privacy focused analytics. Google Analytics alternatives that are privacy focused is their main draw. I think someone reminded me of, Katie Keith from Barn2, she reminded me of the story from Fathom. They specifically sent Google Analytics a cake to thank them for being so bad at what they do that they allowed them to create a whole industry as an alternative to them. Stuff like that. So, I think they&#8217;re trying to do the privacy focused stuff, and then backfill in the features to give people as much data as they possibly can that they were used to in Google Analytics.</p>\n\n\n\n<p>[00:18:39] <strong>Nathan Wrigley:</strong> You said earlier, and we&#8217;ll just touch on this briefly, you said earlier that, the implication of what you said, and you may not have meant this, but I&#8217;ll say it as if you are saying it, and then you can criticise whatever I say. It sounds like, if you could rewind the clock and get rid of the European legislation and what have you, you would do that, and you&#8217;d be happy with that position. You are okay with being tracked and all bets are off. So firstly, let&#8217;s address that. Would you be okay with all of that?</p>\n\n\n\n<p>[00:19:03] <strong>Derek Ashauer:</strong> I think there&#8217;s got to be a balance between the two. I get that there&#8217;s, you know, for me it&#8217;s a thing. I don&#8217;t care if you know all the different things of where I went. You know, you see those futuristic movies where it&#8217;s individualised ads on video screens, and I&#8217;m like, that&#8217;s actually kind of cool. It helps give me gift ideas for my wife, stuff like that, because I&#8217;m a terrible gift giver. So, yeah, recommend me some products. I wouldn&#8217;t have thought to do that. I&#8217;ve bought things off of ads I&#8217;ve seen on Facebook or Twitter, things like that. Because I was like, that was a great gift for my dad. I never would&#8217;ve purposely found that if I hadn&#8217;t been shown that ad because for whatever reason, so I&#8217;m not against that personally.</p>\n\n\n\n<p>[00:19:37] <strong>Nathan Wrigley:</strong> My guess though is that it&#8217;s not really that that&#8217;s the problem in most people&#8217;s minds. It&#8217;s like, who&#8217;s holding that data, and where does that data get moved to? Just the idea that, as an example, there might be a data broker firm who may purchase that data. And in some cases, let&#8217;s imagine that you ended up on a website which you regret going to. You can read into that, dear listener, whatever you like. But you end up somewhere and all of a sudden connections are made between you as a person. And you can also imagine scenarios in which, I don&#8217;t know, data gets linked from various data brokers and they start to create an impression of who you are.</p>\n\n\n\n<p>I can imagine scenarios where that could get out of hand, and potentially come back to bite you as an individual. So I suppose there&#8217;s a little bit of that muddled up in it. It&#8217;s not that the business, the WooCommerce store or whatever, is going to have any nefarious reason to have that data. Or wish to know where you&#8217;ve come from, where you&#8217;re going to, what ad you might have clicked on, what were the previous page that you came from, and so on and so forth.</p>\n\n\n\n<p>It&#8217;s more that there just seems to be this fairly bizarre industry of data brokers who managed to get their hands on this data, and at that moment, you don&#8217;t know what&#8217;s going to happen with it. And we&#8217;ve all made mistakes in life, but we can erase them just with the passage of time. But with the advent of the internet, some of those mistakes might stick with us for a long time. Does that make any sense?</p>\n\n\n\n<p>[00:21:04] <strong>Derek Ashauer:</strong> No, it makes sense. I mean, I could see how someone would visit, again, visit the landscaper website, and all of a sudden they did not know that the fact that they went to a landscaper website was sent to Meta. They&#8217;re like, well, I didn&#8217;t know that was, I was going to a landscaper website. Why does Meta need to know that I was checking out who was going to cut my grass?</p>\n\n\n\n<p>I get that in some regards, that there&#8217;s just not a knowledge of where things are going. I think it&#8217;s a pretty safe thing to say that cookie popups, that was just not the right way to go about it. That&#8217;s just made things, made the internet significantly worse. What are the solutions to give website owners the data they need to make good marketing decisions?</p>\n\n\n\n<p>Because otherwise, I mean, I think of it even on a bigger macro level that that landscaper, if they don&#8217;t know any of the ads are working or what&#8217;s going on or what people are doing, then they don&#8217;t know what ads, where to spend their money that works best. Now they have to increase their costs to cover the blanket marketing that they have to do because they don&#8217;t know exactly what attribution, what marketing channel is actually working for them. So to pay for the 50 different marketing channels they have to do, they have to increase the cost for everybody.</p>\n\n\n\n<p>So if they were able to narrow it down and say, well, we know that mailers and these Google ads are actually our best ways to make money, we don&#8217;t need to spend on email newsletter, or all these different things, our marketing spends only 5% of what it would be otherwise, that means we don&#8217;t have to charge as much.</p>\n\n\n\n<p>So it goes to bigger macro level discussions of economics of, in some ways for the consumer, it could be better for these companies to have some data about you.</p>\n\n\n\n<p>But I understand what you&#8217;re saying though. It is like, again, I don&#8217;t want Meta to have it, I want the landscaper company to have it. That&#8217;s okay. And that&#8217;s the line that I think a lot of people, I think would agree that, yeah, I don&#8217;t want Meta to have that data but, yeah, I&#8217;m okay with my local landscaper having the data so they knew what ads worked and things like that.</p>\n\n\n\n<p>And those privacy or the modern analytics platforms do at least get you a good amount of that data. So they are some good alternatives to that. But it&#8217;s not going to get you, those mega corporations are not going to get the, okay, well they clicked on our ad, they went to these other places, then came back to our site, and then did this and they came back to site, and then did this and came back to our site. And to get those really deep analytics. They&#8217;re not going to and that&#8217;s the challenge. But I would say, the WordPress space, that&#8217;s 90% of people are going to do fantastic with modern analytics platforms and get the data that they need.</p>\n\n\n\n<p>[00:23:29] <strong>Nathan Wrigley:</strong> Yeah, that&#8217;s really interesting because you are owning the domain, you&#8217;re running the domain, you probably don&#8217;t have any interest in brokering the data out to Facebook anyway. So what you can get out of that is probably useful. We&#8217;ll dig into that in a moment.</p>\n\n\n\n<p>I&#8217;m just curious, being a resident in the USA, and I&#8217;m obviously, you can tell by my accent, I&#8217;m based in the UK, we may have, and I don&#8217;t know if we do, we may have a very different experience of browsing the internet.</p>\n\n\n\n<p>I, for my part, if I was to open up a brand new browser, clean out everything that&#8217;s ever happened in that browser and start again, and browse around a whole variety of websites, I am inundated with cookie banners. Go to any large property, I am going to see cookie banners a lot, a very significant amount of the time because that&#8217;s how it goes over here.</p>\n\n\n\n<p>They can be confusing. They can be deliberately confusing. And in some cases they can be eye wateringly difficult to understand. The language is inverted so that you are kind of clicking on something you didn&#8217;t intend to click on. There can be so many options. I mean, it is really remarkable how many options there can be. You open up this little popup and you scroll, and you scroll, and you scroll, and you scroll, and you could do that whole scroll thing for like a whole minute and you still haven&#8217;t run out of options. And so we are living through this, and I don&#8217;t know if it&#8217;s the same where you are, I don&#8217;t know if you encounter any of this stuff.</p>\n\n\n\n<p>[00:24:51] <strong>Derek Ashauer:</strong> I definitely see them, but it&#8217;s not on every single website because those cookie banners can be configured so that they can be region specific. So if someone is located in a space where there are no laws around that, then just don&#8217;t show on the banner. And I happen to be in that one. So there&#8217;s some that aren&#8217;t as complex that have that feature, and so I still will see those. But I mean, yeah, it&#8217;s not every single website. Honestly not sure how many, but I would say maybe 50%.</p>\n\n\n\n<p>[00:25:16] <strong>Nathan Wrigley:</strong> Yeah, I mean, if I was going to a website which is just purely, I don&#8217;t know, informational in content, it&#8217;s like a blog basically, then I&#8217;m sure I won&#8217;t see those kind of things because, what possible thing could they be doing? But if it&#8217;s a website where there&#8217;s some sort of login option or an option where they clearly are using analytics and they&#8217;re intending to sell that on, you do get bombarded with, there&#8217;s so many things that you can opt into and opt out of. It&#8217;s bizarre.</p>\n\n\n\n<p>[00:25:40] <strong>Derek Ashauer:</strong> Yeah, it&#8217;s a challenge. And it&#8217;s definitely an area that I am working on with my plugin and stuff, and trying to wrap my head around and understand to help guide people on it. But that&#8217;s one great thing about like the modern ones. For example, if you use Plausible, you do not need a cookie banner because of Plausible. You don&#8217;t need one. It doesn&#8217;t set cookies. It doesn&#8217;t use cookies. So just because you have analytics doesn&#8217;t mean you have to have a cookie banner.</p>\n\n\n\n<p>And that&#8217;s one thing I think is something that some people may not understand. You may need it for other reasons, depending on what you have going on your site. But there are sites where you just, I think there&#8217;s a lot of sites that have cookie banners that don&#8217;t actually need them because they&#8217;re so terrified of the EU cookie laws or those privacy laws that they&#8217;re like, it&#8217;s better to be safe than sorry. Lets just throw it up there and put it on there, CYA type stuff, cover your ass. Let&#8217;s just put it on there so that we don&#8217;t have to worry about it.</p>\n\n\n\n<p>But Google Analytics is a little like, probably should but, you know, if you are using one of those alternatives, that analytics platform, just that itself does not mean you have to have a cookie banner. And so it&#8217;s worth investigating to see if you could switch to alternatives. Some of them have free plans that you could stay within for a website, have your clients set up their own account. And if they have very small usage then use their free plan, and stick under that limit. And then you don&#8217;t even need a cookie banner on their site. And that can help annoy their visitors less. It&#8217;s something definitely worth investigating.</p>\n\n\n\n<p>[00:27:04] <strong>Nathan Wrigley:</strong> I think what I&#8217;ve noticed is that, and I could be wrong about this, my intuition though, because I see the same UI often. The cookie banner is clearly provided by the same company. Everything is the same apart from the choices that you can make, but obviously at some point they&#8217;ve ticked boxes and what have you. And it does feel a little bit like that. We don&#8217;t have the capacity to figure out what we really need to do, so what we&#8217;ll do is just enable every single option. Here&#8217;s all the choices that we could possibly provide.</p>\n\n\n\n<p>And of course that itself, that feels very self-defeating. Looking at it from the end user perspective, no matter what you think about the legislation and the merits of it, the fact that every single one of us is being caught up in this sort of dragnet of clicking away, rejecting cookies and what have you. That does seem like something which is not a good experience. I mean, I don&#8217;t know how many hours humanity wastes every day rejecting cookie banners.</p>\n\n\n\n<p>[00:27:57] <strong>Derek Ashauer:</strong> I mean, yeah, the cookie banners is a whole other thing. In my opinion it should be, if you&#8217;re going to do it, it should be in the browser. There should be a setting in the browser and the analytics code snippet that you have obeys the browser setting so that there&#8217;s not, there should be no need for independent, every single website owner to do their own remediation of, you know, through cookie banners of doing all this kind of stuff.</p>\n\n\n\n<p>It&#8217;s bonkers to me when every single website, if every single website needs to follow this, then put it at the browser level. You can just configure in your browser, in Chrome, say, I want to accept marketing cookies and I want to not accept these types of cookies or whatever, and then call it done. And every website you go to then just includes Google Analytics, includes whatever thing. It just can look at the browser settings and follow that, and you&#8217;re done. And it saves everyone thousands of dollars, hours of headache and all this kind of stuff, and it is what it is.</p>\n\n\n\n<p>[00:28:47] <strong>Nathan Wrigley:</strong> It sounds like a very sensible position. I&#8217;m just wondering, is that a clarion call that is in the industries that you are following, the analytics and the marketing side of things, is that something that&#8217;s gaining momentum or no?</p>\n\n\n\n<p>[00:28:59] <strong>Derek Ashauer:</strong> I haven&#8217;t heard of any movement to actually make that happen. I don&#8217;t know why I haven&#8217;t looked into it too much, but I haven&#8217;t read in the stuff that I&#8217;ve come across and reading and learning about it on my journey through this and educating myself about it. To me it seems like a pretty simple approach.</p>\n\n\n\n<p>[00:29:12] <strong>Nathan Wrigley:</strong> Let&#8217;s imagine a scenario in which cookies across the board are just outlawed universally for this kind of thing in the future. And obviously that&#8217;s not something that you would desire, but let&#8217;s just imagine a scenario where that was the case.</p>\n\n\n\n<p>As you call them, these modern solutions, if we were to bind that, let&#8217;s say into WooCommerce website, and obviously with Conversion Bridge, you&#8217;re all about the conversion. Does somebody arriving at the website end up doing a particular action? Do they purchase something? Do they end up at a landing page after a particular transaction has occurred, or something along those lines?</p>\n\n\n\n<p>How credible do those things feel to you now? And it said that a year ago you couldn&#8217;t do it with this particular platform, and now you can. Does it feel like that whole conversion industry, you know, conversion tracking in particular, does it feel like it&#8217;s fighting a losing battle? Or does it feel like with those modern analytics companies that you&#8217;re still in the game. You can still get the data that you probably need all be it, it&#8217;s not going off to some giant third party?</p>\n\n\n\n<p>[00:30:11] <strong>Derek Ashauer:</strong> So the first answer that came to mind when you&#8217;re asking that is, for example, in my testing of some of the various modern platforms, even on those, you&#8217;re getting 70% of the conversions actually getting tracked. And that could be for various reasons of JavaScript blockers, ad blockers, or things like that. And that&#8217;s one of the reasons why I&#8217;m really focusing on doing API based tracking, so that it&#8217;s server to server, not aligned to JavaScript. Because server to server, behind like, through PHP and APIs and stuff like that. If you can track what people are doing, then it&#8217;s going to be a lot more accurate actually.</p>\n\n\n\n<p>That&#8217;s one thing that I&#8217;m working on for my plugin is so that whatever analytics platform you&#8217;re using, it can be as accurate as possible. But yeah, I think you&#8217;re trying to hint at it, are these other modern platforms going to go the way of Google and try and sell data? Is that kind of what you mean?</p>\n\n\n\n<p>[00:30:58] <strong>Nathan Wrigley:</strong> No, what I was meaning was, do you feel that they are credible in that, okay, so let&#8217;s imagine that I own a WooCommerce store, I&#8217;ve been using Google forever and it&#8217;s been giving me this incredibly valuable data, and I really don&#8217;t want to let go of that. But I feel, for one reason or another, maybe that&#8217;s legislation, or just a moral compulsion that I feel I have, I want to move over to these platforms. Am I throwing away a ton of useful data that I&#8217;ll never get back? Or are these modern platforms slowly but surely offering a solution, which gives me more or less what I need.</p>\n\n\n\n<p>[00:31:31] <strong>Derek Ashauer:</strong> Yeah. From my perspective, what I&#8217;m seeing is when Google Analytics 4 came out, they haven&#8217;t been able to get the same level of data they used to 10 years ago with UA, Universal Analytics. Which was what we were, most of us were used to when we said Google Analytics, that&#8217;s what we had for a very, very long time, and then Google Analytics 4 came out.</p>\n\n\n\n<p>I would say the platforms, some are better than others. There&#8217;s definitely some that have a lot more advanced features than others. Fathom, for example, is pretty straightforward. I wouldn&#8217;t say it&#8217;s very well geared towards detailed conversion tracking and getting good, detailed, in-depth insights. It&#8217;s good at getting page views, where they came from, what country they&#8217;re at. Something you would hand to a client so they could look at a nice little dashboard.</p>\n\n\n\n<p>And Universal Analytics, it used to be great. I used to say, hey, here&#8217;s Universal Analytics, go check it out. Didn&#8217;t even have to walk them through any of it. They could look at the screen, understand the data, it made sense. Now, Google Analytics 4 is a cluster. It is for professional level marketers, and that is it at this point. You have to really know the software. There&#8217;s week long classes on how to use Google Analytics 4 these days, because it is so overwhelmingly complex. And I think it went almost too far in that regard.</p>\n\n\n\n<p>But anyway, I think these modern platforms can get most site owners the data they need to make good decisions about, are my ads working if I&#8217;m doing Facebook ads? Or am I doing Google ads? Are they working for me? You know, if I&#8217;m doing link building from another site and you can tag those same UTM codes, that might be something, if you&#8217;re familiar. There are codes that you can add to the URL, with the little query and the query variables, to kind of identify that this link came from this source.</p>\n\n\n\n<p>And then that can track that user throughout the process. You know, the add to cart, checkout and complete the purchase. And then know that that user came from that UTM tracking code from either somewhere on your own website or from an external website. So it can do all those great things.</p>\n\n\n\n<p>So for a lot of mom and pop, WooCommerce stores I think can get a lot of great, useful data. It&#8217;s really when you are more an enterprise company, and maybe you&#8217;re doing like a million dollars a week in ad spend, you&#8217;re going to want something that is really, these crazy reports that you can run. And it&#8217;s more about the reporting than anything that you can do in GA 4 that maybe these modern platforms can&#8217;t quite do yet.</p>\n\n\n\n<p>And so, like I said, for my clients, any of the clients that I&#8217;ve built sites for over the last 20 years, they don&#8217;t need any of that stuff. They would be very happy with the reports from, say, Plausible. Many of them would be happy with even Fathom, which I said, which isn&#8217;t the most conversion oriented platform. Even they would be great with those ones.</p>\n\n\n\n<p>[00:34:14] <strong>Nathan Wrigley:</strong> So your plugin, which is called Conversion Bridge, what does it do? It feels from the outside as if it&#8217;s almost like a Zapier for analytics meets website, if you know what I mean. You bind your website to the analytics platform, and then you can give it, I don&#8217;t know, if this, then that kind of functionality to figure out, okay, what are the conversions?</p>\n\n\n\n<p>And also it just feels like you are stripping out the technical burden of learning those platforms. Is that basically what it&#8217;s doing or have I missed the target?</p>\n\n\n\n<p>[00:34:46] <strong>Derek Ashauer:</strong> That&#8217;s very close. The idea is, when I was building sites for clients, I didn&#8217;t set up any conversion tracking for a lot of them. One, because it&#8217;s just the cost, because you go buy Gravity Forms well, this site we&#8217;re going to use WS Form. Well, this site we&#8217;re going to use Ninja Forms, or this site we&#8217;re using WooCommerce, this other one we&#8217;re going to use this other, you know.</p>\n\n\n\n<p>There&#8217;s so many different ways that you could do a form, do a purchase. Page builders, what button? How do I add a click tracking? Like, every time someone clicks on the buy now button on my homepage and goes to that. So we want to really track all this kind of stuff. It was a challenge of, how did you add that to your WordPress site? And so oftentimes it just didn&#8217;t happen because it was such a pain in the butt to do it.</p>\n\n\n\n<p>So what Conversion Bridge tries to do is makes it easy to add the analytics tracking codes. A lot of people just cut and paste it into the header, footer, code snippets, type plugins and all this kind of stuff. That is a way to do it. It&#8217;s not really the ideal way. But it does allow you to quickly and easily add one of, I think I have 12 different analytics platforms, whether it&#8217;s Google Analytics, Fathom, all that kind of stuff. Toggle, copy and paste your just like little ID number. And then the analytics code has been added to the site where it needs to. Make sure it does it for the right users. Like, I don&#8217;t want to track admin users, let&#8217;s make sure we don&#8217;t track admin users. Stuff like that.</p>\n\n\n\n<p>But the real benefit is, is that conversion tracking. So say you have a form that you&#8217;re using, and it&#8217;s just a simple, yes, add conversion tracking, done. That&#8217;s all I had to do. Click a toggle. I didn&#8217;t have to think about code snippets. How do I do it? Researching the form plugin, where does it need to get output? When does it need to get output? All this kinda stuff, it just was a pain in the butt.</p>\n\n\n\n<p>And then the real benefit for agencies is that, regardless of what site they&#8217;re doing, whether they&#8217;re using Bricks Builder or Beaver Builder, using WS Form, Gravity Forms, it&#8217;s all one plugin that works for any site that you would need, because it integrates with 50 plus different WordPress plugins to just have one click toggle conversion tracking.</p>\n\n\n\n<p>And websites really need conversion tracking. They need to know what users are doing on their site. And I think it&#8217;s a huge value that especially professional site builders could add to their plugin stack that they put on every client site to just, oh, all I have to do is copy, paste the little ID number from Fathom, and then I just need to check one little box in WS Form, and suddenly I have, not only analytics on the site, but I&#8217;m also tracking every single form submission.</p>\n\n\n\n<p>And we can see where they&#8217;re coming from and which ones generate the most contact form leads on this website that is for a landscaper to fill out forms and get lead quotes. And now I can tell my client, these resources, whether it&#8217;s this external blog that linked to us, oh my God, we got mentioned in this blog, and all of a sudden they&#8217;re generating 50 leads a month from us. We need to do more outreach to all these blogs. And to really understand where your leads are coming from. It&#8217;s a huge value to add to client sites.</p>\n\n\n\n<p>[00:37:28] <strong>Nathan Wrigley:</strong> I have a couple of questions following on from that. The first one is, have you got any examples, like curious examples, maybe unexpected examples? Because everybody gets the, okay, I want to convert, I want to track that a person arrived at the website, looked at this product and then ended up buying it, you know? Brilliant.</p>\n\n\n\n<p>But are there any quirky ones that people have reached out to you that they&#8217;ve used and you thought, oh gosh, I never imagined people would want to track that conversion?</p>\n\n\n\n<p>[00:37:52] <strong>Derek Ashauer:</strong> Not yet. It is pretty straightforward, you know, the things that you need to track. Form submissions, email newsletter signups are a good one. I mean purchases, stuff like that. What buttons on your page? You know, maybe you have a homepage and you want to know which button on that page actually got them to go to the buy now?</p>\n\n\n\n<p>So maybe you have one in the main banner. Maybe you have one near the FAQ section. Maybe you have one near the testimonials. Which one actually got people to actually go to that page. So button tracking, link tracking is good ones. Yeah, there&#8217;s not too many surprises on that regard.</p>\n\n\n\n<p>[00:38:23] <strong>Nathan Wrigley:</strong> And then the other one is about the plugins that you work with. So, and again, it sounds like your UVP really is that, look, we&#8217;ve looked at how their plugin works, how the code works, and you just tick the button. You say, I&#8217;ve got WS Form, I&#8217;ve got Gravity Forms, or whatever it may be, and now it&#8217;s just done. That&#8217;s part of the deal. You&#8217;re buying it so that you don&#8217;t have to do any coding.</p>\n\n\n\n<p>[00:38:45] <strong>Derek Ashauer:</strong> Yeah, because that&#8217;s, you know, what everyone wants these days. There&#8217;s no code. And they don&#8217;t even want to, even cutting and pasting code snippets. Before it was, a lot of plugins were like, add this, you had to use this hook, and then add this code. I mean, they provided this snippet, and then you had to kind of customise it and all this kinda stuff. It&#8217;s no. Just toggle and it&#8217;s done.</p>\n\n\n\n<p>You know, like for WooCommerce, it&#8217;ll send all the detailed data about the purchase. What product they purchased. How much it cost. What the order total was. So you can get all that good data in there so you can do some advanced reporting in Google Analytics or even Plausible and some other, Pirsch, and stuff like that. So these alternatives you can do as well.</p>\n\n\n\n<p>[00:39:18] <strong>Nathan Wrigley:</strong> No code solution. Yeah, that&#8217;s nice. And the other one I suppose would be, where do you feel your audience is? Is it kind of agencies, or do you have customers who are, I don&#8217;t know, just building their own website and really don&#8217;t have any technical background? Or is it more, like I said, is it more kind of agencies who are deploying this for their clients and they have an understanding of how to set these things up?</p>\n\n\n\n<p>[00:39:39] <strong>Derek Ashauer:</strong> You know, I&#8217;m doing my own market research and learning that as a business owner of how to do your, what is ICP? Ideal Customer Profile. And I&#8217;m kind of identifying that it, I think agencies would, so far, I think are the top of the list.</p>\n\n\n\n<p>I know there&#8217;s some people that have bought it that are single site owners, but then I&#8217;ve learned, you know, they bought a one site license, but then I learned that they were just trying it on one site to see how it worked.</p>\n\n\n\n<p>And they&#8217;re like, okay, yeah, this makes sense, and then they&#8217;re going to upgrade to, you know, a 20 site license because then they&#8217;re like, now I&#8217;m going to use this on all my client sites. This is what I&#8217;ve noticed those one site license purchases have been so far. So yeah, I think agencies do get the best of it.</p>\n\n\n\n<p>But it&#8217;s also a great tool to try out because I can actually, and I have it on my development test site, but I can enable 12 different analytics platforms at once. It&#8217;s obviously not something that you would do, but you technically could. And it&#8217;s great because you can actually test different things.</p>\n\n\n\n<p>Say, if you&#8217;re using Google Analytics, I want to test out Plausible. Let me try it out. Well, let me just add Google Analytics and Plausible, and everywhere you&#8217;ve checked that box on WS Form to do conversion tracking, it&#8217;ll send it to every single platform for you. You don&#8217;t have to then do a different snippet or code for, okay, now let me cut, do this snippet for WS Form in Plausible. Do this snippet for WooCommerce and Plausible. This snippet for Google Analytics and WooCommerce. It just takes care of all that for you.</p>\n\n\n\n<p>So you could try, do the free trial for a week for three or four different analytics platforms. Look at the data. Okay, we ran it for a week, let&#8217;s see which one I actually do like. So it&#8217;s one little side benefit. I allowed multiple analytics platforms to make it easy for me to develop, but then I quickly realised, this is actually an advantage to test out these different platforms and see if I can get good data, and data that is usable without losing Google Analytics data while you keep maintaining that.</p>\n\n\n\n<p>[00:41:13] <strong>Nathan Wrigley:</strong> It feels like there&#8217;s very few parts of our industry where politics gets in. There&#8217;s just no politics in the kind of things that I deal with. You know, what I mean by that, international politics. Not the kind of politics within the kind of baseball of WordPress, but the international politics.</p>\n\n\n\n<p>It feels like this is a bit of a moving target at the moment. And it&#8217;d be curious to see if we were to do this episode again in a year&#8217;s time, whether or not the sand has shifted, and you&#8217;ve had to pivot your product because it&#8217;s moved in one direction or another. Yeah, just absolutely fascinating.</p>\n\n\n\n<p>I wish you all the best. Just before we wrap it up, where do people find you? What&#8217;s the URL or the social network or both? Where can we find you? And of course, Conversion Bridge.</p>\n\n\n\n<p>[00:41:55] <strong>Derek Ashauer:</strong> Yeah, conversionbridgewp.com is the Conversion Bridge plugin, and then I am pretty active on Twitter. You can find me @derekashauer on Twitter or X, I guess, sorry.</p>\n\n\n\n<p>[00:42:05] <strong>Nathan Wrigley:</strong> Yeah. As is always the case, I will drop all of the links for anything that we discuss today, including the host of analytics platforms and what have you that we mentioned. I&#8217;ll put all of those into the show notes. If you head to wptavern.com, search for the episode with Derek in, all of the links will be right there.</p>\n\n\n\n<p>So, Derek, it just remains for me to say thank you very much for chatting to me today. I really appreciate it. It.</p>\n\n\n\n<p>[00:42:24] <strong>Derek Ashauer:</strong> It&#8217;s been a pleasure. Thanks for having me on.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://x.com/derekashauer\">Derek Ashauer</a>.</p>\n\n\n\n<p>Having spent over 15 years in the WordPress arena, Derek has transitioned from building client sites to creating specialised WordPress plugins. Today, we get to hear about his journey creating <a href=\"https://conversionbridgewp.com/\">Conversion Bridge</a>, a tool specifically designed to streamline the process of implementing analytics platforms and conversion tracking on WordPress websites.</p>\n\n\n\n<p>We start with an overview of analytics, tracing its evolution from the simple server logs of the early internet days, to the sophisticated data gathering mechanisms provided by Google Analytics and others.</p>\n\n\n\n<p>We explore how the introduction of European privacy laws has significantly impacted the data landscape, challenging marketers and businesses to adapt to a new era, where data privacy is regarded differently in different locales.</p>\n\n\n\n<p>Derek offers his perspectives on this rapidly changing field, discussing the rise of modern, privacy-focused analytics platforms like Fathom, Plausible, and others. He explains how these technologies employ cookieless tracking techniques to respect user privacy, while still providing valuable insights for website owners.</p>\n\n\n\n<p>We also address the problem of data accessibility and user privacy. Derek, sharing his personal views as a marketer, acknowledges the complexity of balancing effective marketing strategies with ethical data use. He explains his thoughts on why modern solutions might strike a better balance, ensuring that user data remains private while allowing businesses to glean just the insights they need.</p>\n\n\n\n<p>Whether you&#8217;re managing a WooCommerce store or building sites for clients, Derek’s insights into conversion tracking will be of interest. He talks about some of the hurdles site builders face with traditional systems and how Conversion Bridge simplifies conversion tracking across various platforms and plugins without the need for extensive coding.</p>\n\n\n\n<p>If you&#8217;re an agency, developer, or digital marketer, this discussion will help equip you with knowledge and strategies to navigate the ever-evolving landscape of web analytics.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://x.com/derekashauer\">Derek on X</a></p>\n\n\n\n<p><a href=\"https://www.sunshinephotocart.com/\"> Sunshine Photo Cart</a></p>\n\n\n\n<p><a href=\"https://conversionbridgewp.com/\">Conversion Bridge</a></p>\n\n\n\n<p><a href=\"https://usefathom.com/\">Fathom Analytics</a></p>\n\n\n\n<p><a href=\"https://plausible.io/\">Plausible Analytics</a></p>\n\n\n\n<p><a href=\"https://pirsch.io/\">Pirsch Analytics</a></p>\n\n\n\n<p><a href=\"https://usermaven.com/\">Usermaven</a></p>\n\n\n\n<p><a href=\"https://support.google.com/analytics/answer/10089681?hl=en\">Introducing the next generation of Analytics, Google Analytics 4</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2025 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"Do The Woo Community: Cami MacNamara Joins the Do the Woo Hosting Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/?post_type=blog&p=90706\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://dothewoo.io/blog/cami-macnamara-joins-the-do-the-woo-hosting-team/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:330:\"Here at Do the Woo we are thrilled to announce that Cami McNamara is joining WP Agency Tracks as a co-host with Marcus. Cami, a long-time WordPress professional and the founder of WebCami Agency, brings years of experience in running a successful solo agency. As the creator of the Web Designer Habits newsletter and the [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2025 13:24:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WordPress.org blog: WordPress 6.7.2 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18445\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2025/02/wordpress-6-7-2-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8485:\"<h2 class=\"wp-block-heading\">WordPress 6.7.2 is now available!</h2>\n\n\n\n<p>This minor release includes <a href=\"https://make.wordpress.org/core/tag/6-7-2/\">35 bug fixes</a>, addressing issues affecting multiple components including the block editor, HTML API, and Customize.</p>\n\n\n\n<p>WordPress 6.7.2 is a short-cycle release. The next major release will be <a href=\"https://make.wordpress.org/core/6-8/\">version 6.8</a> planned for April 15, 2025.</p>\n\n\n\n<p>If you have sites that support automatic background updates, the update process will begin automatically.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-6.7.2.zip\">download WordPress 6.7.2 from WordPress.org</a>, or visit your WordPress Dashboard, click “Updates”, and then click “Update Now”. For more information on this release, please <a href=\"https://wordpress.org/support/wordpress-version/version-6-7-2\">visit the HelpHub site</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Thank you to these WordPress contributors</h2>\n\n\n\n<p>This release was led by <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>.</p>\n\n\n\n<p>WordPress 6.7.2 would not have been possible without the contributions of the following people. Their asynchronous coordination to deliver maintenance fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n\n<p class=\"is-style-wporg-props-long\"><a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/ajlende\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexandrebuffet\">Alexandre Buffet</a>, <a href=\"https://profiles.wordpress.org/bowedk\">Andreas Pedersen</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/ankitkumarshah\">Ankit Kumar Shah</a>, <a href=\"https://profiles.wordpress.org/apermo\">apermo</a>, <a href=\"https://profiles.wordpress.org/benniledl\">Benedikt Ledl</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter\">bernhard-reiter</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer\">Brian Alexander</a>, <a href=\"https://profiles.wordpress.org/cbravobernal\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/poena\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/coquardcyr\">Cyrille</a>, <a href=\"https://profiles.wordpress.org/danielpost\">Daniel Post</a>, <a href=\"https://profiles.wordpress.org/darerodz\">darerodz</a>, <a href=\"https://profiles.wordpress.org/dpcalhoun\">David Calhoun</a>, <a href=\"https://profiles.wordpress.org/get_dave\">David Smith</a>, <a href=\"https://profiles.wordpress.org/dmsnell\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/dhewercorus\">dhewercorus</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dougwollison\">Doug Wollison</a>, <a href=\"https://profiles.wordpress.org/ellatrix\">Ella</a>, <a href=\"https://profiles.wordpress.org/im3dabasia1\">Eshaan Dabasiya</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy\">Fabian Kägy</a>, <a href=\"https://profiles.wordpress.org/gaambo\">Fabian Todt</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/ffffelix\">Felix Renicks</a>, <a href=\"https://profiles.wordpress.org/franciscabusas22\">Francis Cabusas</a>, <a href=\"https://profiles.wordpress.org/frankbiganski\">Frank B.</a>, <a href=\"https://profiles.wordpress.org/mamaduka\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/ghinamt\">ghinamt</a>, <a href=\"https://profiles.wordpress.org/glynnquelch\">Glynn Quelch</a>, <a href=\"https://profiles.wordpress.org/gziolo\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/jameskoster\">James Koster</a>, <a href=\"https://profiles.wordpress.org/jsnajdr\">Jarda Snajdr</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jdnd\">jdnd</a>, <a href=\"https://profiles.wordpress.org/jeryj\">jeryj</a>, <a href=\"https://profiles.wordpress.org/joedolson\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/jonsurrell\">Jon Surrell</a>, <a href=\"https://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/juanwp22\">juanwp22</a>, <a href=\"https://profiles.wordpress.org/jrf\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/karthickmurugan\">Karthick</a>, <a href=\"https://profiles.wordpress.org/mt8biz\">Kazuto Takeshita</a>, <a href=\"https://profiles.wordpress.org/ryelle\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/ketanniruke\">Ketan Niruke</a>, <a href=\"https://profiles.wordpress.org/0mirka00\">Lena Morita</a>, <a href=\"https://profiles.wordpress.org/levskipg\">levskipg</a>, <a href=\"https://profiles.wordpress.org/maciejmackowiak\">Maciej Ma?kowiak</a>, <a href=\"https://profiles.wordpress.org/santosguillamot\">Mario Santos</a>, <a href=\"https://profiles.wordpress.org/mboynes\">Matthew Boynes</a>, <a href=\"https://profiles.wordpress.org/mayanktripathi32\">Mayank Tripathi</a>, <a href=\"https://profiles.wordpress.org/czapla\">Michal Czaplinski</a>, <a href=\"https://profiles.wordpress.org/mcsf\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/presstoke\">Mitchell Austin</a>, <a href=\"https://profiles.wordpress.org/mreishus\">mreishus</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/assassinateur\">Nadir Seghir a11n</a>, <a href=\"https://profiles.wordpress.org/narenin\">Narendra Sishodiya</a>, <a href=\"https://profiles.wordpress.org/nareshbheda\">Naresh Bheda</a>, <a href=\"https://profiles.wordpress.org/neotrope\">neotrope</a>, <a href=\"https://profiles.wordpress.org/ndiego\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/oglekler\">Olga Gleckler</a>, <a href=\"https://profiles.wordpress.org/parthvataliya\">Parth vataliya</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/paullb\">paullb</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pitamdey\">Pitam Dey</a>, <a href=\"https://profiles.wordpress.org/redkite\">redkite</a>, <a href=\"https://profiles.wordpress.org/rishavdutta\">Rishav Dutta</a>, <a href=\"https://profiles.wordpress.org/robertstaddon\">robertstaddon</a>, <a href=\"https://profiles.wordpress.org/rvoigt\">rvoigt</a>, <a href=\"https://profiles.wordpress.org/mi5t4n\">Sagar Tamang</a>, <a href=\"https://profiles.wordpress.org/sainathpoojary\">Sainath Poojary</a>, <a href=\"https://profiles.wordpress.org/seanlanglands\">seanlanglands</a>, <a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/shyamkariya\">Shyam Kariya</a>, <a href=\"https://profiles.wordpress.org/smerriman\">smerriman</a>, <a href=\"https://profiles.wordpress.org/sabernhardt\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/sukhendu2002\">Sukhendu Sekhar Guria</a>, <a href=\"https://profiles.wordpress.org/TobiasBg\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/hellofromTonya\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/vishy-moghan\">Vishy Moghan</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wongjn\">wongjn</a>, <a href=\"https://profiles.wordpress.org/yogeshbhutkar\">Yogesh Bhutkar</a>, <a href=\"https://profiles.wordpress.org/zaoyao\">zaoyao</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">How to contribute</h2>\n\n\n\n<p>To get involved in WordPress core development, head over to Trac, <a href=\"https://core.trac.wordpress.org/report/6\">pick a ticket</a>, and join the conversation in the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> and <a href=\"https://wordpress.slack.com/archives/C080HLPP2Q6\">#6-8-release-leads</a> channels. Need help? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>.</p>\n\n\n\n<p class=\"has-text-align-right\"><em>Props to <a href=\"https://profiles.wordpress.org/joedolson/\">@joedolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">@joemcgill</a> and <a href=\"https://profiles.wordpress.org/audrasjb/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>audrasjb</a> for proofreading.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2025 16:52:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Aaron Jorbin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"Do The Woo Community: Inside the WooCommerce Release Process with Julia Amosova\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=90545\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://dothewoo.io/inside-the-woocommerce-release-process-with-julia-amosova/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:214:\"In this episode, James and Julia discuss WooCommerce\'s enhanced release process, focusing on improved testing, community involvement, and future goals like faster fix releases and compatibility tools for merchants.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2025 10:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Matt: Ed Catmull on Change\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=137101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://ma.tt/2025/02/ed-catmull-on-change/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1839:\"<p>I&#8217;ve been really enjoying the book <a href=\"https://www.amazon.com/Creativity-Inc-Overcoming-Unseen-Inspiration/dp/0812993012\">Creativity Inc by Ed Catmull of Pixar</a>, it was recommended to me by my colleague <a href=\"https://davemart.in/\">Dave Martin</a> a while back and I finally got around to it. There&#8217;s an interesting story in it where George Lucas had asked him to develop a film editing system that was digital.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>While George wanted this new video-editing system in place, the film editors at Lucasfilm did not. They were perfectly happy with the system they had already mastered, which involved actually cutting film into snippets with razor blades and then pasting them back together. They couldn&#8217;t have been less interested in making changes that would slow them down in the short term. They took comfort in their familiar ways, and change meant being uncomfortable. [&#8230;] If left up to the editors, no new tool would ever be designed and no improvements would be possible.</p>\n</blockquote>\n\n\n\n<p>This made me think a lot about the early days of <a href=\"https://wordpress.org/gutenberg/\">Gutenberg</a> and the huge resistance it had in the community, including causing the fork of ClassicPress. Now that we&#8217;re much further along there&#8217;s a pretty widespread acceptance of Gutenberg, and it&#8217;s responsible for the vast majority of all WP posts and pages made, however if we had taken a vote for whether it should happen or not, it probably wouldn&#8217;t have ever gotten off the ground.</p>\n\n\n\n<p>What’s funny is if you go back even further, using a visual WYSIWYG editor in the first place was very controversial, and many people didn’t want the classic editor brought into WordPress.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Feb 2025 05:38:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"Gutenberg Times: WordPress 6.8 Roadmap, Advanced Debugging Course,  Invoker Commands —   Weekend Edition 319\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=37577\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://gutenbergtimes.com/wordpress-6-8-roadmap-advanced-debugging-course-invoker-commands-weekend-edition-319/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:21606:\"<p>Hi there, </p>\n\n\n\n<p>So I&#8217;ll be off next week to Manila, Philippines. After a 15 hrs flight to a  seven-hour time difference, I need a couple of days to acclimate, and I also want to get some sightseeing in before immersing into WordCamp Asia. The next weekend edition will be published after my return to Munich.</p>\n\n\n\n<p>I will be sharing <a href=\"https://bsky.app/profile/bph.social\">photos on Bluesky</a> if you would like to follow along my adventures.  I&#8217;m excited about an infinite  amount of 3D interactions with my fellow WordPressers. Sending virtual hugs to you. 🤗</p>\n\n\n\n<p> Have a wonderful weekend, and if you are coming to Manila, too, have a safe journey! </p>\n\n\n\n<p>Yours, 💕</p>\n\n\n\n<p><em>Birgit</em></p>\n\n\n\n<p>PS: <a href=\"https://gutenbergtimes.com/getting-ready-for-wordcamp-asia-2025-in-manila-philippines/\">Getting ready for WordCamp Asia 2025 in Manila, Philippines</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-8-roadmap-advanced-debugging-course-invoker-commands-weekend-edition-319/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-8-roadmap-advanced-debugging-course-invoker-commands-weekend-edition-319/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a><ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-8-roadmap-advanced-debugging-course-invoker-commands-weekend-edition-319/#five-newest-block-themes-in-the-wordpress-repository-are\">Six newest block themes </a></li></ol></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-8-roadmap-advanced-debugging-course-invoker-commands-weekend-edition-319/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-8-roadmap-advanced-debugging-course-invoker-commands-weekend-edition-319/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li></ol>\n</div></div>\n\n\n\n<p>In the 407th episode of WP Build, titled <a href=\"https://wpbuilds.com/2025/02/03/407-at-the-core-with-birgit-pauli-haack-and-anne-mccarthy-episode-2/\"><strong>“At The Core” with Birgit Pauli-Haack and Anne McCarthy</strong></a>, we had a fun chat with <strong>Nathan Wrigley</strong> about all the cool updates and features from the last three months. We dove into the neat experimental features aimed at making collaborative editing in WordPress a reality, which feels a lot like using Google Docs! Plus, we covered some handy tools and resources spotlighted on the Developer Blog, from nailing light and dark modes in block themes to figuring out data views and form components. And let’s not forget about &#8220;WordPress Playground,&#8221; an awesome tool that lets you whip up a site right in your browser without any hassle!</p>\n\n\n\n<a href=\"https://wpbuilds.com/2025/02/03/407-at-the-core-with-birgit-pauli-haack-and-anne-mccarthy-episode-2/\"><img width=\"652\" height=\"343\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/WP-Builds-Podcast-Episode-407.jpg?resize=652%2C343&ssl=1\" alt=\"\" class=\"wp-image-37668\" /></a>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><strong>Aaron Jorbin </strong>announced<strong> <a href=\"https://make.wordpress.org/core/2025/02/04/wordpress-6-7-2-rc1-is-now-available/\">WordPress&nbsp;6.7.2&nbsp;RC1 is now available</a></strong>&nbsp;for testing. Final release is expected next week on February 11, 2025. The post has the list of all the bug fixes from trac tickets and GitHub pull requests. With the minor release, we will also see a new version of the default theme, Twenty-Twenty-Five.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>George Mamadashvili</strong> worked on this week&#8217;s Gutenberg plugin release. Here is the <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v20.2.0\">changelog of Gutenberg 20.2</a>. At first glance, two enhancements stood out for me:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Details block: Add name attribute for exclusive accordion. (<a href=\"https://github.com/WordPress/gutenberg/pull/56971\">56971</a>)</li>\n\n\n\n<li>Post-content block header color support. (<a href=\"https://github.com/WordPress/gutenberg/pull/67783\">67783</a>)</li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Krupal Lakhia</strong> published the <a href=\"https://make.wordpress.org/core/2025/02/06/roadmap-to-6-8/\">Roadmap to WordPress 6.8</a>. WordPress 6.8 is dropping on April 15, 2025, and it&#8217;s all about making site building smoother and faster. Expect an improved editing flow with an enhanced “Zoom Out” mode, better style controls, and more typography options. The update also introduces “Write” and “Design” modes, so you can focus on content or layout separately. Under the hood, new tools like Block Hooks and Block Bindings make it easier to customize, while performance boosts—like speculative loading—help sites run faster. Plus, accessibility upgrades and continued PHP 8.x support keep WordPress user-friendly and future-proof. Lakhia goes into much more detail in his post and shares corresponding PRs from the tracking systems.</p>\n\n\n\n<a href=\"https://make.wordpress.org/core/2025/02/06/roadmap-to-6-8/\"><img width=\"652\" height=\"326\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/image-3.png?resize=652%2C326&ssl=1\" alt=\"Change section design from style variations\" class=\"wp-image-37666\" /></a>\n\n\n\n<p><em>Did you know that you can use Playground to test single Gutenberg PRs? </em></p>\n\n\n\n<img width=\"652\" height=\"124\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Screenshot-2025-02-07-at-18.50.20.png?resize=652%2C124&ssl=1\" alt=\"\" class=\"wp-image-37682\" />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>🎙️ Latest episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-114-reflections-on-gutenberg-times-and-do-the-woo/\">Gutenberg Changelog #114 – Reflections on Gutenberg Times and Do the Woo</a> with Bob Dunn aka BobWP as host and guest Birgit Pauli-Haack, each publication started 7 years ago. </p>\n\n\n\n<img width=\"652\" height=\"328\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Gutenberg-Changelog-114-Bob-Dunn-Birgit-pauli-Haack-edited.png?resize=652%2C328&ssl=1\" alt=\"\" class=\"wp-image-37614\" />\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p>After building multiple extensions for Gravity Forms, <a href=\"https://x.com/johnofhousejohn\"><strong>Johnathon Williams</strong>,</a> owner of Odd Jar, has released his first plugin for the Block Editor – <a href=\"https://oddjar.com/wordpress-plugins/quicklink-pro/\"><strong>QuickLink Pro</strong></a>, a link management solution designed specifically for the block editor. It adds external links to the standard link dialog in the block editor for easy linking after you manage your link library on a settings page. This is a great tool to manage your affiliate links, subscription links, or documentation pages you keep referencing in your tutorials. It&#8217;s not free, and hopefully, there are a few more features added later this year. Williams also has some <a href=\"https://oddjar.com/five-tips-for-making-wordpress-plugins-with-ai/\">helpful tips on coding with AI</a>. <em>Hat tip to Davinder Singh Kainth from the WP Weekly for finding the plugin.</em></p>\n\n\n\n<a href=\"https://oddjar.com/wordpress-plugins/quicklink-pro/\"><img width=\"652\" height=\"346\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Screenshot-2025-02-08-at-12.06.01.png?resize=652%2C346&ssl=1\" alt=\"\" class=\"wp-image-37686\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Eric Karkovack</strong>, The WP Minute, dives into <a href=\"https://thewpminute.com/how-wordpress-block-patterns-improve-your-workflow/\"><strong>How WordPress Block Patterns Improve Your Workflow</strong></a>. WordPress block patterns are pre-designed sections that enhance your workflow by offering a quick way to build websites. Karkovack explains the value of patterns because they save time and offer ready-made reusable designs for common content. Multiple patterns can be combined to create landing pages and shorten their production time.</p>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"five-newest-block-themes-in-the-wordpress-repository-are\">Six newest block themes </h3>\n\n\n\n<p>in the WordPress repository are: </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://wordpress.org/themes/hr-management/\"><strong>HR Management</strong></a> by Peter Williams &#8211; helps you showcase HR services with eleven patterns and five Style variations</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/gutenify-bold/\"><strong>Gutenify Bold</strong></a> by Code Yatri, a child theme of Gutenify Starter, comes with 10 Style variations and 16 patterns.</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/edugrove/\"><strong>EduGrove</strong></a> by Theme Grove &#8211; designed to meet the needs for educational institutions of all kinds. It entails 30 (!) patterns and 7 style variations.</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/wens-food-palette/\"><strong>WENS Food Palette</strong></a> by WEN Solutions, a child theme of WENS Haelo, for food related business with 20 patterns.</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/healthy-food-blogger/\"><strong>Healthy Food Blogger</strong></a> by Creta Themes &#8211; for passionate food bloggers, recipe creators, and culinary enthusiasts, with 10 patterns and a slider.</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/nas-construction-build/\"><strong>NAS Construction Build</strong></a> by Template House a theme for a construction company with 9 style variations and 16 patterns.</li>\n</ul>\n\n\n\n<p>The total number of Block themes in the repository is <strong>1,130 as of today</strong>.</p>\n\n\n\n<img width=\"652\" height=\"385\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Screenshot-2025-02-08-at-15.35.55.png?resize=652%2C385&ssl=1\" alt=\" Six newest block themes\" class=\"wp-image-37691\" />\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p>In his post <a href=\"https://haurand.com/circles-wp-developing-a-block-theme/\"><strong>Block Theme Circles WP – Developing and Customization</strong></a>, Hans-Gerd Gerhards takes you along his development journey of the block theme <em>Circles WP</em>, which is available in the WordPress repository. Gerhards characterizes his theme as &#8220;lightweight and therefore extremely fast.&#8221; <em>Circles WP</em> is already prepared for an accessibility-ready website. The font used is <a href=\"https://fonts.google.com/specimen/Lexend\">Lexend</a> – an accessible font – as standard. Alternatively, the <a href=\"https://fonts.google.com/specimen/Atkinson+Hyperlegible\">Atkinson Hyperlegible Font</a> – Braille Institute (also accessibility-ready) or “System Font” are available. <em>Circles WP</em> was deliberately developed without any additional CSS, i.e., he only uses the settings of the block editor.</p>\n\n\n\n<a href=\"https://haurand.com/circles-wp-developing-a-block-theme/\"><img width=\"652\" height=\"285\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/circles_height-1024x448-1.jpg?resize=652%2C285&ssl=1\" alt=\"Screenshot CirclesWP in the block editor\" class=\"wp-image-37670\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The co-founder of <em>simplenet</em>, a hosting and web development agency from Romania, <em>Andrei Chira</em>, announced that their first theme, a block theme called <strong><a href=\"https://wordpress.org/themes/simplenet/\">Simplenet</a></strong>, was accepted into the WordPress repository. Chira also shared the genesis of the theme and its features. It&#8217;s meant to be used as a base theme to get started building a website with WordPress. &#8220;The <strong>Simplenet</strong> theme is the result of this learning process. I was inspired by other existing themes and tried to understand how the structure of a block theme works,&#8221; he wrote. The theme is also <a href=\"https://github.com/andreik6v/simplenet\">available on GitHub</a>.</p>\n\n\n\n<a href=\"https://simplenet.io/introducing-simplenet-wordpress-block-theme/\"><img width=\"650\" height=\"427\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/style-variations-simplenet-650x427-1.webp?resize=650%2C427&ssl=1\" alt=\"\" class=\"wp-image-37679\" /></a>\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2024&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2024 on. Updated by yours truly. The previous years are also available: <strong><strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\">2020</a>&nbsp;|&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2021/\">2021</a></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2022/\">2022</a></strong></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/gutenberg-index-2023\">2023</a></strong></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong>Geoff Graham</strong> created a <a href=\"https://css-tricks.com/baseline-status-in-a-wordpress-block/\"><strong>WordPress block Baseline Status</strong></a> of a web feature base, meaning its browser compatibility. It&#8217;s the baseline status component formatted as a WordPress block. Graham then takes you along the journey of how he built it and what design decisions he made along the way. The <a href=\"https://wordpress.org/plugins/baseline-status/\">plugin is available in the WordPress repository</a></p>\n\n\n\n<img width=\"582\" height=\"150\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Screenshot-2025-02-08-at-15.14.20.png?resize=582%2C150&ssl=1\" alt=\"Baseline Status block \" class=\"wp-image-37687\" />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>A new course for WordPress developers is now available: <a href=\"https://learn.wpvip.com/course/advanced-wordpress-debugging/\"><strong>Advanced WordPress Debugging Course</strong></a>. Although published by Learn VIP, the learning site of WordPress VIP, the course is open and free to the public. &#8220;Debugging is a critical skill for any software developer. We understand how important it is to quickly find and resolve issues, reducing downtime and ensuring users have a seamless experience on your site. For your organization, this means saving time, avoiding unnecessary costs, and having the flexibility to grow and adapt without worrying about technical hiccups,&#8221; Rick Hurst wrote on <a href=\"https://lobby.vip.wordpress.com/2025/01/21/new-advanced-wordpress-debugging-course-for-vip-learn/\">the announcement post</a>. And the course is a &#8220;comprehensive exploration of advanced WordPress debugging techniques, equipping learners with the skills and tools needed to troubleshoot and resolve complex issues in WordPress applications.&#8221; The estimated course completion time is 5 to 8 hours. Other courses from the same team are:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://learn.wpvip.com/course/enterprise-wordpress-security/\">Enterprise WordPress Security</a></li>\n\n\n\n<li><a href=\"https://learn.wpvip.com/course/enterprise-performance/\">Enterprise WordPress Performance</a></li>\n\n\n\n<li><a href=\"https://learn.wpvip.com/course/wordpress-vip-architecture-and-tooling/\">WordPress VIP Architecture and Tooling</a></li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post, <a href=\"https://www.briancoords.com/getting-the-block-editor-ready-for-ai/\"><strong>Getting the Block Editor Ready for AI</strong></a>, Brian Coords discusses his conversation with Matt Medeiros about the shortcomings of AI and then offers a few strategies on how to help AI become smarter about WordPress.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>So there is a new thing called <a href=\"https://developer.mozilla.org/en-US/docs/Web/API/Invoker_Commands_API\"><em>Invoker Commands API</em></a> coming to browsers. It&#8217;s so new, it&#8217;s only available in pre-release browsers like Chrome Canary, Firefox Nightly, or Safari TP (Technical Preview) behind a feature flag that you need to enable. So if you are not interested in these new experimental browser features, you can skip this paragraph. <strong>Pascal Birchler</strong>, WordPress core committer sponsored by Google, explored what <a href=\"https://pascalbirchler.com/invoker-commands-api-wordpress/\"><strong>Invoker Commands in WordPress</strong></a> would look like. He explains what the Invoker Commands API tries to accomplish and how, and then he switches to what this would mean for Blocks and how it relates to the Interactivity API. Then Birchler introduces the Block Invokers plugin and how you can provide Invoker commands to a custom block in WordPress.</p>\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. </p>\n\n\n\n<p>Now also available via <a href=\"https://playground.wordpress.net/?blueprint-url=https://gutenbergtimes.com/wp-content/uploads/2020/11/playnightly.json\">WordPress Playground</a>. There is no need for a test site locally or on a server. Have you been using it? <a href=\"mailto:pauli@gutenbergtimes.com\">Email me </a>with your experience</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\"><em>Questions? Suggestions? Ideas? </em><br /><em>Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or</em><br /><em> send me a message on WordPress Slack or Twitter @bph</em>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p class=\"has-text-align-center has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, <br />send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Featured Image: Photo by <a href=\"https://unsplash.com/de/@mbcaptures?utm_content=creditCopyText&utm_medium=referral&utm_source=unsplash\">Michael Buillerey</a> on <a href=\"https://unsplash.com/de/fotos/stadtbildfotografie-von-gebauden-und-booten-KwgEwVEsao8?utm_content=creditCopyText&utm_medium=referral&utm_source=unsplash\">Unsplash</a></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too, and won&#8217;t give your email address to anyone <br />except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Feb 2025 23:42:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Matt: On Logan Bartlett Show\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=136823\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://ma.tt/2025/02/logan-bartlett/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:551:\"<p>You may not have heard of <a href=\"https://x.com/loganbartlett\">Logan Bartlett</a>, but he&#8217;s one of the most hilarious people on Twitter and does a really interesting podcast. (<a href=\"https://pca.st/9p91u5lv\">He had a cool episode with Marc Benioff recently</a>.) We sat down for a discussion on managing through crisis, open source and AI, employee liquidity, future of WordPress, and more. You can watch on YouTube below or <a href=\"https://pca.st/j368ze4b\">listen on Pocket Casts</a>.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Feb 2025 20:50:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"Gravatar: How to Set Up a Custom Domain Handle on Bluesky\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=2814\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://blog.gravatar.com/2025/02/06/bluesky-handle/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13865:\"<p>&#8220;<em>Why does everyone on Bluesky have cooler handles than me?</em>&#8220;</p>\n\n\n\n<p>If you&#8217;ve joined <a href=\"https://bsky.app/\">Bluesky</a> recently, you might have noticed something different about the usernames. While you&#8217;re stuck with @yourname.bsky.social, others are rocking handles like @sarah.cool or @team.company. These custom domain handles are one of Bluesky&#8217;s standout features – but until recently, getting one meant diving into the complex world of domain registration and DNS configuration.</p>\n\n\n\n<p>With <a href=\"https://edition.cnn.com/2024/11/13/tech/x-musk-bluesky-users-post-election/index.html\">Bluesky&#8217;s user base doubling in just 90 days</a>, standing out matters more than ever. But who has time to become a DNS expert just to get a better username?</p>\n\n\n\n<p>Here&#8217;s some good news: <a href=\"https://gravatar.com/\">Gravatar</a> now offers free domains that connect directly to Bluesky. No complex setup required. These domains come pre-configured, so you can skip the technical hurdles and start using your custom handle right away.</p>\n\n\n\n<p>Let&#8217;s explore how to <a href=\"https://blog.gravatar.com/2024/06/26/link-your-gravatar-profile-with-a-free-custom-domain/\">claim your free domain from Gravatar</a>, connect it to Bluesky, and get a verified custom handle in minutes.</p>\n\n\n\n<a href=\"https://wordpress.org/plugins/gravatar-enhanced/\"><img width=\"3243\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/gravatar_enhanced_cta.png\" alt=\"\" class=\"wp-image-2634\" /></a>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Why custom domain handles make your Bluesky profile stand out</strong></h2>\n\n\n\n<p>A custom domain handle on Bluesky (@yourname.cool instead of @yourname.bsky.social) signals that you&#8217;ve taken an extra step to establish your presence on the platform. This verification proves you own the domain – something that adds credibility to your profile, no matter your title or type of profile.</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Creators and professionals: </strong>Writers like @sarah.ink and artists like @studio.art are using custom handles to build recognizable personal brands.</li>\n\n\n\n<li><strong>Small businesses:</strong> Local shops are claiming handles like @cafe.place to stand out in their communities.</li>\n\n\n\n<li><strong>Teams and organizations:</strong> Companies use handles like @news.company for announcements and @support.company for customer service.</li>\n\n\n\n<li><strong>Early adopters: </strong>Tech-savvy users are grabbing memorable handles like @me.cool before they&#8217;re gone.</li>\n</ul>\n\n\n\n<p>The best part? While others are still struggling with complex DNS setups, you can claim your free domain from Gravatar and have your custom handle running in minutes.</p>\n\n\n\n<p>Until now, getting a custom handle meant:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Finding a domain registrar.</li>\n\n\n\n<li>Paying yearly fees (usually $10-30).</li>\n\n\n\n<li>Figuring out DNS records.</li>\n\n\n\n<li>Adding TXT entries.</li>\n\n\n\n<li>Waiting for verification.</li>\n\n\n\n<li>Hoping you didn&#8217;t mess anything up.</li>\n</ul>\n\n\n\n<p>Gravatar&#8217;s solution? Skip all that. Our domains come pre-configured for Bluesky, and your first year is free. Here&#8217;s everything you need to know:</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>The simplest way to get a custom Bluesky handle: Gravatar domains</strong></h2>\n\n\n\n<p>Getting a custom Bluesky handle just got much easier. Gravatar now <a href=\"https://support.gravatar.com/profiles/custom-domains/\">offers free domains</a> that come pre-configured, removing all the technical setup typically needed for custom handles.</p>\n\n\n\n<p>These free domains work with Bluesky right out of the box – no DNS configuration required. When you sign up for a Gravatar profile, you can choose from fifteen different domain extensions:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Classic options like .info, .pro, and .link</li>\n\n\n\n<li>Personal branding choices like .guru, .ninja, and .bio</li>\n\n\n\n<li>Social media-focused extensions like .social and .cool</li>\n\n\n\n<li>Professional options like .contact and .place</li>\n</ul>\n\n\n\n<p>The best part? <strong>These domains are free for the first year.</strong> After claiming your domain through Gravatar, you&#8217;ll get full details about renewal pricing during checkout. This makes Gravatar&#8217;s solution perfect for anyone who wants a custom Bluesky handle without dealing with domain registrars or DNS configuration.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Step-by-step: Connect your free Gravatar domain to Bluesky</strong></h2>\n\n\n\n<p>Ready to set up your custom Bluesky handle? Follow these simple steps to claim your free Gravatar domain and connect it to Bluesky in minutes:</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>Head to <a href=\"https://gravatar.com\">Gravatar</a> and click the <em>Get Started Now</em> button in the top right corner. Fill in your details and complete your profile setup.</li>\n</ol>\n\n\n\n<img width=\"1350\" height=\"998\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/get-started-now-button-gravatar.png\" alt=\"Button to create a new Gravatar profile\" class=\"wp-image-2818\" />\n\n\n\n<ol start=\"2\" class=\"wp-block-list\">\n<li>From your Gravatar dashboard, find the <em>Claim Domain</em> option in the top left menu. If you can’t find it, go to <em>Settings &gt; Profile URL </em>tab.&nbsp;</li>\n</ol>\n\n\n\n<img width=\"1351\" height=\"957\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/gravatar-claiming-custom-domain.png\" alt=\"Profile URL settings in Gravatar\" class=\"wp-image-2820\" />\n\n\n\n<ol start=\"3\" class=\"wp-block-list\">\n<li>Choose a domain extension that fits your style from the available options (e.g., .cool, .bio, .social). In this section, you can see how much the renewal would cost for each domain option.&nbsp;</li>\n</ol>\n\n\n\n<img width=\"1363\" height=\"1254\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/custom-domain-options.png\" alt=\"Choosing a custom domain through WordPress.com\" class=\"wp-image-2821\" />\n\n\n\n<ol start=\"4\" class=\"wp-block-list\">\n<li>Want a more personalized touch? Click the <em>Change</em> button next to your profile URL to adjust your domain before finalizing.</li>\n\n\n\n<li>You’ll be redirected to a <a href=\"http://wordpress.com\">WordPress.com</a> checkout page to register the domain, but don’t worry – your first year is free.&nbsp;</li>\n</ol>\n\n\n\n<img width=\"660\" height=\"294\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/domain-purchase-checkout-page.png?w=660\" alt=\"WordPress checkout page for a custom domain\" class=\"wp-image-2822\" />\n\n\n\n<ol start=\"6\" class=\"wp-block-list\">\n<li>Complete the checkout, and you’ll receive an email confirming that your domain is active.</li>\n</ol>\n\n\n\n<img width=\"1218\" height=\"925\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/domain-confirmation-email.png\" alt=\"Confirmation email for an activated custom domain by WordPress.com\" class=\"wp-image-2823\" />\n\n\n\n<ol start=\"7\" class=\"wp-block-list\">\n<li>Open the Bluesky app or website, navigate to <em>Settings &gt; Account &gt; Handle</em>, and select <em>Change Handle</em>.&nbsp;</li>\n</ol>\n\n\n\n<img width=\"871\" height=\"573\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/settings-handle.png\" alt=\"Handle settings in Bluesky app\" class=\"wp-image-2825\" />\n\n\n\n<ol start=\"8\" class=\"wp-block-list\">\n<li>Click <em>I Have My Own Domain</em>.</li>\n</ol>\n\n\n\n<img width=\"660\" height=\"357\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/choosing-personal-domain-for-bluesky.png?w=660\" alt=\"Changing the Bluesky handle with a custom domain\" class=\"wp-image-2826\" />\n\n\n\n<ol start=\"9\" class=\"wp-block-list\">\n<li>Enter your Gravatar domain (make sure it’s activated), and when you get the <em>Domain verified! </em>message, click on <em>Update to [domain name]</em>.&nbsp;</li>\n</ol>\n\n\n\n<img width=\"1219\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/domain-updated-confirmation.png\" alt=\"Confirmation for the changing of the Bluesky domain\" class=\"wp-image-2828\" />\n\n\n\n<ol start=\"10\" class=\"wp-block-list\">\n<li>You’re done! Enjoy your sleek, verified custom handle on Bluesky!</li>\n</ol>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Common questions on Gravatar’s custom Bluesky handles with Gravatar&nbsp;</strong></h3>\n\n\n\n<p><strong>Q: How long does it take to verify my custom domain handle on Bluesky?</strong><strong><br /></strong>A: Verification is quick and usually completes within a few minutes. However, if the system is busy, you might experience a short delay. Don’t worry – your handle will be ready shortly.</p>\n\n\n\n<p><strong>Q: Will I lose my original .bsky.social handle?</strong><strong><br /></strong>A: No. As of December 12, 2024, your previous .bsky.social handle is reserved for you. You won’t need to create a new account to keep it, and you can switch back to it anytime if you decide to stop using your custom domain.</p>\n\n\n\n<p><strong>Q: What happens to tags and mentions associated with my old handle?</strong><strong><br /></strong>A: All tags and mentions linked to your old .bsky.social handle will automatically point to your new Gravatar-powered handle. There’s no risk of losing connections or conversations.</p>\n\n\n\n<p><strong>Q: Is the handle change permanent?</strong><strong><br /></strong>A: Not at all. You can change your handle again or revert to your original .bsky.social handle anytime. Your Gravatar domain will still belong to you, even if you stop using it on Bluesky.</p>\n\n\n\n<p><strong>Q: What else can I do with my Gravatar domain?</strong><strong><br /></strong>A: Your Gravatar domain links directly to your Gravatar profile, which acts as a universal online identity. You can use it to <a href=\"https://blog.gravatar.com/2024/11/11/how-to-list-social-media-handles/\">showcase your other social media profiles</a> and build a cohesive online presence.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Using your existing domain? Here&#8217;s how to verify it&nbsp;</strong></h2>\n\n\n\n<p>If you already own a domain and want to use it as your Bluesky handle, you’ll need to verify it by adding a <strong>DNS TXT record</strong>. Here’s how:</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>When you initiate the handle change on Bluesky, the platform will provide the specific TXT record you need. This record includes three key fields: <strong>host</strong>, <strong>type</strong>, and <strong>value</strong>.</li>\n</ol>\n\n\n\n<img width=\"1091\" height=\"767\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/dnx-records-for-custom-domain.png\" alt=\"DNS record for changing the Bluesky handle with a custom domain\" class=\"wp-image-2827\" />\n\n\n\n<ol start=\"2\" class=\"wp-block-list\">\n<li>Log in to your domain provider’s DNS management panel (or a third-party service like <a href=\"https://www.cloudflare.com/\">Cloudflare</a>). Locate the section for adding DNS records.</li>\n\n\n\n<li>Input the host, type, and value provided by Bluesky into the appropriate fields. Save the changes.</li>\n\n\n\n<li>Wait for propagation. While DNS propagation can take up to 24 hours, it usually completes within a few minutes if everything is configured correctly.</li>\n\n\n\n<li>Return to Bluesky and click <em>Verify DNS Record</em>. Once verified, your profile will automatically update to use your domain as the handle.</li>\n</ol>\n\n\n\n<p>This process adds a layer of credibility to your handle and ensures it’s uniquely tied to your domain ownership.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Managing multiple handles and subdomains</strong></h3>\n\n\n\n<p>Organizations often benefit from managing multiple handles under a single domain. For example, a company could use <em>@news.gravatar.com</em> for announcements and <em>@support.gravatar.com</em> for customer service. This creates a cohesive, professional identity across departments or teams.</p>\n\n\n\n<p>To set up multiple handles efficiently, it’s recommended to use HTTP verification instead of DNS TXT records. This involves creating a file in the <code>/.well-known/</code><strong> </strong>directory on your web server, which Bluesky checks to verify ownership of the subdomains.</p>\n\n\n\n<p>Bluesky provides a detailed guide on <a href=\"https://bsky.social/about/blog/4-28-2023-domain-handle-tutorial\">verifying multiple handles under a single domain</a>. Since the process requires some technical know-how, it’s best suited for developers or IT teams.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Get started with your custom Bluesky handle</strong></h2>\n\n\n\n<p>Using a free Gravatar domain for your Bluesky handle offers plenty of advantages:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Choose from a variety of TLD extensions, like .bio, .social, and .link.</li>\n\n\n\n<li>Enjoy your domain free for the first year, with no need for complex DNS configuration.</li>\n\n\n\n<li>Manage your online identity from a centralized Gravatar profile, making it easy to stay consistent across platforms.</li>\n</ul>\n\n\n\n<p>Gravatar domains also help <strong>future-proof your digital identity</strong>. As more platforms adopt domain-based verification, having your own domain now ensures you’re ready for the next phase of social media.</p>\n\n\n\n<p>To get started, visit <a href=\"https://gravatar.com\">Gravatar</a> and claim your free domain from the available options. While Gravatar simplifies the setup process, remember to complete Bluesky’s handle change steps to activate your custom domain handle.</p>\n\n\n\n<p>With just a few clicks, you’ll have a unique, verified handle on Bluesky – and a free domain for the next year!</p>\n\n\n\n<a href=\"https://gravatar.com/connect/?gravatar_from=blog\"><img width=\"3243\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/free_profile_cta.png\" alt=\"\" class=\"wp-image-2616\" /></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Feb 2025 20:24:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"Do The Woo Community: Developer Takes, From Code to Connections with Tess Kriesel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=90490\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"https://dothewoo.io/developer-takes-from-code-to-connections-with-tess-kriesel/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:222:\"In this episode of DevPulse’s \"Expanding the Stack,\" hosts Carl and Zach explore diverse developer backgrounds, emphasize networking and soft skills, and discuss challenges in today\'s job market with guest Tessa Kriesel.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Feb 2025 10:02:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: #155 – Anthony Jackson on Trying to Figure Out His Way in the Tech World\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=187096\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://wptavern.com/podcast/155-anthony-jackson-on-trying-to-figure-out-his-way-in-the-tech-world\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:53794:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox Podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, trying to figure out a way through the tech world.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to wp tavern.com/feed/podcast, and you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you, or your idea, featured on the show. Head to wptavern.com/contact/jukebox and use the form there.</p>\n\n\n\n<p>So on the podcast today we have Anthony Jackson.</p>\n\n\n\n<p>Anthony is a true technophile whose journey has been shaped by a constant pursuit of understanding new technologies.</p>\n\n\n\n<p>From a young age, Anthony&#8217;s curiosity about technology laid the foundation for a lifetime of exploration. Starting from modest beginnings in computer repair, he steadily transitioned into the world of WordPress, and the complexities of server management.</p>\n\n\n\n<p>This episode really is a story, the story of trying new things, being creative, and always following curiosity wherever it may lead.</p>\n\n\n\n<p>Anthony talks about his early experiences describing the moment computers first sparked his interest, and the subsequent path he charted in the technology space. Despite hurdles and frustrations, particularly with initial web development and WordPress hosting, his story is a testament to determination and resilience.</p>\n\n\n\n<p>As you&#8217;ll hear, Anthony learned the ropes of many technologies from grappling with CSS for website customization, to exploring cloud computing, and the command line in Linux.</p>\n\n\n\n<p>His journey took a big turn when he discovered automated Bash scripts that facilitate the deployment of open source applications like WordPress. This is what Anthony is doing right now, but you&#8217;re going to hear many stories of different pathways that led to this situation.</p>\n\n\n\n<p>Throughout the episode, Anthony sheds light on his philosophy of embracing technology. He speaks about the numerous technologies he&#8217;s explored, the trials he faced along the way, and the value of cultivating his technical skills. With his Bash scripts ready to streamline server setups and deployments, Anthony envisions a future where technology is not just a tool, but a powerful ally for businesses and personal projects alike.</p>\n\n\n\n<p>If you&#8217;re keen to hear some inspirational stories about overcoming tech challenges, resilience and learning, this episode is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to wp tavern.com/podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Anthony Jackson.</p>\n\n\n\n<p>I am joined on the podcast today by Anthony Jackson. Hello.</p>\n\n\n\n<p>[00:03:32] <strong>Anthony Jackson:</strong> Hello, Nathan. How are you?</p>\n\n\n\n<p>[00:03:33] <strong>Nathan Wrigley:</strong> Yeah, great. I&#8217;m very, very pleased to chat with you today, not only because you&#8217;ve got some really nice audio equipment, which makes you sound amazing, but also it&#8217;s very nice to meet new faces, new people for the first time ever. That&#8217;s what&#8217;s happening here. I&#8217;ve never met Anthony before.</p>\n\n\n\n<p>But in order that both you, dear listener and I, the interviewer, get to know a bit about Anthony, would you mind giving us your little potted bio. I guess it would be best to keep that in the sphere of technology, perhaps WordPress. But just tell us a little bit about yourself, but not too many spoilers about the episode to come.</p>\n\n\n\n<p>[00:04:03] <strong>Anthony Jackson:</strong> Yeah, so my name is Anthony Jackson. I&#8217;m a technical person by nature. I&#8217;ve always loved technology, always had a thing for it. Went to school for computer technology. I have my own computer repair business. So I do that on the side, part-time, while I work a full-time job, as well as grow the business that you&#8217;re going to learn about here in a little bit.</p>\n\n\n\n<p>So I stay pretty busy, obviously. I love technology, I feel that it can help a lot of people. I don&#8217;t think you should ever be afraid of it. I think you should always embrace it. It&#8217;s one of those things, if you don&#8217;t get on the bandwagon now, you kind of get punished for it later.</p>\n\n\n\n<p>So I&#8217;m just really excited to share with your audience my journey because it hasn&#8217;t been easy, and I&#8217;m really glad I took the leap of faith because if I didn&#8217;t I certainly wouldn&#8217;t be where I am now. So I&#8217;m just really excited to get started and talk about it and share it with you guys.</p>\n\n\n\n<p>[00:04:47] <strong>Nathan Wrigley:</strong> Okay, that&#8217;s great. Thank you so much. Can I just ask, I don&#8217;t know your age, but when I was at school, so I&#8217;m now in my very, very early fifties, but when I was at school, a child at school, computers were just starting to be something that was in the market, it wasn&#8217;t the domain of universities occupying an entire room. It was something which you could hold in both arms, but they weren&#8217;t ubiquitous.</p>\n\n\n\n<p>You know, maybe the school had one. It was very rare for an individual to own a computer. And so it wasn&#8217;t really until I was much older and had left school that computers became a bit of a thing which people could tinker with.</p>\n\n\n\n<p>What was the experience for you? Again, I&#8217;m not trying to wrangle your age out of you, but just give us an insight into how much computing had progressed by the time you were sort of at school?</p>\n\n\n\n<p>[00:05:28] <strong>Anthony Jackson:</strong> Oh my gosh, Nathan, I&#8217;ll tell you a little backstory. So my mom left me when I was younger. My dad had passed away. It was kind of just me and I lived with my aunt. She had given me a computer to go live with my mom. She had found my mom is what happened.</p>\n\n\n\n<p>I turned it on and it was just an old compact, it booted up so slowly. I had no idea what it was, how it worked, what the purpose of it was. All I knew was I wanted to be on the internet. At that time it was AOL, that was the place to be.</p>\n\n\n\n<p>I remember turning it on and I pressed the button on the DVD player and the tray opened, and I was like, wait, what is the sorcery? Like, and I&#8217;m like, oh, that&#8217;s cool. Okay, we&#8217;ll go with that. And the neighbor knocked on the door and said, hey, you&#8217;ve got some mail, and she gave me this disk, remember the AOL 3.0 Running Man disk? And I was like, what is this? Like, 30 minutes of the free internet. I&#8217;m like, what is the internet, right?</p>\n\n\n\n<p>And I put it in this tray and I ended up setting up my account and the first words I heard were, welcome, you&#8217;ve got mail. And I&#8217;m like, no I don&#8217;t, I just checked it. And I got totally hooked immediately on this whole email thing. And I just, it blossomed, man, and I&#8217;ve been doing computers for, God, 20 years now.</p>\n\n\n\n<p>So I love the backstory on it because it really changed my life. Like, I discovered the internet, email. I spent five years homeless without the internet. I never would&#8217;ve known like who to ask for help, how to get help. It truly changed my life, Nathan. It really did.</p>\n\n\n\n<p>[00:06:40] <strong>Nathan Wrigley:</strong> I think there&#8217;s something quite addictive about it, but also I think, and this is from personal experience, I have no reference to psychology of the human race in general, but it would seem that some people really from a very, very early age are drawn to it on a level which is indescribable. You just have this desire to be in close proximity to a computer that&#8217;s switched on, and to be tinkering with it.</p>\n\n\n\n<p>I have that, but I know people who are very dear to me that if you put them near a computer, the first thing they want to do is get out the chair and walk away. You know, there&#8217;s just no interest in it whatsoever. But I think it is something that you can be passionate about in a heartbeat.</p>\n\n\n\n<p>So in your case, you know, you press the DVD button, something happened, you did it on a keyboard and something happened elsewhere over there. It&#8217;s like, ooh, these two things are connected. There&#8217;s something clever going on there.</p>\n\n\n\n<p>And all of a sudden alarm bells are ringing. Like, wow, I&#8217;ve got to dig deeper into this. I know already though that you are younger than I am because you joined the computer world at a time when the internet existed. When I was playing with the first computers, basically, you switched it on and a cursor blinked, and that was it. That was the fun that you had, you had to type things in.</p>\n\n\n\n<p>[00:07:45] <strong>Anthony Jackson:</strong> My first experience was Windows 3.1, back when the briefcase was around.</p>\n\n\n\n<p>[00:07:49] <strong>Nathan Wrigley:</strong> Okay, so as a child leaving school, you&#8217;ve got this interest in computers and what have you. So where did the journey go from there? What were the next steps from Windows 3.1? What are some of the things that began early on? What were the dominoes that fell?</p>\n\n\n\n<p>[00:08:00] <strong>Anthony Jackson:</strong> Well, I discovered Windows XP, it was the hottest thing since sliced bread. I loved XP. Vista was a hot mess. Fast forward, seven was good, eight was terrible. And then Windows 10, and now Windows 11. I figured if I learned Windows 3.1, I kind of had to follow the journey. So I started Googling the different features of Windows, realised quickly that an operating system is an operating system, it&#8217;s just where you find stuff, right?</p>\n\n\n\n<p>I love the fact that I could see it progress, that I could be a part of that and help people. And that&#8217;s what really turned me onto it. So the technology thing is what really kind of gets me. I love technology. I love the fact that we can use it to have a good time, to leverage it, to grow our businesses, to do a lot of things, like podcasting and other things.</p>\n\n\n\n<p>[00:08:40] <strong>Nathan Wrigley:</strong> Are you the kind of person that upon receiving a computer, desktop computer, do you like to take it apart and see what the bits are inside there, or assemble your own? Or are you purchase it from the store and let the dust gather on the inside and then dispose of it at some point, 5, 10 years later whatever it may be?</p>\n\n\n\n<p>[00:08:55] <strong>Anthony Jackson:</strong> The thing that I love the most, Nathan, this is going to sound so crazy, I don&#8217;t enjoy building them. I actually don&#8217;t know how to build them. I tried once and failed miserably. But what I love nothing more in my computer repair business is when somebody comes to me and says, Tony, I need to buy a new one, I don&#8217;t know what to do, where do I start?</p>\n\n\n\n<p>I love that conversation because it&#8217;s so overwhelming for a lot of people, and I have a unique way. I took a Tony Robbins class a long time ago for personal development, and they did this whole assessment on me and the results yielded that I had a way of breaking down technical information into a manner that someone can understand.</p>\n\n\n\n<p>So when someone comes to me and says, I need a new computer, I&#8217;m like, okay, I got you, it&#8217;s okay. What do you need? What are you looking for? What are your concerns? And I can have a nice conversation and ease them into making a confident purchase instead of buyer&#8217;s remorse. It makes such a difference.</p>\n\n\n\n<p>[00:09:43] <strong>Nathan Wrigley:</strong> I&#8217;m firmly on the Mac side of things, and when you purchase a Mac, you really only have three or four decisions to make, one of which is color. What color do you want the computer to be? But beyond that, it&#8217;s things like how much memory, how much ram, there&#8217;s very few components that you really get to choose about that.</p>\n\n\n\n<p>But on the Windows side of things, for a family member, I have recently built a computer and I was actually fairly alarmed at how many choices there were for every single thing. And it really did make me realise that there&#8217;s a whole career in just being able to understand what range of graphics cards there are, what range of CPUs there are, what kind of panel could you have as a display, what the keyboards are, what the mouse are.</p>\n\n\n\n<p>And that was really interesting to me. Is that something that you nerd out on then? Do you know all of the kind of serial numbers of the different graphics cards which are available?</p>\n\n\n\n<p>[00:10:32] <strong>Anthony Jackson:</strong> I&#8217;m not that big of a nerd. My nerd comes out when I started Learn WordPress, that&#8217;s when the nerd came out.</p>\n\n\n\n<p>[00:10:38] <strong>Nathan Wrigley:</strong> Okay. Well, we&#8217;ve established your nerd credentials. That&#8217;s lovely. Let&#8217;s move on to WordPress then. When did you, firstly, when was the first time you came across WordPress, and in what context? What did you need it for?</p>\n\n\n\n<p>[00:10:48] <strong>Anthony Jackson:</strong> So a long time ago I started my computer repair business, probably about eight or nine years ago. And the first thing that came to mind was a website. I was like, I have to have a website. I have a business, it&#8217;s a known fact you have to have a website, right?</p>\n\n\n\n<p>Well, I didn&#8217;t know WordPress had never heard of WordPress, so I went where any other person would go, and that was to the internet to find web hosting, and I found godaddy.com. And I was like, GoDaddy it is.</p>\n\n\n\n<p>I had a budget of around $3,000, and what happened was they ended up coding me a really nice HTML, CSS, web development website. But I realised quickly that I&#8217;m a picky person. I wanted things changed. I didn&#8217;t like how things aligned. OCD, like the CSS and stuff wasn&#8217;t aligning. And I wanted more control. I wanted to be able to control that.</p>\n\n\n\n<p>And I remember Googling how to control your website and it said WordPress, the number one platform. I&#8217;m like, what the hell is WordPress? Okay. And I clicked, best decision of my life. I ended up going back to GoDaddy to get hosting, WordPress hosting. I didn&#8217;t know what it was, I had to kind of figure it out. And I realised quickly about shared hosting, and what it was, and how it acted, and I didn&#8217;t like the fact that I was being shared with people, it made me very angry.</p>\n\n\n\n<p>I went through seven different hosting providers, 15 different WordPress for Dummies books, trying to figure things out. Was very, very hard. One day I ended up going to like, I think it was Namecheap or something, and getting a little bit better WordPress hosting with more resources because I thought that would help. And I was sitting there so frustrated because I saw a template but had no idea what to do.</p>\n\n\n\n<p>And all of a sudden after tinkering with WordPress in the back end, I put the word home in what we call the primary menu. And at that point it clicked. I was like, oh my God, I can build a fully fledged website with content that&#8217;s branded to me without having to pay extra to add revisions and stuff like that.</p>\n\n\n\n<p>And so for like two weeks straight, I learned how to install WordPress. I learned the art of the primary menu. I had so much fun just adding the same buttons every time, home, about, services, contact. And then I discovered page builders. That&#8217;s when things really turned. Divi was my first love, and always will be.</p>\n\n\n\n<p>[00:12:50] <strong>Nathan Wrigley:</strong> Did you have to really persevere then, because it sounds like you&#8217;ve got all of the equipment in your head for dealing with technical problems. You&#8217;ve got that sort of passion to see it through to the end. I think I get quite frustrated with certain tasks and give up fairly quickly, but it sounds like you&#8217;ve got all of the bits and pieces.</p>\n\n\n\n<p>10 years ago when you installed WordPress, I&#8217;m guessing it was a much more difficult enterprise than it is now. You know, you&#8217;ve got these hosting companies that you basically click one button and not only will they set your WordPress website up, they&#8217;ll send you the login links, you can probably just click a button to log in on the backend and what have you. Was it fairly frustrating, and do you think that, if you&#8217;d had a different personality type, you would&#8217;ve just thrown the baby out the bathwater and gone, nope?</p>\n\n\n\n<p>[00:13:29] <strong>Anthony Jackson:</strong> A hundred percent. If I did not have my technical background, I would&#8217;ve gave up years ago. I called GoDaddy so many times for support. I can&#8217;t even begin to tell you how many times I called them. And I enjoyed calling them because when I did call them, I got to give them some great feedback because they understood completely what I was trying to do. So it was really cool. I got to see them improve and I got to see myself improve. But it was also nice to be able to call them and get it fixed because I didn&#8217;t have to explain what I was trying to do. I knew what I was trying to do.</p>\n\n\n\n<p>And the design element stuff did not come until later. I spent so much time tinkering with WordPress, buying plugins. Nathan, I&#8217;ve got a repository on themeforest.net of plugins and themes that I haven&#8217;t even touched. I bought anything from caching plugins, to improve performance, to membership plugins, not knowing any idea what they&#8217;ve been. I just went on as spending spree and just bought everything. And now I&#8217;m like, what do I do with it all? Like, I don&#8217;t even know what I want to build.</p>\n\n\n\n<p>[00:14:27] <strong>Nathan Wrigley:</strong> There&#8217;s a definite learning curve there. Just dealing with the nature of the internet. I don&#8217;t know quite how to put this. When I talk to people about how interesting I think the internet is, I can very often sense that people&#8217;s eyes are glazing over. You know, oh Nathan, dear Nathan, what&#8217;s the matter with you?</p>\n\n\n\n<p>But I think on a very profound level that it is amazing that we live in a time where you can download free software, and with a few dollars invested in hosting, and it doesn&#8217;t have to be a lot, you can have something that the entire world, well, by that I mean people who have access to the internet, the entire world can see.</p>\n\n\n\n<p>And conceptually, I just think that&#8217;s utterly remarkable. And I don&#8217;t know if it ever sort of hits you in the same way that it hits me. But you said, you know, you put the word home on your webpage, or you put something for your home screen and you have that moment of, I can do the internet. I can be on the internet.</p>\n\n\n\n<p>I think that is something which gets lost so quick. But occasionally I stare at what I&#8217;m doing and think, I just click publish and there it is, and everybody can see it. And I think that&#8217;s phenomenal.</p>\n\n\n\n<p>[00:15:35] <strong>Anthony Jackson:</strong> That hit me when I discovered the actual blog portion of WordPress. When I discovered that my content could go out to anybody and everybody with a click of a button. I was a little blown away. I was a little overwhelmed because I was like, this is really cool. I&#8217;ve created a piece of content for somebody that might need my help. They can just click a button and within a few seconds potentially see it. Like that is, you&#8217;re right, it&#8217;s remarkable. But it&#8217;s also really overwhelming for somebody who&#8217;s never experienced it.</p>\n\n\n\n<p>[00:16:00] <strong>Nathan Wrigley:</strong> Yeah, and I guess, you&#8217;ve got to be a little bit careful about what you publish and what have you. But I still think we are in an age where I think it&#8217;s easy to forget how privileged we are that we have access. Well, you and I, for example, we&#8217;ve never met. We&#8217;ve only communicated on the internet via a social network. I messaged to say would anybody enjoy coming on this podcast? You contacted me. Here we are. We&#8217;re using a browser based application to communicate with each other. And this is just totally normal now. And yet my 14-year-old self staring at the computer in the school, what we&#8217;re doing now was the realm of Star Trek.</p>\n\n\n\n<p>This was the kind of thing that people in spaceships did, and yet now it&#8217;s totally normal. And sometimes I try to sort of impress upon my children how remarkable it is, but for them it&#8217;s just, no, no, no, this is what all humans have had for all time. And it just gets lost.</p>\n\n\n\n<p>[00:16:49] <strong>Anthony Jackson:</strong> It is remarkable.</p>\n\n\n\n<p>[00:16:50] <strong>Nathan Wrigley:</strong> Where from there then? So we&#8217;ve reached the point where you&#8217;ve discovered WordPress. What&#8217;s happened subsequently since then? It sounds like you&#8217;ve got your business all pivoted around WordPress as well. What&#8217;s the next step in the story?</p>\n\n\n\n<p>[00:17:01] <strong>Anthony Jackson:</strong> Well, I went through multiple page builders, never really learned another one because I got so comfortable with Divi. I tried Elementor, didn&#8217;t really like it all that much. Tried every block builder. Discovered Gutenberg was the worst thing known to mankind. Tried buying Astra, some other, I forget the other company that has the block builder.</p>\n\n\n\n<p>[00:17:20] <strong>Nathan Wrigley:</strong> Kadence maybe.</p>\n\n\n\n<p>[00:17:21] <strong>Anthony Jackson:</strong> Kadence, yes, I tried them. But the thing that I didn&#8217;t like about WordPress, I loved the page builders, they made things easy, but the one thing that I hated the most is I never really had control of where to put stuff. It always was just like, this is your block, this is where it goes. I didn&#8217;t know CSS. I didn&#8217;t know HTML. I did not know how to move things, and I hated that.</p>\n\n\n\n<p>Because the whole point of me going to WordPress was to have control. And when I lost control, it turned me off. I was the person who built the entire website and canceled my hosting because I wanted more control. That&#8217;s how I learned. I canceled, and bought, and canceled, and bought and thought it would get better and it didn&#8217;t, and I just pushed, and pushed, and pushed and learned.</p>\n\n\n\n<p>So I started to just Google how to move things with CSS. I taught myself the basics of CSS and HTML, and a little bit of JavaScript. Not a lot, just enough to be dangerous. But I wanted control, Nathan. I wanted to be able to do things, and when I discovered that I could do that, that put me in another whole new rabbit hole. Then I discovered plugins that control CSS, selectors and all of that, so it gave me an opportunity.</p>\n\n\n\n<p>[00:18:20] <strong>Nathan Wrigley:</strong> Yeah, I always think that WordPress kind of has been pitched at me by other human beings as this kind of catchall, easy to use solution. I think maybe you&#8217;ll get lucky and you&#8217;ll be satisfied in a way that you clearly are not, you know, if you want every pixel to be mapped perfectly from your head onto the screen, that&#8217;s not going to be the case. But maybe for many people it&#8217;s enough.</p>\n\n\n\n<p>Okay, I&#8217;ve got this templated layout, it&#8217;s fine, I&#8217;m happy with that. I&#8217;ll click publish and whatever&#8217;s there is fine. But if you do want to move things around, and you do want to have a particular layout, and you want to show only these posts here and these posts here, but you want it to look entirely different from the theme that you&#8217;re using, I think it&#8217;s still very confusing.</p>\n\n\n\n<p>And I think the underlying languages of HTML, CSS and JavaScript, which really these days are the underpinnings of certainly the front end of web development, they&#8217;re fairly difficult to acquire if it&#8217;s not your job. If you&#8217;re just doing this evening, weekend, it&#8217;s a bit of a hobby, I still think those things are really difficult to acquire and they&#8217;re not slowing down. You know, in the year 2025 when we&#8217;re recording this, CSS is really on a clip, it&#8217;s really modifying itself quickly. All these different sort of layout systems, flex, grid to learn and what have you.</p>\n\n\n\n<p>So I think the promise of the page builders in WordPress is probably why it&#8217;s as successful as it is. If you rewind the clock 10 years, when they just started to come about, you mentioned Divi and there was Beaver Builder and, oh, all sorts of other ones. I would imagine that if you could chart the growth of WordPress, it would&#8217;ve been the novice user wanting a sort of what you see as what you get, point, click, drag, save solution that meant that WordPress grew. And it sounds like you fitted into that niche quite nicely.</p>\n\n\n\n<p>[00:19:56] <strong>Anthony Jackson:</strong> Yeah, I wanted to know why. Why it wasn&#8217;t working. Why the block couldn&#8217;t move. I was very irritated by that because I had certain expectations for my logo to be correct. And what really got me into WordPress was the fact that it was drag and drop. And I love the word drag and drop, because if you don&#8217;t know how to code, well, drag and drop is the alternative, and it&#8217;s your best friend. But it&#8217;s not a true, genuine, drag and drop experience.</p>\n\n\n\n<p>Because to me, drag and drop genuine experience means to put things where I want to put them. I don&#8217;t want to be limited by the block builder, you know, the blocks that you&#8217;re provided. I want to be able to move it, control it, customise it. Because at the end of the day, people buy into you and not your products and services. But at the same time, your website never gets built because you spend way too much time customising, Googling the 20 best page builders of 2025, and buying a whole bunch of stuff you never needed in the first place, right?</p>\n\n\n\n<p>[00:20:45] <strong>Nathan Wrigley:</strong> So have you doubled down on your page builder of choice and your website building experience is based upon the UI, and becoming an expert and having the perfect muscle memory for doing things in that? Is that how you build your pages, and themes, and structures for web pages now?</p>\n\n\n\n<p>[00:21:00] <strong>Anthony Jackson:</strong> So, ironically enough, Nathan, I&#8217;ve actually got away from doing WordPress. I transitioned into something different, which we&#8217;re going to get to here in a minute. I learned everything about WordPress. I wanted to learn. The only thing I didn&#8217;t learn was WooCommerce. I understand what it is, I just didn&#8217;t want to learn it. I didn&#8217;t have a need for, my business didn&#8217;t sell digital products.</p>\n\n\n\n<p>I got out of it because it just became frustrating because I just couldn&#8217;t do what I wanted to do, and I didn&#8217;t have the budget to pay someone to fix it. I knew if I did, I would probably just cancel anyways because I wanted it to look even better. So I just stopped because I didn&#8217;t want to do it. I discovered that I wanted to learn how to actually deploy WordPress for myself instead of using a hosting provider because that&#8217;s the easy way.</p>\n\n\n\n<p>So one day I was Googling and I came across the word Linux. I was like, Linux, okay, that sounds like a fun rabbit hole. Let&#8217;s check it out. I discovered my first cloud computing company, which was Linode. I called them up and, you know, I got to be honest with you, I wasn&#8217;t super impressed with them, because the one thing that I realised quickly is that there&#8217;s no support at all. It is all community driven. If you think about WordPress, the open source, there&#8217;s no support. It&#8217;s all just learning community based forums, podcast episodes, wherever you can get content. Thank God WordPress, the audience is so big that you can get help. But to this day, there&#8217;s still things that I still want to know the answers to about WordPress, but I just can&#8217;t find anymore.</p>\n\n\n\n<p>But I discovered Linux and I had a very, very difficult time of spinning up a server. I struggled so badly with the command line, so badly. And then I discovered that Linode had one click apps and one of them was WordPress. I was like, here we go again. I installed WordPress. I grew a little bit of a fascination with trying to find my credentials inside the terminal, realised quickly that shared hosting was not the only option to deploy WordPress.</p>\n\n\n\n<p>My biggest problem with the server stuff was there was no support. I struggled very badly. Everything I Googled said, copy this, copy that. I&#8217;d copy and paste, I wouldn&#8217;t get the result. I was throwing things around, spinning up servers left and right, getting so frustrated. I&#8217;m like, what do I need to do?</p>\n\n\n\n<p>So I ended up buying a course on Udemy, and went through this very, very great course for absolute beginners and discovered quickly what I was doing wrong. Completely stopped the course and started learning again, because I&#8217;m not that type of person who takes the course. I find my fix, and then I go back to like tinkering with things. I spun up, I don&#8217;t know, probably 300 little VPSs trying to figure things out. Needless to say, I&#8217;m a master of installing WordPress with Linode now.</p>\n\n\n\n<p>[00:23:24] <strong>Nathan Wrigley:</strong> Have you got into Linux server admin, sort of sys admin as a way, well, that was just the fun that you were having at the time, and then discovered that, okay, WordPress can bolt on top of that. And so now the two things have combined and you are back to WordPress, or have you entirely stopped with WordPress?</p>\n\n\n\n<p>[00:23:40] <strong>Anthony Jackson:</strong> I never got into the sys admin stuff, but the next journey for me was, I Googled Linux and I had WordPress. I hated the command line, Nathan. The commands, the black and white was so overwhelming. As it turns out now it&#8217;s like my best friend. I can&#8217;t live without it because it&#8217;s so much easier if you know what you&#8217;re doing.</p>\n\n\n\n<p>But I discovered something called cPanel, and when I got into cPanel I was like, okay, this is cool. I got a GUI, I can look at something, and lo and behold, guess what I found first? Install WordPress. I&#8217;m like, it&#8217;s back again, right? Everywhere I turn, WordPress kept coming back.</p>\n\n\n\n<p>So I learned how to install cPanel on my own server, trials galore, WordPress. Ended up getting super frustrated with cPanel, because cPanel is extremely technical, if you are not in a shared hosting environment where it&#8217;s managed. It&#8217;s extremely technical. They started giving me questions, I started asking for commands. I started taking notes of those commands, so when I broke something, I would know what to do.</p>\n\n\n\n<p>And I learned cPanel pretty proficiently, but got overwhelmed with it just because the technical. There&#8217;s a difference between documentation and technical documentation. Documentation is, click here, do this. Technical documentation is, before you get started, make sure that cPanel&#8217;s installed properly on your server. It&#8217;s like, okay, first of all, what is cPanel and how do you install it properly? Is there such a thing?</p>\n\n\n\n<p>Like it feels so overwhelming and you couldn&#8217;t contact Linode, you had no support. The only thing you had was cPanel. So I went through hundreds of cPanel trials trying to figure things out. Grew a fascination with the command line and installing cPanel. And I discovered pretty quickly that, even though I didn&#8217;t want to learn WordPress anymore, I wanted to provide hosting for WordPress.</p>\n\n\n\n<p>I wanted my own hosting provider. I wanted to be the guy who said, you know what you need, WordPress hosting, I got you. But as it turns out, hosting WordPress on your own server is difficult because you don&#8217;t have that system admin background to fix things. Makes it extremely challenging and it, your confidence goes way, way, way down, because you cannot provide that quality of hosting that you want to provide.</p>\n\n\n\n<p>So upon Googling more, I discovered something called WHMCS, Web Host Master Complete Solution. Loved this concept. This was a dark rabbit hole. I went down this rabbit hole, and discovered quickly that I would have to install it on my own server, which I lacked knowledge of. Biggest problem was the file manager, figuring out the file structure, how to navigate to the path, trying to figure all that out.</p>\n\n\n\n<p>And I finally got that installed and I learned about WHMCS. And through some Googling and YouTube, I hooked up my first server and I click install and it provisioned an instance of WordPress inside of WHMCS. I saw a button that said, log into WordPress. And I was like, oh my God. There&#8217;s a button.</p>\n\n\n\n<p>And I clicked this button and I was like, oh my God, it just launched WordPress. I was blown away, so I was like, let&#8217;s get a business going. So I started writing documentation and yeah, it wasn&#8217;t that easy.</p>\n\n\n\n<p>[00:26:26] <strong>Nathan Wrigley:</strong> Boy, I mean, you get the prize for commitment though. I mean, I don&#8217;t know if you&#8217;ve got just bucket loads of time on your hand, or if you are just the kind of person that, once you&#8217;ve set yourself a task, it&#8217;s going to annoy you until you finally cross that Rubicon. But you&#8217;ve got a lot stickability.</p>\n\n\n\n<p>[00:26:42] <strong>Anthony Jackson:</strong> I&#8217;m a determined individual. I went through multiple attempts at WordPress hosting, but I discovered that I was going to need help. I was going to have to find a way to provide this because I didn&#8217;t have the system admin background. So I discovered reseller hosting. And this is kind of where things blossomed.</p>\n\n\n\n<p>Reseller hosting was great, because they not only provided the WHMCS license free, they provided a cPanel license and I didn&#8217;t have to manage it. It was the perfect setup. I was like, oh my God, this is perfect. So I really started to dig into my business then. But then I discovered really quickly that without customers, this is going to be really difficult.</p>\n\n\n\n<p>[00:27:14] <strong>Nathan Wrigley:</strong> Yeah, that&#8217;s the crucial bit that you have to have somebody to resell it to.</p>\n\n\n\n<p>[00:27:17] <strong>Anthony Jackson:</strong> So after three, four months of messing with tech and mastering the art of cPanel, WHM and WHMCS, I stopped because I didn&#8217;t have any customers. Why pay 40 bucks a month if you&#8217;re not making any money, right? Didn&#8217;t make sense. So I was like, well, I need to figure out a different way to provide hosting. I came across something in Linode called Bash. Bash scripting.</p>\n\n\n\n<p>I did a little Googling, looked at some images, and I&#8217;m like, okay, it&#8217;s coded. I&#8217;m not a coder. How am I going to do this? And I went back and looked at cPanel, because I had installed it one day and I noticed that the word Bash was in their installation command. And I was like, what the hell is Bash? And what is it doing in this command?</p>\n\n\n\n<p>So Google, Google, Google. I discovered some commands, curl, Wget in Linux, all the stuff, and realised that I could pull a file down from the internet and run it as Bash. I was like, this is wicked cool. And I wanted to be able to deploy WordPress, but I wanted to be able to provide it to somebody else so that I didn&#8217;t have to deal with the server side. I wanted to be able to give them a script and say, you can download this script, click a button, add your domain, make sure your DNS is set up and you&#8217;re golden. And I was like, this is cool.</p>\n\n\n\n<p>But then I realised like, I need a way to deploy WordPress because I can&#8217;t use Linode because then I&#8217;m doing it. I don&#8217;t want to help them get to where they need to be because I don&#8217;t know how. So how do I offer WordPress hosting in a manner that they can do it in a session that they can understand? So what I ended up doing was I discovered Docker.</p>\n\n\n\n<p>[00:28:35] <strong>Nathan Wrigley:</strong> You have been everywhere.</p>\n\n\n\n<p>[00:28:36] <strong>Anthony Jackson:</strong> I discovered Docker, and I was like, okay, this is overwhelming, right? Docker Hub, command line. I installed my first WordPress image and I saw the welcome screen. So what we know as WordPress, when we log in, we just log in with our credentials and we&#8217;re good. This brought me to the actual installation screen of WordPress. Pick your language. And I was like, oh, this is where it really begins, right?</p>\n\n\n\n<p>So when I discovered Docker, I found the first image and I launched my first instance of WordPress using Docker, and it was local. And I went to go do everything and it said, error, database not found. I was like, this isn&#8217;t good, because I knew that the database was the core, right?</p>\n\n\n\n<p>So I learned in Docker how to set up a database with my SQL. And after some serious frustration around coding YAML files, I got with a guy on Fiverr and I said, listen, I said, I need you to make me a script.</p>\n\n\n\n<p>I need a Docker install that can install WordPress, have a database, and also be able to get an SSL on the domain, because adding SSLs in Linux is a pain in the butt. I don&#8217;t know if you&#8217;ve ever been down this road. One of the biggest things about cPanel and the shared hosting is the automatic SSL feature is flipping amazing. It&#8217;s one of the things you&#8217;ll fall in love with, because your site has to be secure for multiple reasons.</p>\n\n\n\n<p>But regardless, he ended up using something called Caddy server. Reverse proxies, all that stuff. He ended up just creating the script. And he goes, just run it. I&#8217;m like, how do I run it? I have no idea. He&#8217;s like, just make a file, do this. And I put the code in and all of a sudden I hit enter and this thing started running. It started updating packages, and servers, installing Docker, Docker Engine, Docker Compose, running and running and running and running. And I&#8217;m just watching it running. My eyes are just lighting up the whole time. I&#8217;m like, oh my God, what is doing?</p>\n\n\n\n<p>[00:30:14] <strong>Nathan Wrigley:</strong> It&#8217;s like watching the Matrix or something, isn&#8217;t it?</p>\n\n\n\n<p>[00:30:17] <strong>Anthony Jackson:</strong> It would pause, it would extract, it would unzip files. I thought it was broke. I restarted like seven times. And all of a sudden it stopped, Nathan, and said, your WordPress instance is ready, go here. And I was like, no way. No way. And I&#8217;ll be damned, man. I clicked the link and there it was on my own domain secure, and I was blown away.</p>\n\n\n\n<p>I didn&#8217;t even log in because I knew it right then and there that I could deploy WordPress and everything would be fine, right? And so I saw this WordPress and I was like, oh my God, I just deployed WordPress in minutes, not hours, on my own server with nearly no technical knowledge.</p>\n\n\n\n<p>[00:30:51] <strong>Nathan Wrigley:</strong> I don&#8217;t know, I think you&#8217;ve acquired quite a lot of technical knowledge on the way.</p>\n\n\n\n<p>[00:30:55] <strong>Anthony Jackson:</strong> Well, thank God, right? Because running that script was extremely challenging, but I was just, you know that moment when you discover something and you&#8217;re clapping and you&#8217;re smiling and you&#8217;re putting your hands over the air? I was clapping away. That&#8217;s where my mind was at. And when I did that, that&#8217;s when the business really started, because I wanted to be able to offer WordPress hosting without having to worry about the sys admin stuff. So I figured if I just provided a script.</p>\n\n\n\n<p>So now I have a script that&#8217;s made in Bash that you just copy and paste a command and the script runs and does what it needs to do. All you need to do is just add your A record for the DNS and your SSL and you&#8217;re good to go.</p>\n\n\n\n<p>[00:31:28] <strong>Nathan Wrigley:</strong> So is that, dare I ask, is that where you&#8217;re at now? Or is there another sort of, I don&#8217;t know, you just sort of, quick, pivot left? Is there something else coming?</p>\n\n\n\n<p>[00:31:36] <strong>Anthony Jackson:</strong> No, there&#8217;s more. So Bash is kind of where I stopped. I didn&#8217;t really learn Bash, but as you know there&#8217;s a lot of drama in the WordPress community, and it seems to shine on X. And I made a decision that it&#8217;s going to be really hard to market because of all the competition with WordPress. And I kind of stopped.</p>\n\n\n\n<p>And so the business now, this is where I&#8217;m at, I&#8217;m creating Bash scripts for popular open source applications. Because if there&#8217;s one thing that I&#8217;ve learned through my journey with WordPress and learning servers and Linux, it&#8217;s that the open source community is so powerful. Your privacy, your focus, your respect, your content, your everything is so important. So I&#8217;m actually creating Bash scripts that automate the process of those popular open source applications like WordPress, Plausible Analytics, Nextcloud, all those popular ones.</p>\n\n\n\n<p>I&#8217;m in the process of making scripts for all those, and it makes the process easy because when I first started deploying open source applications, my biggest challenge was the documentation. Trying to understand it, trying to read it, trying to make sense of it. And when I saw that WordPress script run, man, I was like, oh my God, I can make anything run, and now I&#8217;ve got five scripts.</p>\n\n\n\n<p>[00:32:46] <strong>Nathan Wrigley:</strong> And so is that going to be the business in the future there? Where you come along and you, I don&#8217;t know, you want Moodle or something, or you want Joomla or WordPress or whatever it may be, and you&#8217;ve got a script which you basically just put it on your server, run it, find the path to it, run it, and you&#8217;re off to the races.</p>\n\n\n\n<p>That&#8217;s an interesting business model and not one, well, I mean, obviously, that business model is encapsulated in many, many, many hosting companies and hosting solutions like cPanel and what have you, but yours is going to be just, buy the script, off me, run the script, and then you&#8217;re on your own.</p>\n\n\n\n<p>[00:33:16] <strong>Anthony Jackson:</strong> Because the biggest issue that I&#8217;m finding with people, it&#8217;s not so much the command line, it&#8217;s tying the SSL into it. And a lot of people are hosting these open source applications locally, but there&#8217;s a problem with that. There&#8217;s a big problem. We talked about at the very beginning of this podcast episode, it&#8217;s not on the internet. It&#8217;s local to your computer, nobody can see it.</p>\n\n\n\n<p>What Caddy does is creates that reverse proxy and puts it on your own domain so that the world can see it. It solves a big problem. Because Linux is so big, you not only have to learn the operating system. You not only have to learn the command line. You&#8217;ve got to learn the commands itself. You&#8217;ve got to have serious patience. You&#8217;ve got to be able to do a lot of things to get to where you need to be with Linux to be comfortable.</p>\n\n\n\n<p>These scripts make it super easy. Literally, like you point your A record, you let it propagate, you press a button and it goes. And I went as so far to this, this is really cool, I had someone else create a script that secures your server as well. So when you run this WordPress script it disables root login, it does all the security best practices, uses public key authentication, the whole nine yards. Then it installs Docker, Docker Compose, Docker Engine, runs the file, runs Caddy, installs WordPress, and you have a secure server set up in 10 minutes with your own WordPress instance on the internet ready to go.</p>\n\n\n\n<p>[00:34:27] <strong>Nathan Wrigley:</strong> Yeah, I remember the famous five minute install for WordPress, but this is more like five minute install for all the stack. Click the button, go off, make yourself a coffee, and by the time you&#8217;ve come back everything is done. That&#8217;s so interesting.</p>\n\n\n\n<p>[00:34:40] <strong>Anthony Jackson:</strong> There&#8217;s a couple of manual processes because of the way the script is built. But if you have a technical background, you&#8217;re good to go. And one of the reasons I did this, Nathan, was because I realised there was no support as we discussed, right? Well, I didn&#8217;t know everything about Linux. There&#8217;s no way I could be a system admin, no way in hell.</p>\n\n\n\n<p>So I wanted to make a way to where I could give it to someone and say, hey, here it is. Heads up, we&#8217;re not responsible. This is your server. You break it, you fix it. I&#8217;m here to give you the script, I&#8217;m here to troubleshoot why it&#8217;s not working and that&#8217;s it.</p>\n\n\n\n<p>[00:35:10] <strong>Nathan Wrigley:</strong> Yeah, you&#8217;re just the beginning. You are the first step on the journey, and then it&#8217;s hands off from your perspective, and then it&#8217;s over to you. I&#8217;ve got it.</p>\n\n\n\n<p>[00:35:17] <strong>Anthony Jackson:</strong> The scripts are all one-time fees. So you own it, do whatever you want with it. Remodify it, I don&#8217;t care. Make it better, improve it.</p>\n\n\n\n<p>[00:35:22] <strong>Nathan Wrigley:</strong> Where do you sell them then? How has that as a business idea gone down? Have you managed to find customers for that?</p>\n\n\n\n<p>[00:35:28] <strong>Anthony Jackson:</strong> I have not found customers yet. That&#8217;s part of the reason I&#8217;m on here, to help get exposure. I&#8217;m still trying to kind of validate the business idea. Anybody that knows anything about Bash scripts knows that they&#8217;re not sold. They&#8217;re free. I&#8217;ve put a lot of money into having these things created for me, so I want to get a little bit of return on them.</p>\n\n\n\n<p>And they&#8217;re not, I mean, the WordPress one is 27. It&#8217;s nothing crazy. You can deploy WordPress as many times as you want, SSLs, et cetera. It&#8217;s a slow process. I&#8217;m very much, my business in a phase where I&#8217;m building my audience. I&#8217;m trying to find out who that audience is, what their pain points are, what their problems are. And things will probably progress from there. So right now my biggest challenge is just trying not to learn anything else because I&#8217;ve learnt so much.</p>\n\n\n\n<p>[00:36:11] <strong>Nathan Wrigley:</strong> Yeah, it would seem that your history is littered with, well, not dead ends, but kind of temporary dead ends where it leads you to the next thing, and it leads you to the next thing. But actually the thread running through your story that I&#8217;m picking up is that each time you drop a piece of technology and move on to another one, it&#8217;s kind of elevating you towards something a bit more difficult.</p>\n\n\n\n<p>The technologies that we&#8217;re using at the beginning, the next one was a little bit more difficult to manage, and the next one, and the next one, and the next one. And it was that inexorable kind of rise to now where you are doing the full nine yards in this one script. That&#8217;s really interesting. What a fascinating story.</p>\n\n\n\n<p>I tell you what, you have more patience than I have. And I don&#8217;t know how many times you&#8217;ve thrown things at walls, but I suspect if it was me, it would&#8217;ve been quite a few. When those moments of clarity that I don&#8217;t really know what&#8217;s going on here, but I&#8217;m going to persevere. Remarkable.</p>\n\n\n\n<p>We kind of hit the sweet spot in terms of time. So we&#8217;ll sort of wrap it up. What a fascinating journey. I love that story. Tell me, Anthony, where would people find what it is that you are mentioning here, these Bash scripts? Where would we find those? And then another question, very much the same really is, where would we find you? Where do you hang out online, and where could people discover you?</p>\n\n\n\n<p>[00:37:19] <strong>Anthony Jackson:</strong> So my primary home is x.com. I really like X. You can visit my bio, there is a link to the website. Please note the website is being updated from what it is to something else. I was going to do the whole WordPress thing, but things changed a little bit. So I&#8217;ll leave you a link, Nathan, with a link to the shop and you can take a look at the scripts and decide if you want to purchase one. If you do, just know that I truly appreciate your support. Running a small business is extremely challenging on a very tight budget.</p>\n\n\n\n<p>I really feel that this is something that can help a lot of people get where they need to be because there&#8217;s a lot of digital scams in the world. And the one script that I love that I have is the Nextcloud script. And I love the fact that I can store my data securely and not have to worry about privacy and my data being sold. So if you&#8217;re looking for an alternative to keep your stuff safe, definitely a robust option.</p>\n\n\n\n<p>So I&#8217;ll send you a link, Nathan, to the scripts. I&#8217;m still in the middle of updating links and things like that. I&#8217;m just excited to finally have it off the ground and finally have a business after learning nine different technologies in a matter of two years.</p>\n\n\n\n<p>[00:38:17] <strong>Nathan Wrigley:</strong> It sounds like a lot. So what I&#8217;ll say is, when Anthony sends me the link, I will embed it into the show notes. So if you head to wptavern.com/podcast, if you search for Anthony Jackson, then you&#8217;ll be able to find that episode and I will make sure that all of the links that he sends me finally end up on the show notes over there.</p>\n\n\n\n<p>What a fantastic and interesting story. Anthony Jackson, I really hope that your endeavor, all of that hard work pays off. Good luck for the future. Thanks for joining me on the podcast today.</p>\n\n\n\n<p>[00:38:46] <strong>Anthony Jackson:</strong> It was great to meet you, Nathan. Thank you everyone for listening. I hope you enjoyed this story. I hope that it inspires somebody. Technology is an amazing thing. Remember, never fear it, always, always embrace it. It can take you places you&#8217;ve never imagined.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://x.com/wphasslefree\">Anthony Jackson</a>.</p>\n\n\n\n<p>Anthony is a true technophile whose journey has been shaped by a constant pursuit of understanding new technologies. From a young age, Anthony&#8217;s curiosity about technology laid the foundation for a lifetime of exploration. Starting from modest beginnings in computer repair, he steadily transitioned into the world of WordPress, and the complexities of server management.</p>\n\n\n\n<p>This episode really is a story, the story of trying new things, being creative and always following curiosity, wherever it may lead.</p>\n\n\n\n<p>Anthony talks about his early experiences, describing the moment computers first sparked his interest, and the subsequent path he charted in the technology space. Despite hurdles and frustrations, particularly with initial web development and WordPress hosting, his story is a testament to determination and resilience. As you’ll hear Anthony learned the ropes of many technologies, from grappling with CSS for website customisation, to exploring cloud computing and the command line in Linux.</p>\n\n\n\n<p>His journey took a big turn when he discovered automated Bash scripts that facilitate the deployment of open-source applications like WordPress. This is what Anthony is doing right now, but you’re going to hear many stories of different pathways that led to this situation.</p>\n\n\n\n<p>Throughout the episode, Anthony sheds light on his philosophy of embracing technology. He speaks about the numerous technologies he&#8217;s explored, the trials he faced along the way, and the value of cultivating his technical skills. With his Bash scripts ready to streamline server setups and deployments, Anthony envisions a future where technology is not just a tool, but a powerful ally for businesses and personal projects alike.</p>\n\n\n\n<p>If you’re keen to hear some inspirational stories about overcoming tech challenges, resilience and learning, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://wphasslefree.com/\">Anthony&#8217;s website</a></p>\n\n\n\n<p><a href=\"https://www.elegantthemes.com/gallery/divi/\">Divi</a></p>\n\n\n\n<p><a href=\"https://www.wpbeaverbuilder.com/\">Beaver Builder</a></p>\n\n\n\n<p><a href=\"https://elementor.com/\">Elementor</a></p>\n\n\n\n<p><a href=\"https://www.cpanel.net/\">cPanel</a></p>\n\n\n\n<p><a href=\"https://www.linode.com/\">Linode</a></p>\n\n\n\n<p><a href=\"https://www.whmcs.com/\">WHMCS</a></p>\n\n\n\n<p><a href=\"https://www.docker.com/\">Docker</a></p>\n\n\n\n<p><a href=\"https://hub.docker.com/\">Docker Hub</a></p>\n\n\n\n<p><a href=\"https://yaml.org/\">YAML</a></p>\n\n\n\n<p><a href=\"https://caddyserver.com/\">Caddy Server</a></p>\n\n\n\n<p><a href=\"https://plausible.io/\">Plausible Analytics</a></p>\n\n\n\n<p><a href=\"https://nextcloud.com/\">Nextcloud</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Feb 2025 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Gutenberg Times: Getting ready for WordCamp Asia 2025 in Manila, Philippines\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=37593\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://gutenbergtimes.com/getting-ready-for-wordcamp-asia-2025-in-manila-philippines/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15919:\"<p>Promoted as the <em>premier open-source summit of Asia</em>, <a href=\"https://asia.wordcamp.org/2025/\">WordCamp Asia 2025</a> will take place from February 20 to 22nd, 2025 in the great capital of the Philippines, Manila. The organizing team has published a ton of information over the last four months. If you, like me, are more a just-in-time preparer it might be overwhelming to get through all the posts and see the forest for the trees.</p>\n\n\n\n<p>First things first: If you haven&#8217;t purchased your ticket, it&#8217;s high time. You need to <a href=\"https://login.wordpress.org/register?locale=en_US&redirect_to=https%3A%2F%2Flogin.wordpress.org%2F%3Ffrom%3Dasia.wordcamp.org%26redirect_to%3Dhttps%253A%252F%252Fasia.wordcamp.org%252F2025%252Flp%252F%26locale%3Den_US\">register for a WordPress.org account</a> and login, before you can buy a ticket.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link wp-element-button\" href=\"https://asia.wordcamp.org/2025/tickets/\">Get your ticket now! </a></div>\n</div>\n\n\n\n<p>The <em>WordCamp Asia 2025</em> is not one event but three: <a href=\"https://asia.wordcamp.org/2025/contributor-day/\">Contributor Day</a>, a<a href=\"https://asia.wordcamp.org/2025/schedule/\"> conference with talks, and workshops</a>, and <a href=\"https://asia.wordcamp.org/2025/youthcamp/\">YouthCamp</a>, with a schedule for kids 8 &#8211; 17 years old. It will happen at the Philippines International Convention Center (PICC). That&#8217;s also where the <strong>After Party </strong>will take place on Saturday night that concludes this marvelous event. </p>\n\n\n\n<p>I like to get at least a few days of sightseeing in before I enter the convention center for all the fantastic WordCamp activities. The two posts from the local organizing team about <a href=\"https://asia.wordcamp.org/2025/ultimate-guide-philippine-culture-travel-etiquette-phrases/\"><strong>Philippine Culture</strong></a> and <a href=\"https://asia.wordcamp.org/2025/guide-to-filipino-food/\"><strong>Filipino Food</strong></a> gave me a great insight into what I can expect and how I can blend in. Or at least don&#8217;t make a fool out of myself and others. <a href=\"https://bsky.app/profile/bph.social\">I&#8217;ll share photos on Bluesky</a>.</p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>Hey friends! 🌴✨ Get ready for an epic adventure at&nbsp;<strong>WordCamp Asia 2025</strong>&nbsp;in vibrant Manila!</p>\n\n\n\n<p>I’ll be diving deep into the WordPress universe – hanging out at Contributor Day (February 20th) and rocking both conference days (February 21-22nd). Want to connect? I’m totally open to grabbing&nbsp;<strong>coffee, lunch, or catching up</strong>&nbsp;between sessions at the Philippine International Convention Center.</p>\n\n\n\n<p><a href=\"https://bit.ly/bph-wcasia\">Check out my public calendar</a>&nbsp;and snag a slot – let’s turn this tech gathering into an unforgettable networking experience! Can’t wait to swap stories, share insights, and soak up the incredible WordPress community energy in the Philippines. Who’s in? 🚀🇵🇭 #WordCampAsia2025</p>\n</div></div>\n\n\n\n<p>It&#8217;s not all about grinding away! Alongside the <strong><a href=\"https://asia.wordcamp.org/2025/after-party/\">After Party</a></strong>, sponsors have got some cool <a href=\"https://asia.wordcamp.org/2025/side-events/\"><strong>Side events</strong></a> lined up. Check out the list to see how you can join others for a fun run, a chill sunset hangout, Google&#8217;s Site Kit plugin workshop, or Omnisend&#8217;s agency meetup.</p>\n\n\n\n<p>Just today, WooCommerce announced its <a href=\"https://www.eventbrite.com/e/woo-community-meetup-wcasia-2025-registration-1226560478409?aff=oddtdtcreator\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Woo Community Meetup @ WCAsia 2025</strong></a>. </p>\n\n\n\n<h2 class=\"wp-block-heading\">Contributor Day</h2>\n\n\n\n<img width=\"652\" height=\"434\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Contributor-Day-WordCamp-Asia-2024.jpg?resize=652%2C434&ssl=1\" alt=\"Contributor Day at WordCamp Asia\" class=\"wp-image-37621\" />NATIONAL THEKTE PIRAUR\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2025/contributor-day/\"><strong>Contributor Day</strong></a> is always such a fun kickoff for me at a regional WordCamp. I finally get to hang out with the folks I&#8217;ve been teaming up with on Slack and GitHub for years, and now we can actually chill face-to-face. Some of them are old pals, while others are fresh faces who are already making waves in the open-source scene. Plus, it’s a lot easier to catch up with friends before we’re all swamped by 2,000 more people flooding into the conference center—otherwise, it’s just a nod, a smile, and a quick wave as we pass by each other!</p>\n\n\n\n<p>Make sure you check out the chance to connect with a <a href=\"https://asia.wordcamp.org/2025/human-library-books/\"><strong>Book in the Human Library</strong></a>! This awesome event lets you chat face-to-face with “<strong>Human Books</strong>,” folks who have some pretty amazing stories, unique viewpoints, and cool skills to share. You can ask me anything about Site Editor, Playground, Block development and contributing. My time slot is from 10:30 am to noon (12).</p>\n\n\n\n<p>If you have a hard time selecting one of the 20 team tables, check out our&nbsp;<a href=\"https://make.wordpress.org/contribute/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Contributor Wizard</strong></a>&nbsp;. It is a step-by-step wizard to help you decide which team might be a good fit for you!&nbsp;</p>\n\n\n\n<p>On Contributor Day, you will find me at the <strong>Test Team table</strong>, and I will enjoy working with the table leads <strong>Krupa Nanda</strong> and <strong>Olga Gleckler</strong>.</p>\n\n\n\n<p class=\"has-accent-color has-light-background-background-color has-text-color has-background has-link-color wp-elements-f1b325b7cd203bbfaf0660781c26212b\">🚨 <strong><em>Note:</em></strong><em> Appropriate attire is required for entry to PICC. Guests wearing shorts, undershirts (sando),or slippers/flip-flops will not be allowed to enter. PICC reserves the right to refuse entry to any person who is not appropriately </em>dressed.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Selected talks from the presentation schedule</h2>\n\n\n\n<p>The WordPress community totally crushed it with over 250 proposals for talks and workshops! We’ve got three tracks lined up, and if you can’t swing by, no worries—everything will be livestreamed on YouTube. Since everyone’s got their own interests, it’s tough to pick just a few talks to mention in one go, so I&#8217;m sticking with my own favorites. All in all, the program team has put together a <a href=\"https://asia.wordcamp.org/2025/schedule/\">fabulous schedule</a> featuring <a href=\"https://asia.wordcamp.org/2025/speakers/\">awesome speakers</a> and cool topics. </p>\n\n\n\n<h3 class=\"wp-block-heading\">Friday, February 21, 2025</h3>\n\n\n\n<p><strong>Matias Ventura</strong> kicks off the talks with his <a href=\"https://asia.wordcamp.org/2025/session/keynote/\"><strong>Keynote about the future of WordPress and Gutenberg.</strong></a>Ventura has been the lead architect of the Gutenberg project.  <em>TIL<a href=\"https://gutenbergtimes.com/feed/#79eea268-d46c-461a-8637-58e2a4c62d19\">1</a> that Ventura was one of the co-designers of the <a href=\"https://wordpress.org/themes/twentyeleven/\">Twenty Eleven default theme</a>.</em></p>\n\n\n\n<p>The rest for Friday morning I will spend at <a href=\"https://asia.wordcamp.org/2025/session/the-block-developer-cookbook-wc-asia-2025-edition/\"><strong>Ryan Welcher&#8217;s Workshop: The Block Developer Cookbook</strong></a>. Welcher collected a few more real life examples on how to tackle topics like block transforms, adding editorial notes, creating a custom format and more. This year, I hope the keynote won&#8217;t go over, so everyone interested in the workshop has the opportunity to start it at the beginning.</p>\n\n\n\n<p><strong>Christy Nyiri</strong>, design lead at Special Project&#8217;s at Automattic, talk is next on my list. <a href=\"https://asia.wordcamp.org/2025/session/redefining-wordpress-design-innovating-block-themes-on-automattics-special-projects-team/\"><strong>Redefining WordPress Design: Innovating Block Themes</strong></a>. Nyiri will showcase front and back end of a range of websites, highlighting how the team uses the latest WordPress feature to push the boundaries of block theme design. </p>\n\n\n\n<p>On the re-run, I will watch <strong>Abhishek Rijal</strong>&#8216;s lightning talk on <a href=\"https://asia.wordcamp.org/2025/session/getting-started-with-wp-interactivity-api/\"><strong>Getting started with the Interactivity API.</strong></a> The senior software developer from Awesome Motive, explores the new possibilities this API brings to your Gutenberg blocks. I heard from quite a few developers who have a hard time finding a use case for the new API. </p>\n\n\n\n<a href=\"https://asia.wordcamp.org/2025/session/wordpress-speed-build-challenge/\"><img width=\"652\" height=\"368\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Speed-build-challenge-WordCamp-Asia-2025.jpg?resize=652%2C368&ssl=1\" alt=\"\" class=\"wp-image-37631\" /></a>\n\n\n\n<p>The <a href=\"https://asia.wordcamp.org/2025/session/wordpress-speed-build-challenge/\"><strong>WordPress Speed Build Challenge</strong></a> between <strong>Nick Diego </strong>and <strong>Jessica Lyschik,</strong> hosted by <strong>Jamie Marsland</strong>, starts us into the afternoon of the first day. If you are in Manila, I highly recommend being in the room for this spectacle! <a href=\"https://asia.wordcamp.org/2025/open-your-possibilities-by-learning-from-the-experts-wordpress-speed-build/\">See also the article in the news</a> </p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\"><div class=\"wp-block-image\">\n<img width=\"652\" height=\"652\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Do-the-woo-icon.jpg?resize=652%2C652&ssl=1\" alt=\"\" class=\"wp-image-37630\" /></div>\n\n\n<p class=\"has-light-background-background-color has-background\">I’m wrapping up my first day by hanging out with <strong>BobWP</strong> and some other cool hosts from the <strong><a href=\"https://dothewoo.io/\">Do The Woo Network</a></strong> at their sponsor booth. I’d totally love to see you there between 2 and 3 pm. Swing by and say hi! Can’t wait to meet you!</p>\n</div></div>\n\n\n\n<p>The rest of the afternoon, I’m planning to wander around the <a href=\"https://asia.wordcamp.org/2025/sponsors/\">Sponsor hall</a> and chat with everyone at the booths. I’m truly interested to see which AI tools have popped up in the WordPress scene and what cool new products the plugin developers have come up with.</p>\n\n\n\n<img width=\"652\" height=\"435\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Sponsor-hall-2024.jpg?resize=652%2C435&ssl=1\" alt=\"Sponsor hall WordCamp Asia \" class=\"wp-image-37629\" />Photo by Ryonosuke Kaneko\n\n\n\n<h3 class=\"wp-block-heading\">Solutions Spotlight</h3>\n\n\n\n<p>Another kind of presentation is listed under <a href=\"https://asia.wordcamp.org/2025/solutions-spotlight/\"><strong>Solutions Spotlight</strong></a>;  short presentation from selected sponsors. Here is the schedule as of today. It might fill up more as we get closer to the event. </p>\n\n\n\n<img width=\"652\" height=\"236\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Screenshot-2025-02-05-at-13.55.41.png?resize=652%2C236&ssl=1\" alt=\"\" class=\"wp-image-37620\" />\n\n\n\n<h3 class=\"wp-block-heading\">Saturday, February 22, 2025</h3>\n\n\n\n<p>After breakfast, I&#8217;m kicking off my Saturday with <strong>Riad Benguella</strong>&#8216;s talk on the <a href=\"https://asia.wordcamp.org/2025/session/dataviews-and-dataforms-the-future-of-structured-content-in-wordpress/\"><strong>new DataViews and DataForms and the future of structured content in WordPress</strong></a>. Benguella&#8217;s gonna share the story of how these two cool APIs came to be and give us the scoop on how they’ll fit into the wp-admin redesign project, plus what we can look forward to down the line.</p>\n\n\n\n<p><strong>Autumn Fjeld and Candy Tsai</strong> are going to take the audience on a fun ride into <strong><a href=\"https://asia.wordcamp.org/2025/session/content-modeling-custom-post-types-and-custom-fields-in-the-block-editor/\">Content Modeling, Custom Post Types, and Custom Fields.</a></strong> Both of them have been playing around with block bindings and patterns. They’re aiming for a totally Editor-based way to manage custom data, and they even thought about creating a “take it to go” data model plugin. I mean, who else is wondering: is there life after the Advanced Custom Fields plugin?</p>\n\n\n\n<p>Alongside the Data Model talk, <strong>Isotta Peira</strong> and <strong>Hari Shanker</strong> will chat about <a href=\"https://asia.wordcamp.org/2025/session/wordpress-contributions-building-a-transparent-system-for-a-stronger-community/\"><strong>WordPress Contributions: Building a Transparent System for a Stronger Community</strong></a>. It’s a topic I really care about, so I might just head over there instead and catch the other talk later on YouTube.</p>\n\n\n\n<p>After the lunch break I will get ready for my presentation to <a href=\"https://asia.wordcamp.org/2025/session/create-a-demo-with-playground/\"><strong>Create a demo with Playground</strong></a>. I chatted the other day with <strong>Roger Williams</strong> of Kinsta about the talk. </p>\n\n\n\n\n\n\n\n<p>The last speaker slot goes to <strong>Matt Mullenweg</strong> who might again hold an AMA. So prepare your questions. </p>\n\n\n\n<div class=\"wp-block-cover alignwide is-light has-parallax is-repeated\"><div class=\"wp-block-cover__image-background wp-image-37639 size-large has-parallax is-repeated\"></div><span class=\"wp-block-cover__background has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-constrained wp-block-cover-is-layout-constrained\">\n<p class=\"has-text-align-center has-large-font-size\"></p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<img width=\"652\" height=\"490\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Matt-Mullenweg-WordCamp-Asia-2024.jpg?resize=652%2C490&ssl=1\" alt=\"Matt Mullenweg at WordCamp Asia\" class=\"wp-image-37634\" />Photo by chiharu nagatomi\n</div></div>\n</div></div>\n\n\n\n<p>The <strong><a href=\"https://asia.wordcamp.org/2025/after-party/\">After Party</a></strong> will be a great place to unwind from three days of the WordCamp and to make more new friends at a true Filipino fiesta.</p>\n\n\n\n<p>On Sunday, the folks from WordCamp Asia will head out all over the globe, bringing along all the good vibes, tons of community energy, fresh ideas, and new pals to team up with, united in the purpose of democratizing publishing with WordPress. As they take their experiences and inspiration back home, you can bet they&#8217;ll be sharing stories about the incredible sessions they attended, the amazing connections they made, and the innovative projects they’re excited to launch. Together, they’ll work on spreading knowledge and fostering a collaborative spirit, ensuring that the power of WordPress continues to thrive in communities everywhere.</p>\n\n\n\n<img width=\"652\" height=\"92\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/horizontal-long-rgb.png?resize=652%2C92&ssl=1\" alt=\"\" class=\"wp-image-37639\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Feb 2025 14:39:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Do The Woo Community: Woo Gets a Fresh New Look and a Bold Product Direction\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/?post_type=blog&p=89642\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://dothewoo.io/blog/woo-gets-a-fresh-new-look-and-a-bold-product-direction/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:180:\"Woo has unveiled a new branding identity, featuring a modern logo and colors, enhancing its support for over 4 million online stores while prioritizing customization and ownership.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Feb 2025 09:26:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Akismet: Version 5.3.6 of the Akismet WordPress plugin is available now\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://akismet.com/?p=284301\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://akismet.com/blog/version-5-3-6/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:751:\"<p>Version 5.3.6 of <a href=\"http://wordpress.org/plugins/akismet/\">the Akismet plugin for WordPress</a> is now available. This update contains the following&nbsp;improvements:</p>\n\n\n<ul class=\"wp-block-list\"><li>We&#8217;ve improved how the &#8220;Mark as Spam&#8221; and &#8220;Not Spam&#8221; API requests work, making them more useful for improving&nbsp;accuracy.</li>\n\n<li>The styles for the much&#8209;beloved Akismet widget have been&nbsp;modernized.</li></ul>\n\n\n<p>To upgrade, visit the Updates page of your WordPress dashboard and follow the instructions. If you need to download the plugin zip file directly, links to all versions are available in <a href=\"http://wordpress.org/plugins/akismet/\">the WordPress plugins&nbsp;directory</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Feb 2025 21:11:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Christopher Finke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"Do The Woo Community: Balancing Features and Focus: Avoiding Feature Creep with Bryce Adams\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89322\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://dothewoo.io/balancing-features-and-focus-avoiding-feature-creep-with-bryce-adams/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:199:\"In this episode, Katie and Adam discuss feature creep in product development with guest Bryce Adams. They address balancing new features with core integrity and engaging customer support effectively.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Feb 2025 16:28:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"Do The Woo Community: Marketing Across the Stages of Your Woo Biz with Emma Young and Adam Weeks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89528\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://dothewoo.io/marketing-across-the-stages-of-your-woo-biz-with-emma-young-and-adam-weeks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:192:\"In this episode, Emma and Adam discuss marketing strategies across business stages, emphasizing the importance of owned, earned, and paid media, audience understanding, and confident branding.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Feb 2025 13:54:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"Gutenberg Times: Gutenberg Changelog #114 – Reflections on Gutenberg Times and Do the Woo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=37567\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-114-reflections-on-gutenberg-times-and-do-the-woo/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:48976:\"<p>As Gutenberg Times celebrates its 7th anniversary, we discovered an amazing coincidence: Bob Dunn, better known as BobWP, launched the DoTheWoo network in the exact same week back in 2018. Today, Bob and I take you behind the scenes to share the origin stories of our WordPress journeys, explore how key ideas took shape, and reveal the unexpected lessons we learned along the way.Today, Bob Dunn is the host, and I am Bob’s guest.</p>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#transcript\">Transcript</a></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li>\n\n\n\n<li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li>\n\n\n\n<li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li>\n</ul>\n\n\n\n<p class=\"has-larger-font-size\" id=\"shownotes\"><strong>Show Notes</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://dothewoo.io/\">Do The Woo</a></li>\n\n\n\n<li><a href=\"https://dothewoo.io/reflections-on-gutenberg-times-and-do-the-woo-with-birgit-and-bobwp/\">Reflections on Gutenberg Times and Do the Woo with Birgit and BobWP</a></li>\n\n\n\n<li><a href=\"https://bobwp.com/\">Bobwp.com</a></li>\n\n\n\n<li><a href=\"https://gutenbergtimes.com/about-us/#why-gutenberg-times\">About us > Why Gutenberg Times</a></li>\n</ul>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<ul class=\"wp-block-list\">\n<li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li>\n\n\n\n<li>Ping us on X (formerly known as Twitter) or send DMs with questions. <a href=\"https://twitter.com/gutenbergtimes\">@gutenbergtimes </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li>\n\n\n\n<li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li>\n\n\n\n<li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li>\n</ul>\n</div></div>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\"><strong>Transcript</strong></p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, I&#8217;m here with one of my favorite people in the WordPress world. Well, actually outside WordPress. You may know her from Gutenberg Times. How are you doing today?</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, hey, Bob. Oh, that&#8217;s so sweet. Yeah, well, I remember that we did some luncheon in Torino, and there was outside the workroom, we were talking about so many other things. Yeah, well, I&#8217;m really glad that we can do the show together.</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah. So I happen to see, and I don&#8217;t know if you had mentioned it somewhere or something, and I saw that you were coming up on seven years or something like that. And I thought, well, I wonder when that is. And it was in January, the same as what we&#8217;ve just celebrated. So I thought, wow. Then we can say 14 years combined. It sounds even more impressive.</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, and if you do it times three, seven times three, it&#8217;s 21. That&#8217;s WordPress celebration. Yes, it&#8217;s the 21st.</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>So I just thought we&#8217;d get on here and talk a little bit about, I don&#8217;t want to go into the whole journey, but some of the things maybe we&#8217;ve learned or whatever along the way. And I always wonder when somebody comes up with something, is it more or less a name that comes across in your brain, you think, oh, you just think of this and you wonder what I could do with that? Or is it a concept you have? I want to start this. I want to know which way you did it, and if it was what you wanted to do first—the concept of the idea—and then how did you come up with the name? Was it easy to come up with?</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, yeah. So I started at the end of June 2017 to curate news about this new thing that everybody hated—kind of the block editor. And I said, it can&#8217;t be that everybody hates it, but it&#8217;s really amazing and it&#8217;s going to be changing WordPress so much. And I saw it at WordCamp Europe in Paris, and it was kind of a really great—it wasn&#8217;t a live demonstration; it was just kind of a video showing how you do blocks and how you can add &#8217;em to a post and all that. It was very early on. I think the first Gutenberg commit on GitHub was just in February, four months earlier. So it wasn’t really, but it was absolutely fascinating to me. And I wanted to learn what other people do with it, what the plugin developers—if they are interested in it—what they&#8217;re talking about, what the developers are talking about, and where this is going and what the new features are. And I was really trying it out and seeing what’s coming up, and I wanted other people to know about it.&nbsp;&nbsp;</p>\n\n\n\n<p>So I put a Storyfy out. I dunno if some of you might remember Storyfy. That’s kind of a curation tool where you can embed things like posts and pictures and have just a running list of things. And that was very easy to do. And just when they published a blog post or showed off one of the little things that they found cool about the block editor or where a new feature was showcased, I just put it into the Storyfy. And there was up until probably October of 2017, and then I heard the news: Adobe had bought Storyfy and announced that they would end its life in May of 2018.&nbsp;&nbsp;</p>\n\n\n\n<p>I said, well, I&#8217;m not going to wait that long. I need to put it on a website. Well, I’m a web developer. There was this fun thing, WordPress; I should use that. It&#8217;s kind of the first one of many lessons I learned: that you have to put it on your own grounds and not do it on rented land.&nbsp;&nbsp;</p>\n\n\n\n<p>So I thought about it, and then I also had some requests from users in the space that they would like to have a newsletter—like an email newsletter that comes every week or something like that—because they cannot always go to a page. It’s just something new, typical publishing problems that people are not coming to your website to see what&#8217;s new. You need to pull &#8217;em over there. And so that was kind of the thing that came together.&nbsp;&nbsp;</p>\n\n\n\n<p>Because it was all about Gutenberg, I kind of just thought about, okay, what are names of things? And Gutenberg Times came up. Somebody else at the same time had a Gutenberg Hub—that was Munir Kamal—and then there were other people out there. But I really liked the Gutenberg Times kind of name, and it was available. So I registered it in January of 2018, and that&#8217;s how it came about. Then I migrated all the Storyfy updates into the site, and it took a while and I had some people to help me with that. And then I started the newsletter. It was actually pretty easy to kind of follow along because it was kind of that vision that I had.</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, for sure. Mine was kind of erratic when I started focusing. I think I actually dabbled in WooCommerce when it first came out—2011 or something like that. I think it was 2011, I’m pretty sure. Anyway, so I was writing a lot of stuff about it. I actually found on my blog, when I was more into affiliates, people were more willing to buy and spend for their e-commerce site on the plugin. So I just started writing about it, and I did a podcast in 2014 for a little over a year called *The WordPress Breakdown*.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>What?&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>*The WordPress Breakdown.* And I did it with kind of a twist on words. I was breaking down stuff, but then some of them had a WordPress breakdown.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, it’s troubleshooting.</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>And what I did basically was I was just doing 15-20 minute podcasts with just myself. I was talking about plugins or themes and stuff like that—some of the stuff I came across. I did it for, like I said, about 13 or 14 months. And it was just becoming&#8230; I just felt like this is boring. I&#8217;m on there by myself. I&#8217;m talking about this stuff, and it’s really stuff I’m already writing about, and I’m just kind of regurgitating it now through a microphone. And I thought, okay, I’m just going to quit it. I stopped it and I told myself that I wouldn’t start something until I had a really good idea.&nbsp;&nbsp;</p>\n\n\n\n<p>So in 2016, I thought of *Do the Woo*. I thought, okay, what’s out there in the landscape? What would be good to talk about? And I thought, well, there’s really nothing that focused on WooCommerce. And I knew the team there. I knew a lot about it. And so I thought, well, why don’t I go ahead? I got the name. It was one of those things—I wanted something a little bit fun.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, definitely it is. But it’s also that creation in there—*Do the Woo.* I really love it.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>And so the name just came to me. So I contacted WooCommerce and I said, “I want to do this. Is it cool to have Woo in the name?” And so we kind of verbally agreed on it. And so I started that. And about three or four episodes into it, I thought, well, is there enough to talk about with just WooCommerce right now? So I actually changed it to *The WP eCommerce Show* and ran that for two to three years, did quite a bit with that. So I was talking about a lot of stuff, and it was a lot of Woo in it.&nbsp;&nbsp;</p>\n\n\n\n<p>Then in 2018, I decided to kick *Do the Woo* back up in January, and I was actually doing both podcasts at the same time. And it just was becoming too much. So I said, I’ve got to drop one of these. And the WP eCommerce seemed like the one to drop. And so I just took off with *Do the Woo* again. And by episode—I was just saying on the episode before we started doing this one—I think it was episode five, I had Brad Williams come in as co-host because I realized I needed a co-host. It was more fun, whether we have a guest or not. And then it just kind of went from there.&nbsp;&nbsp;</p>\n\n\n\n<p>And the interesting thing is, when I actually came up with the site itself, what, two, three years ago? Whenever. Because it was all done under BobWP.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>There&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>At that point, I wanted to get the domain, and *Do the Woo.io* was available. So I went back to Woo and I said, I wanted to buy this domain, but I’m stepping into another space here as far as having that in a domain. And so they said, “What was the agreement before?” And I can’t remember who it was at Woo, but we made an agreement—basically a verbal agreement—and they were cool with it and everything. But then when, like I said, I got the domain, it became a little bit more of a legal thing. So I negotiated with their attorney. They came up with a contract and something that was an agreement of what I could or couldn’t do, or should or shouldn’t do, or something like that. And it was perfectly fine. It was great. So I signed that, and then I was able to use that for the domain.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>It’s quite the journey.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, yeah. Well, you know me too well. My journeys are never nice, straight, narrow journeys with nothing happening.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Nice, quiet, but that’s perfectly okay. You need to stay in the moment, and then all of a sudden creativity strikes.&nbsp;&nbsp;</p>\n\n\n\n<p>It was, so in April of 2019, I started thinking&#8230; I had a podcast in the nonprofit space. So all my life before that was nonprofit space. I had just founded three years earlier a nonprofit technology company—a 501(c)(3)—to help nonprofits with technology because the social justice people are not equipped in doing technology. It’s all self-taught, and they needed a little bit more strategic approach to it. And I was really helping, trying to help with that. And I had a show called *What’s New in NP Tech*, with Ruth, a co-host, and Jim O’Reilly. And he had this wonderful radio voice as well, and he was very polished.&nbsp;&nbsp;</p>\n\n\n\n<p>I’m more about talking off the cuff, starting sentences and never finishing them. And he was very polished. So it was a very good contrast. And I said, okay. And in 2018, he had to stop doing the podcast. And by 2019, I was missing that energy—that you have somebody to talk through things and what’s new and what you want to kind of try out and what’s the purpose of it, then why that and not that?&nbsp;&nbsp;</p>\n\n\n\n<p>So I thought, okay, Gutenberg has a two-week release cycle, and every time there’s so much in it beyond what’s in the release post. In the release post, the release lead—whoever leads it—highlights six, four, or five things, but there’s so much other stuff in there that might be good for developers or theme builders. So I talked with a design director from Automattic at that point, and asked if he would spend every two weeks, two and a half hours or something like that, on our changelog. We’d go through the changelog, highlight things that we want to talk about that are very important, and talk about more than the six things that are highlighted in the release post.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>And that was really fantastic to put it together. We had a certain rhythm to it; we had a certain outline. We also talked about what other people do in the space—if there was a great plugin coming along or a question from listeners. So that was really a great start. We started—I think the first, the zero episode—was in June 2019.&nbsp;&nbsp;</p>\n\n\n\n<p>Since then, I&#8217;ve had a most regular biweekly kind of rhythm. Mark Re did about 40 episodes with me, and then he left Automattic—that was, I think, December 2020 or something like that, after a year of the pandemic kind of thing, or January. And then Greg Ziolkowski from Poland, who was also a Gutenberg developer, kind of came on for another 25 shows or 20 shows.&nbsp;&nbsp;</p>\n\n\n\n<p>And then I started to rotate co-hosts, and that made it much more fun to think about what other people are doing in this space. Can I bring that into the show and still talk about the changelogs? Yeah. We had Tammie Lister and Fabian Kägy, Ryan Welcher, Nick Diego, or Peter Tasker. One show was actually also with Mathias Ventura when he had this new phase of the site editor to announce.&nbsp;&nbsp;</p>\n\n\n\n<p>And with all the phases in Gutenberg, we always had something to talk about. And it was funny—this friend with whom I did the previous podcast, he&#8217;s still a very good friend of mine—and he kind of had the question for me: “So you call it the Gutenberg Times, so when Gutenberg is done, what do you do then?”&nbsp;&nbsp;</p>\n\n\n\n<p>And I said, well, once Gutenberg is merged to Core, wouldn’t your site be completely obsolete? I said, no, I don’t think so. There are a lot of other things that are going to come along. But it was really interesting to see how that, in other people&#8217;s minds, kind of made it, okay, it’s done now. But we all know it’s not done.&nbsp;&nbsp;</p>\n\n\n\n<p>In December 2018, it came into Core. And what are we now, 2025? And we are still working on phase three of the Gutenberg project. So it was kind of interesting to see.</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, I think a lot of people, they think of not an end in sight, but they don’t think of how to now twist it to this way or twist it to that way. Some people are very, I’m going to go to this point, and then this is the point I feel like there’s nothing else to be said, at least from my perspective.&nbsp;&nbsp;</p>\n\n\n\n<p>But you’re like me. I mean, when I had Brad come on—I don’t know how long it was just Brad and me—and then I had Jonathan Wold and Mendel Kurland from GoDaddy back then. They came on. So we started rotating because, again, like you said, it was fun. And then we were bringing in guests too.&nbsp;&nbsp;</p>\n\n\n\n<p>And then just after a while, I started thinking, well, could I build on this? And the more I got into it, the less I wanted to be on the podcast. I just thought—because it started coming to the point where it was, yeah, we’re talking about this and that and all these different things—but also I was seeing people that come on a podcast for the first time as a guest and, after, I mean, they were freaking out at the beginning. But then at the end, or later on, they said, “Wow, that was so much fun and stuff.” And I thought, well, I’d like to get more other voices and have other people talk about stuff, and pick out hosts to have their own specialty and their own knowledge and stuff.&nbsp;&nbsp;</p>\n\n\n\n<p>So it’s been kind of crazy. Some people look at me like&#8230;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah. When did you start with the network of shows? Was that two years ago? Three years?</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Brad came on. Then, on January 9th, 2020, I brought Jonathan in, and Mendel came in. And then, I think it was January 30th, 2021, I brought Zach in, and Ronald joined. Then after that, I just kept thinking, how far can I take this?&nbsp;&nbsp;</p>\n\n\n\n<p>And then, I think it was when I actually launched it as its own site. I had somebody design it. And then after about two years of that, I started doing some other stuff, and I thought, I want to make this more of a—I want to call it, I don’t really know—a network, but a collection of shows with all these different people. So then I had to look at redesigning everything.&nbsp;&nbsp;</p>\n\n\n\n<p>But yeah, it was just&#8230; for me, I mean, I’m at a point where I’ve got to kind of just deal with what I have here now. And all the hosts are volunteers, so they always know. We’ve had a few that have had to leave for one reason or another. They’re getting busy with their business, and they just said, I don’t have the bandwidth anymore. And I say&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Thank you for what you’ve done. And I have a hall of fame on my post page and stuff for those that were on before and moved on. So it’s been very flexible with them, scheduling everything. Everybody’s busy and stuff, so we just kind of deal with stuff. We get things all scheduled in for a year, but then we move things around and people have times they can’t show up. Sometimes it’s a little crazy, but they all seem to enjoy doing it, and I’m lucky for that.</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, I have started rotating through. Well, I started to see, okay, the WordPress space is still a little bit more male-oriented, and I see it also in my audiences. Yeah, it’s all 65% male, between 35 and older, or it’s 80% on the podcast. I said, well, I guess I’m in a situation where I can actually also bring some more female voices, especially female engineer voices, to the space.&nbsp;&nbsp;</p>\n\n\n\n<p>And it’s a real joy for me to work with the engineers at Automattic, or other agencies, or other hosting companies. And I kind of want the person who comes on to not only be a one-time guest—if they want to, that’s okay—but if they are on multiple times, they get their own routine for that. And it’s much easier for them to say yes now than for the first time when they don’t really know what to expect.&nbsp;&nbsp;</p>\n\n\n\n<p>So I am really happy to have about 10 to 12 women engineers that kind of rotate through. Most of them are actually in the community. They’re all very knowledgeable about the subject anyway, but then they’ve also put in the grind in theme development or plugin development.&nbsp;&nbsp;</p>\n\n\n\n<p>So it’s really interesting to see what they do, and they bring a different perspective to the whole thing. When I was having a conversation with Greg, who is on the development team, I said, well, I could bring the user questions. What were you thinking? And then he would explain it quite nicely, and I learned a lot when talking with the volunteers—what software development is actually about. It’s&#8230; you have the architecture, but there’s so much behind the scenes that you can’t bring to the forefront. And if somebody says to content creators, it’s just, “What? Just change?” If I hear somebody say, “Well, it’s just an easy fix&#8230;” Yeah, that was kind of&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>What?&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>&#8230;what I had when I was running my agency. It was never just an easy fix.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Never.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>It’s always more. Yeah. So it’s interesting to see and bring other voices in there.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah. Yeah, definitely. I know for me, the hosting has always been&#8230; I try to keep some kind of balance in some way, but I’m also asking—the person has to be willing to commit. Somebody. I’ve approached a lot of different people, and a lot of people just don’t have the time to commit or they just don’t. And also, it does take a certain comfort level to be a host. I mean, you want to be able to do it.&nbsp;&nbsp;</p>\n\n\n\n<p>And if you’re almost on the edge just going in as a guest—I mean, I give them the benefit of the doubt. Some of them have come in a little bit reluctant, and they ended up just loving doing it after a bit. So it’s kind of&#8230; And yeah, it’s good. All the different voices. I mean, I’ve had a lot of guests on. I swear that probably 65%, 70%, or maybe it’s higher—I don’t know—are first-time podcast guests. They’ve never been on. And sometimes I have to talk them into it a little bit, and often they’re surprised how much they can talk when they don’t think they can, and they get going.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, it really depends on the questions.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, for sure.&nbsp;&nbsp;</p>\n\n\n\n<p>Want to be a hero when it comes to your clients? You’ve built a site, and now you want to make sure that with your client’s Woo shop, they are ensured that they have accurate sales tax rates in place, especially in case of an audit. Avalara is a leader in automating sales tax and compliance for businesses selling online, both big and small.&nbsp;&nbsp;</p>\n\n\n\n<p>If you’re setting up a new WooCommerce site, get your client set for sales. If you currently manage several client sites, it may be time to make that recommendation. Either way, get their WooCommerce extension and let your clients take advantage of a 60-day free trial. There are also great resources for either you or your clients on their site, where you can learn more about sales tax calculation, among other services like returns and exemptions. So for peace of mind, Avalara.com has you covered.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>I have found that everybody brings something to it, and even if they’re missing knowledge, you can fill that in a conversation. It fills knowledge gaps for other people who are listening. And so I always have appreciation for things that don’t go well because those are the most important moments when you learn things.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Exactly. And I never really had anything that didn’t go well. Sometimes it was just&#8230; yeah, we had one the other day where we had 20&#8230; that’s a horror story. If you have a rundown that’s 29 pages because you have a changelog from three plugin releases because you had a holiday break.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Oh, geez.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah. That is kind of the horror story where you say, okay, you need a special guest for that, who deals with that. And even then, you sometimes get lost. Am I on page 15 or 25? Where am I? Because you scroll so fast. Yeah, we cut that out and regrouped and then came back to it. So it’s great.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>I had somebody&#8230; a couple of times this happened. One of the guests didn’t get recorded in the track. It just wasn’t there. It looked like it was recording and everything. So when I went to play it back, they were out.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>It looked like it was recording and everything. So when I went to play it back, they were out. And I believe one time, one of the hosts actually said, “Well, send me the episode, and I’ll fill in those spots. I’ll listen to it, and then I’ll reply, and then I’ll see what I asked next.” And they did it, and it worked fine, but it was a nightmare for them. Then I had to go in and put everything in.&nbsp;&nbsp;</p>\n\n\n\n<p>But I did have a guest once, and I felt so sorry for them. We don’t do a lot of upfront questions on ours, and sometimes people will request it. And this plugin developer was really pretty nervous about being on. So I said, “Well, let me send you a few questions about what I’ll talk about.” Well, I could tell even when we started, it wasn’t for them.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>So brilliant.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>And I always tell my guests, if you need to start over on something, it’s recorded. So I’m not live. I can go in and edit. And this poor person actually had created the answers for all the questions and was reading them. But he was so nervous that when he was reading them, he kept stopping and saying, “Oh, I got to start over.” And I could just feel his tenseness. And I wanted to say, if this isn’t comfortable, but then I didn’t want to. So we did it. I went in and did some editing, and it turned out fine, but I felt for him.&nbsp;&nbsp;</p>\n\n\n\n<p>I thought, oh, I know that feeling when you think something might be easier for you or something, and you get in there and you just don’t have it in you or something. And I don’t blame them. There are a lot of people that just refuse to come on the podcast. They’ll just say, “Ah, no, I can’t do it.” And I’m like, “Yeah, cool.”&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, I take that no very seriously because you don’t want to&#8230; yeah. But the other part was the horror stories only start when I screw up.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, that’s when I did.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>So at the beginning, I think I missed the record button with my mouse, and we had to do the show again.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>I had one of those.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>I think everybody has. But I have a very good editor who goes through that. She’s been a radio producer all her life, and she helps me with that. So now I just kind of record and record on QuickTime as a backup. So even if I screw up the Zoom recording&#8230; but now with Zoom, you actually get two tracks. And that’s really helpful because sometimes we just talk over each other. It happens when you’re in the moment and you want to—it’s something you’re excited about—then you talk over each other, and it’s hard.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>I have a few people that have been that stuck almost. And I’ll shift tracks, then I shift them and stuff. And I did have the one that I forgot to record—it was when I was doing my other e-commerce podcast. And she ran this company that sold cosmetics, and she was in Ghana. And it was just—she had a Woo online store. That’s why I brought her on. But she would give jobs to local women to go out because they would have to get the ingredients for it. So she provided jobs for a lot of the women there.&nbsp;&nbsp;</p>\n\n\n\n<p>It was a fascinating story, and I finally was able to get her on. And the most embarrassing thing is when you find out in the middle—I looked down, I thought, wow, that record button isn’t going. And I thought, now I have to tell her this right in the middle. Which is&#8230; I don’t know what’s worse: going through the whole thing and then saying, “Oh, sorry, it didn’t record.” So I kind of paused. I said, “Well, I have an interesting situation here. Obviously, I didn’t push the record button.” And she actually laughed, and she said, “Well, go ahead. We can do it again. Just send me your calendar again.” And she was real cool about it, but my heart just sunk.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, imagine no recording, especially when it was a good show and there was a good groove, and then all of a sudden I destroyed it. Oh, man.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>It’s interesting too because some people, when you were talking about somebody asking, “Well, what about when it goes into Core and the goal’s over?” It sounds like you’ve been through a lot. I have been over the seven years. You flex with whatever works. It’s like, okay, is this going to continue? Yeah, well, I can continue it.&nbsp;&nbsp;</p>\n\n\n\n<p>And you’ve tried different hosts and you’ve found that sweet spot. So I think both of us—I was going to ask about, did they ever change for our sites during the seven years? And they probably did in the sense that, yeah, we shifted to this a bit and nothing real maybe. I know that when I moved it to its own domain and kind of focused more on the bigger group of hosts, that was probably a big shift. But it was in my brain for nine months. I was working on stuff.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, there wasn’t really a big shift. So I think I changed the theme once, and it’s definitely overdue for a new one because I’m still on a classic theme and I should go on a block theme because then you can do a lot more. But I just didn’t have the time yet to migrate over.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>But I think I’m also&#8230; up until 2021, in summer 2021, it was all a hobby kind of thing. I did it alongside my agency work, and it was up and down in terms of how much time I could spend there. During the pandemic, I had about six—well, four—months of burnout because I had so much work to do, and I didn’t have a break. I had to take my break.&nbsp;&nbsp;</p>\n\n\n\n<p>And the only thing that I did during that break was keeping up with Gutenberg, keeping the Weekend Edition going, and keeping the podcast going. But I wasn’t doing any agency work. The developers and freelancers that I worked with—they were so good at taking over. I said, “I can’t deal with it, and if I have to step in, I’ll step in. But you know how we work.” And they were all many years with me.&nbsp;&nbsp;</p>\n\n\n\n<p>So it was between November 2020 and February 2021. I was only doing the Gutenberg Times, and I was really amazed to see how that always kept my excitement going. And there’s a lot of personal stuff that got in the way afterward. So we moved to Sarasota; we sold the house in Naples, renovated the house. There was a lot of non-work and non-publishing kind of stuff getting in the way.&nbsp;&nbsp;</p>\n\n\n\n<p>Then we organized our house in Sarasota, and after two years of not seeing our parents, we traveled to Europe in 2022. We met in Porto, and you were also moving. So I think we did this pretty much at the same time—moving back to Europe.&nbsp;&nbsp;</p>\n\n\n\n<p>And I was really happy that I got a job at Automattic. And part of that job is keeping Gutenberg Times and the Gutenberg Changelog going as a Developer Advocate. So having that was a real blessing for myself and for me because I couldn’t migrate my agency. I closed the agency when I knew I was going to Europe. And so keeping that going was really good. I’m very grateful for working with Automattic on that.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah. Yeah, I didn’t know that part of it. I mean, how that just seamlessly all worked, and you were able to bring that right into it. Yeah, that’s cool. And I think the big change for me probably was when I went to the bigger network of shows and everything, and started bringing more people in.&nbsp;&nbsp;</p>\n\n\n\n<p>And then at the same time, I was given the gift of a redesign of the site from the Special Projects team at Automattic. Matt gave that to me, which was phenomenal. For a few days, I was just thinking, is this really happening?&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Is this real?&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>I mean, it took us quite a few months to put it together and stuff. And I have one funny story about the launch. We had kind of a soft launch because&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>And?&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>I was at CloudFest, and I got a message that said, “Your site is live.” And I’m like, oh, really? I had not planned for that.&nbsp;&nbsp;</p>\n\n\n\n<p>And the ironic part of it—we got such a kick out of it—was my site prior to that had Beaver Builder on it. And I was hanging out with Robbie from Beaver Builder when I got the message, and I told him. And we took this picture. We were having a beer, celebrating and everything. But it was so funny—he just got a kick out of that. I basically removed Beaver Builder, and here he was celebrating with me and stuff. But Robbie’s great.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>The new websites&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>But yeah, it still is amazing—the support and everything I get with that side of stuff. A couple of times I’ve really messed it up. I keep saying, maybe I should just let you do more things. I shouldn’t be touching stuff.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>You don’t know where the boundaries are unless you kind of push past them. So yeah, what’s your own knowledge—you want to kind of kick it a little bit.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, yeah. I poke around a bit to kind of understand. Some of the stuff is custom work, so I don’t want to mess that up. But some of it’s adding stuff. I’ve probably learned more about the block editor and everything than I ever thought I would be—just getting in to try to figure out, okay, this has to be a small change. And it’s like, okay, an hour later&#8230; now what happened there?&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, I was doing that actually on WordPress.org. I am part of the editor of the Developer Blog that launched in late 2022. And then I got the note from the Meta team that the Developer Blog now has a block theme, and I have access to it.&nbsp;&nbsp;</p>\n\n\n\n<p>And then I said, “Oh, I can change the navigation.” And I went in there, changed the navigation, and it kind of dropped the whole navigation and added all the navigation to the top-level navigation too. One is the overall WordPress.org, and then on the subsites, you have the own navigation. All of a sudden, my UI was jammed. So it took about two days to fix it. But I said, okay, I’m not going to touch that anymore.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, yeah. I’ve kind of learned now that I did screw something up recently again, and having them look at it&#8230; I even tried revisions, and it seemed like the more revisions I went back to, the worse it got. So it was like, okay, this is hopeless. I don’t know where this stuff went, but it’s not here anymore.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>And here goes a half a day of your life.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, yeah.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>But that’s web development. I think it has&#8230; yeah, it’s always happened. Since when are you doing web pages? How far back is that going?&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Oh, so actually I started doing&#8230; let’s see, when did I first do? We still had our previous marketing and design business around in 2000—I dunno—2005, 2006, somewhere around there.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>&#8230;somewhere around there. I started doing—well, actually, it might’ve been even earlier than that—doing little HTML sites. We were doing print design. We started in 1993, the business. And so I had to kind of kick and scream and be pushed into it. And I made these godawful HTML sites with&#8230; oh, was it Adobe—what was it called? It was one of the&#8230;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Was it Dreamweaver or was it FrontPage?</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Dreamweaver, yeah.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Dreamweaver, yeah.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>And I remember I made one of our first sites, and I had Flash on there. Oh, it was just horrifying—bouncing letters, dancing around, or some crazy thing. And then, 2008 or 2009—I think 2008 or 2009—I got into WordPress, started dabbling in playing around with the blogging stuff. And I went to iThemes and got one of their themes there, and we did our business site.&nbsp;&nbsp;</p>\n\n\n\n<p>And it was like, wow, that took me one-hundredth of the time it took me to do any other site because it was&#8230; I mean, it actually looked good, and it would function well and stuff. So yeah, I did that till about 2014 or 2015, I think, when I finally quit designing. I was into content, and I knew what I wanted to focus on. I was tired of the design client side of things.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>So what was your first?&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Oh, yeah. Well, I don’t want to say&#8230; this was 1996. Yeah, I did a German site. It was all HTML tables—kind of horrible. Well, it’s still out there because it’s a reference site for books and all kinds of things in Germany. But yeah, so that was in 1996. I started—that was as a citizen in Munich—and I learned about it, and I learned about HTML.&nbsp;&nbsp;</p>\n\n\n\n<p>I found it so fascinating that you can put it up on the web and everybody can see it almost immediately. And that’s such a different experience from printing, where you have to wait till it comes from the printer and then you need to distribute it. That was instant distribution, and I really loved it.&nbsp;&nbsp;</p>\n\n\n\n<p>But then what I found was that all the neo-Nazis and Holocaust deniers were all on the German part—they were all in America on servers—and there was nothing in Germany that holds against it, what really happened. And we were a group of two people, each one of us had our site and started a site about the Holocaust and all that information.&nbsp;&nbsp;</p>\n\n\n\n<p>And mine was called *Shoah Project Internet.* And we collected information about the concentration camp in Dachau, before the concentration camp had their own website in 2000 or something like that. I connected with authors who had published poems and also some nonfiction about the wealth of Jews that was taken away by the government, and about the resistance in Germany.&nbsp;&nbsp;</p>\n\n\n\n<p>It was all in German, but there was no equivalent otherwise from private citizens to actually put this out. That really made me&#8230; and then there was this big discussion—there was an exhibition, a traveling exhibition. There was this myth that the German army had nothing to do with the concentration camps, but that was a myth, and it wasn’t true. And there was an exhibition that actually showed all the facts, and there was a big brouhaha and uproar.&nbsp;&nbsp;</p>\n\n\n\n<p>And it was traveling, so everywhere I was kind of picking up the snippets from the online sites, from websites. So it was kind of an interesting&#8230;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>I think I started using computers in the early 80s—or probably mid-80s. And I actually went to community college in the States in, I think, maybe the mid to late 80s. I took a year of computer programming, and I did learn—what was it?—BASIC, COBOL, Assembly&#8230;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Wow, yeah.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>There was one other thing. And after a year, I remember we had this great guy from&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Fortran?&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah. Oh no, that was another one. Yeah, we had to dabble in all those in 12 months. And at the end of the 12 months, the instructor—he was great—he was a Brit, and he just had the craziest sense of humor. He said, “Well, now you’ve learned all this. It’s all going to be obsolete by the time you step out this door.”&nbsp;&nbsp;</p>\n\n\n\n<p>And we were like, “What?” And I discovered after a year of that, that was not what I was going to become—a computer programmer, I thought. But it gave me the comfort level to use computers. I was really comfortable with that. So that was good. But yeah, crazy times.&nbsp;&nbsp;</p>\n\n\n\n<p>So what’s going to happen in the next year for you, do you think?&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, the Weekend Edition is going to be quite interesting every time. And I see that in the community—that the block editor is more in the forefront more and more. And there’s some great stuff coming out with Playground and with Studio to do staging sites and to just play around with WordPress.&nbsp;&nbsp;</p>\n\n\n\n<p>So I know that Gutenberg—the Core contributors of Gutenberg—are still going to do the biweekly releases. So we are going to do maybe a monthly release podcast. And we’ll invite a few more people from the space that work with Gutenberg. There is now also&#8230; quite a few people have adopted the block theme space quite a bit on multiple levels.&nbsp;&nbsp;</p>\n\n\n\n<p>It’s for enterprise levels, which started very early. But on the agency level, WebDevStudios, for instance—Jesse Palm was on the show recently, who had the starter theme that’s a block theme for WebDevStudios—and they start every project with it.&nbsp;&nbsp;</p>\n\n\n\n<p>So these kinds of things show me that there’s quite another level of adoption happening about the Gutenberg project. And of course, I’m still hoping for a Google Docs-like real-time collaboration or async communication with comments.&nbsp;&nbsp;</p>\n\n\n\n<p>There are some great experiments in the Gutenberg plugin that I want to dive into quite a bit as well. So we’ll see what happens.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>So we’ll see what happens. Yeah, WordCamp Asia is going to be more of a research trip for me—to talk with the plugin developers and talk with some of the engineers and kind of see what’s next for them. And I’m sure I’ll find a few interview partners that I can make a show with in the space, because I already have. Some of them have left the space; some of them are coming back. So it’s really interesting to see.</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Very cool. Yeah, it’s interesting because I think of&#8230; there was a point where I started adding some shows that were more WordPress-based. What I’ve found with some of these shows is, everything always comes back to WordPress or WooCommerce. And a lot of it—the similarities kind of weave in and out of all this stuff. It’s good to be knowledgeable of other things, no matter what you’re doing.&nbsp;&nbsp;</p>\n\n\n\n<p>So I’m hoping we’re going to be stepping more into videos. I’ve been talking about it—we’re going to be doing more video with some of the shows, and we might do a little bit of live stuff here and there. I’ve kind of kicked and screamed into that, so that’s another piece that’s going to hopefully grow. I’ll be trying to focus a little bit on that part of it—what I do with that and how I present it and all that stuff.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>I have heard from quite a few people that there’s a generation out there that doesn’t read anymore.&nbsp; I know. They want to go on YouTube and be entertained or at least shown things. And of course, with software, if you want to teach somebody, you need to show it. That’s very hard to do on the podcast.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, it is. Yeah. So who knows what? Maybe we should make this a tradition now—every January.&nbsp; We come in and catch up and see what we did, what we blew, everything—what broke and what didn’t work.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>I would love to do that. Yeah, sure. Absolutely.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>We’ll make it a January tradition. So anyway, we have WordCamp Asia coming up. Like you said, you and I will both be there. In fact, you’re going to be joining—you’ll be coming and co-hosting the table, doing the little booth, I believe, for an hour.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yes, absolutely. Yeah. Friday, I think.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>If you haven’t caught up with her, you haven’t caught up with me. I’ll post when she’s going to be at the table, and that way you can tie her down because sometimes chasing people around&#8230; you know how that goes.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, no, no, absolutely. Yeah, no, I’m looking forward to WordCamp Asia. Also, I’ll be at CloudFest this year for the first time, so I’m not going to be at the hackathon. But there are too many people from Automattic going already that actually have a project. And then WordCamp Constance—that’s a camp with German speakers. So it’s really going to be interesting.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>So you’ll be at the regular CloudFest event and stuff? Yeah, I know there’s going to be a little bit more WordPress stuff going on, and that’ll be fun. So yeah, we’ll be seeing each other next month and the month after.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, yeah, yeah. I appreciate it. I’m really loving it.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Okay, well, we’ve said it enough times, but Gutenberg Times—and probably the URL is very easy and stuff—but do check that out. Is it *gutenbergtimes.com*?&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Dot com. And yeah, you can also find me on the Twitters and on the Bluesky and the&#8230; I still call it Twitter.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Sorry.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>&#8230;on the Bluesky and also on Mastodon. And of course on the WordPress Slack and WooCommerce Slack. So I’m everywhere.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, everywhere.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, thank you so much. It was wonderful chatting with you.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, well, thank you. Yeah, this was definitely a must-do show for January, so I appreciate everybody listening and&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Happy anniversary.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, happy anniversary. And come back next January for our second Nova. I’m sure you’ll see Birgit more than—or sooner than—next January, for sure.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, thank you.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, take care. Bye-bye.&nbsp;&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 02 Feb 2025 14:50:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Matt: My First Million\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=136139\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://ma.tt/2025/02/my-first-million/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:223:\"<p>I had a great chat with <a href=\"https://linktr.ee/thesamparr\">Sam Parr</a> and <a href=\"https://www.shaanpuri.com/\">Shaan Puri</a> on their podcast, My First Million.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 02 Feb 2025 01:18:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"Gutenberg Times: The anatomy of a CMS, the state of block themes and WordPress 6.7.2 — Weekend Edition 318\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=37524\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:17358:\"<p>Howdy, </p>\n\n\n\n<p>It&#8217;s already February. 8.33% of 2025 is done. Phew. 91.67% to go. Most of my week I spent testing things. Maybe I jinxed it with  my mind set, I didn&#8217;t come across something really cool.  I am excited about WordCamp Asia where I can browse this huge sponsor hall and go exploring all the cools things there. </p>\n\n\n\n<p>What saved me a ton of time, this week, was using Claude AI. I used it to audit Playground blueprints in the Gallery. I pasted the description of the merged PR of modification on how blueprints work,  then fed it code to rewrite using the new way. Doing this a few times, I created a tracking issue with the necessary changes to implement next week. I felt really lazy. </p>\n\n\n\n<p>That was all off-set by trying to have Cursor AI write a block with some user input sections. It made great progress, but for some reason, it still doesn&#8217;t work. Sometimes debugging the AI is even more tedious than looking at your own code. </p>\n\n\n\n<p>This week, we have a few strategic posts and practical tips for you in this newsletter. Enjoy! </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a><ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/#upcoming-events-beyond-wordcamps\">Upcoming events beyond WordCamps</a></li></ol></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/#what-s-new-in-playground\">What&#8217;s new in Playground</a></li></ol>\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><strong>George Mamadashvili</strong> made <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v20.2.0-rc.1\"><strong>Gutenberg 20.2 RC1</strong></a> is available now for testing. Final release will be on February 5, 2025. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Aaron Jorbin</strong> announced that <a href=\"https://make.wordpress.org/core/2025/01/22/wordpress-6-7-2-release-planning/\"><strong>WordPress 6.7.2 </strong>will be released soon</a>. RC will be released on February 4 and final release will hit the WordPress site near you on February 11. </p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>🎙️ Latest episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-114-reflections-on-gutenberg-times-and-do-the-woo/\">Gutenberg Changelog #114 – Reflections on Gutenberg Times and Do the Woo</a> with Bob Dunn aka BobWP as host and guest Birgit Pauli-Haack, each publication started 7 years ago. </p>\n\n\n\n<img width=\"652\" height=\"328\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Gutenberg-Changelog-114-Bob-Dunn-Birgit-pauli-Haack-edited.png?resize=652%2C328&ssl=1\" alt=\"\" class=\"wp-image-37614\" />\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p><strong>Darren Ethier </strong>and <strong>James Kemp</strong> from WooCommerce talk about <a href=\"https://www.youtube.com/watch?v=q2CXOsMwBF4&t=5s\"><strong>Building WooCommerce in Public</strong></a> in the latest episode of <em>DoThe Woo</em> Network They explore WooCommerce&#8217;s current state and future direction, with Darren highlighting his connection between Gutenberg and WooCommerce. They stress the importance of community and communication in development, discuss the significance of WordCamps, the need for key features, and WooCommerce&#8217;s evolution for better experiences. They also mention how changes in WordPress affect WooCommerce’s plans and the need for flexible, no-code solutions for developers. This conversation provides insights into WooCommerce’s development approach and plans.</p>\n\n\n<div width=\"100%\" class=\"wp-block-newsletterglue-showhide ng-block\">\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n</div>\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>On <em>Learn.WordPress.org</em>, <strong>Wes Theron</strong> published the lesson: <a href=\"https://learn.wordpress.org/lesson/explore-synced-pattern-overrides/\"><strong>Explore synced pattern overrides</strong></a>. It&#8217;s part of the Intermediate WordPress User course and covers what&#8217;s patterns are, and how you can maintain stylistic control while the  content of a pattern. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post, <a href=\"https://blog.gravatar.com/2025/01/26/wordpress-author-page/\"><strong>Create a Custom Author Page</strong></a> Ronnie Burt introduces you to multiple ways how you can make use of the Gravatar profile for your website. He also explains why spending a moment on  the design of an author page is very important for a company blog. Then he walks you through the various method how you can use the user information stored on a self-hosted site can be used to expand on the normally neglected and thinly populated author information. </p>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"upcoming-events-beyond-wordcamps\">Upcoming events beyond WordCamps</h3>\n\n\n\n<p>Apart from <a href=\"https://central.wordcamp.org/schedule/\"><strong>WordCamps,</strong></a>  additional conferences are on the schedule for this year. </p>\n\n\n\n<p><strong>February 24 &#8211; 28 2025</strong> The 2nd Annual <a href=\"https://www.stateofdigitalpublishing.com/wp-week/\"><strong>WP Publisher Success Week</strong></a>&nbsp;will take place. You can learn best practices from leading experts in the field of WordPress for publishers.</p>\n\n\n\n<p><strong>March 17 &#8211; 20, 2025 <a href=\"https://www.cloudfest.com/\">CloudFest</a>,</strong> Europa Park, Rust, Germany. As Bob Dunn, DoTheWoo <a href=\"https://dothewoo.io/blog/do-the-woo-is-a-media-partner-for-cloudfest-2025-and-the-hackathon/\">reports</a>, there will be a <a href=\"https://www.cloudfest.com/wp-zone\">WPZone</a> and a WPDay. </p>\n\n\n\n<p><strong>April 23 &#8211; 26, 2025</strong> <a href=\"https://pressconf.events/\"><strong>PressConf</strong></a> a conference for WordPress professionals will take place in Tempe, Arizona, USA. Speakers are among others Mary Hubbard, Matias Ventura, Rich Tabor, and Tammie Lister. </p>\n\n\n\n<p><strong>September 25, 2025</strong> <a href=\"https://loopconf.com/\"><strong>LoopConf</strong></a> returns to London, UK as a conference for WordPress developers. </p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p>In his latest blog post, <strong>Nick Diego</strong> wants theme developers to <a href=\"https://nickdiego.com/stop-struggling-with-cumbersome-theme-json-files/\"><strong>stop struggling with cumbersome theme.json files</strong></a>. He shares how he and his new buddy, <em><a href=\"https://www.cursor.com/\">Cursor AI</a></em> succeeded in building a compiler/bundler to combine separate json file into an overall theme.json for a theme. Diego shares a video of the process and the final script, you can adopt for your workflow. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Hendrik Lührsen</strong> found that <a href=\"https://kraut.press/2025/crisis-of-themes/\"><strong>WordPress themes are facing a crisis.</strong></a> &nbsp;The introduction of Full Site Editing (FSE) has brought about complexities that are causing challenges in the WordPress theme ecosystem.&nbsp;This situation appears to be related to the rapid evolution of WordPress technology, particularly the implementation of the site editor, which is impacting how themes are developed and used. </p>\n\n\n\n<p>While calling it a crisis makes the post viable for the successful spread via outrage advertising economies, Lührsen is not wrong, lamenting about all the short-comings of block themes. His suggested paths to improve the situation can be walked by every theme developer building sites for clients on top of WordPress, except the discoverability of themes on the repository. A standardized onboarding process, was discussed among Themes team members. Turns out that the many, many use cases are not easily pulled into a cookie-cutter closed system. It&#8217;s the nature of the 21-year legacy of WordPress. It also means, any developer can fill the gaps for their clients, and if they want to go the extra mile, share it all back to the community. WordPress is not a one-size fits all system. Flexibility and extensibility is a feature, not a bug.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his YouTube video, <strong>David McCan</strong> looks into<a href=\"https://www.youtube.com/watch?v=WtZ3yZ7HPvE\"><strong> the current state of block themes</strong></a>, reviewing popular themes available in the WordPress repository, Then he looked under the hood to understand block themes. &#8220;I have a better understanding of block themes after going through this process.&#8221; McCan wrote in the description. If you rather read a blog post reader than watch a video, <a href=\"https://www.webtng.com/the-current-state-of-block-themes-and-a-reassessment/\">got here to read McCan&#8217;s thoughts</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post <a href=\"https://humanmade.com/wordpress-for-enterprise/transitioning-to-fse-a-low-risk-high-reward-move-for-enterprises/\"><strong>Transitioning to FSE: A low-risk, high-reward move for enterprises</strong></a> HumanMade&#8217;s account director, <strong>Adam Jones</strong>, tells the story of how Human Made, &#8220;guided enterprise organizations through this process and seen the transformative benefits firsthand.&#8221; Adapting to the site editor and block themes allows businesses to enhance digital capabilities with minimized risk through careful planning and testing. Key benefits include improved scalability, workflow, and reduced reliance on developers, making full-site editing a valuable investment in digital infrastructure. Also on that topic: <a href=\"https://humanmade.com/wordpress-for-enterprise/enterprise-wordpress-the-3-competitive-advantages-of-fse/\">The three competitive advantages of full-site-editing</a> by senior account manage, <strong>Lorna Lim. </strong></p>\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2024&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2024 on. Updated by yours truly. The previous years are also available: <strong><strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\">2020</a>&nbsp;|&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2021/\">2021</a></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2022/\">2022</a></strong></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/gutenberg-index-2023\">2023</a></strong></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong>Riad Benguella</strong>, architect on the Gutenberg projects, explains in his latest post <a href=\"https://riad.blog/2025/01/31/the-anatomy-of-a-cms/\"><strong>The anatomy of a CMS</strong></a> and why any web developer should attempt to build a CMS just once. The magic happens through four key parts: how content is stored, how it looks, how you edit it, and how it gets shown to the world. Whether you want to create a personal blog, an online store, or a company website, a good CMS adapts to your needs. Benguella took a detailed view into the various parts of the WordPress CMS: block rendering, style engine and the fields system. If you wish to know how it all fits together, grab your favorite beverage and start reading.  </p>\n\n\n\n<img width=\"652\" height=\"392\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/CMS-1-by-Riad-Benguella.webp?resize=652%2C392&ssl=1\" alt=\"\" class=\"wp-image-37531\" />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<h2 class=\"wp-block-heading\" id=\"what-s-new-in-playground\">What&#8217;s new in Playground</h2>\n\n\n\n<p>Check out this article by Ján Mikláš, <a href=\"https://developer.woocommerce.com/2025/01/24/demo-your-woo-extension-with-wordpress-playground/\"><strong>Demo your Woo extension with WordPress Playground</strong></a>, where he breaks down how to set up WordPress Playground just for your needs. You’ll find out how to tweak your blueprint.json file with settings and steps, plus how to create a custom landing page and hide those pesky WooCommerce onboarding screens.</p>\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. </p>\n\n\n\n<p>Now also available via <a href=\"https://playground.wordpress.net/?blueprint-url=https://gutenbergtimes.com/wp-content/uploads/2020/11/playnightly.json\">WordPress Playground</a>. There is no need for a test site locally or on a server. Have you been using it? <a href=\"mailto:pauli@gutenbergtimes.com\">Email me </a>with your experience</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\"><em>Questions? Suggestions? Ideas? </em><br /><em>Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or</em><br /><em> send me a message on WordPress Slack or Twitter @bph</em>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p class=\"has-text-align-center has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, <br />send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Featured Image: AI generated. </p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too, and won&#8217;t give your email address to anyone <br />except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 01 Feb 2025 01:26:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Do The Woo Community: Friday Shares Fadeout. Sign Up for Our New Newsletter.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89485\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://dothewoo.io/friday-shares-fade-out-sign-up-for-our-new-newsletter/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:339:\"In this episode of On WPCommunity, BobWP announces the conclusion of his regular Friday share posts on the blog due to time constraints and his new plans. He explains that after WordCamp Asia in February, a new newsletter will be launched alongside the release of version 5.0 of their site. The newsletter will feature actionable [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 31 Jan 2025 13:30:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Do The Woo Community: State of Enterprise WordPress 2024 Report with Brad Williams and Tom Willmot\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89448\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://dothewoo.io/state-of-enterprise-wordpress-2024-report-with-brad-williams-and-tom-willmot/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:208:\"In the latest Scaling Enterprise podcast episode, Tom and Brad discuss the 2024 State of Enterprise WordPress Report, highlighting trends in adoption, usage, and decision-making dynamics within organizations.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Jan 2025 13:12:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: #154 – Anna Hurko on Managing a Growing Plugin Business\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=185997\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/podcast/154-anna-hurko-on-managing-a-growing-plugin-business\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39823:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case managing a growing plugin business.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to wptavern.com/feed/podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you, or your idea, featured on the show. Head to wptavern.com/contact/jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today, we have Anna Hurko.</p>\n\n\n\n<p>Anna is the CEO of Crocoblock, a company with a suite of dynamic plugins designed to help developers build complex websites. With a background in computer science, Anna transitioned from support roles to leading Crocoblock, and has been with the company for over 11 years.</p>\n\n\n\n<p>Anna quickly rose through the ranks due to her technical knowledge and effective communication skills. Crocoblock, which started with just a handful of team members, has now grown to 85 employees. They offer a wide range of specialized plugins, such as JetEngine, JetSmartFilters, JetBooking, and more, primarily aimed at agency and freelance developers.</p>\n\n\n\n<p>Anna shares her journey and discusses the growth of Crocoblock. She highlights the company&#8217;s flexibility and commitment to meeting developers&#8217; needs, adapting to both the rapid changes within WordPress and the increasing demand for dynamic site capabilities.</p>\n\n\n\n<p>Anna also talks about the company&#8217;s marketing strategies and their active, and growing, participation in the WordPress community through WordCamps and Meetups.</p>\n\n\n\n<p>If you&#8217;re interested in how a company evolves within the WordPress ecosystem, and the challenges and successes that come with it. This episode is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to wptavern.com/podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you, Anne Hurko.</p>\n\n\n\n<p>I am joined on the podcast today by Anna Hurko. Hello Anna.</p>\n\n\n\n<p>[00:02:53] <strong>Anna Hurko:</strong> Hi Nathan.</p>\n\n\n\n<p>[00:02:54] <strong>Nathan Wrigley:</strong> Very nice to connect with you. I should probably say at the outset, Anna has several names. So if you know Anna better as Vanessa, or any combination thereof, it&#8217;s the same person. So do you just want to clear that up? How is it that you&#8217;ve got two different names?</p>\n\n\n\n<p>[00:03:09] <strong>Anna Hurko:</strong> So it&#8217;s from the beginning. I have started to work as a supporter, and it was like tradition to choose a nickname for support agent. And I decided like okay, I&#8217;m already Anna, I want something other, but which will suit me. And I decided to be Vanessa.</p>\n\n\n\n<p>And for a few years I was Vanessa, but somehow all my colleagues remembered me as Vanessa, and we used it till now, even if I don&#8217;t need it anymore. And that&#8217;s how it works. But now I feel more Vanessa than Anna because in whole work, so even financial departments, they say Vanessa, not Anna. Even the ex coworkers who are not anymore working with me, but they&#8217;re my friends, even their children say I&#8217;m Auntie Vanessa.</p>\n\n\n\n<p>[00:03:46] <strong>Nathan Wrigley:</strong> So several names, but hopefully by the time this podcast is finished, you&#8217;ll have figured out, dear listener, who it is that we&#8217;re talking to. But I&#8217;m going to go with Anna because that&#8217;s probably the easiest thing for me to say.</p>\n\n\n\n<p>So Anna, we are a WordPress podcast, so I guess it would be a good idea right at the outset to give you an opportunity to just tell us who you are, where you come from in terms of the geography and maybe the company that you work for, things like that. So really it&#8217;s a short bio moment. So could you just tell us a little bit about yourself?</p>\n\n\n\n<p>[00:04:13] <strong>Anna Hurko:</strong> Yes, sure. So I&#8217;m from Ukraine, from south of Ukraine, and the company is the Crocoblock is project I&#8217;m working with now, and it&#8217;s located in Ukraine as well. All our team members are in Ukraine, in one city actually. So now a little bit different. So I&#8217;m CEO of Crocoblock and I work for the holding company about 11 years for now.</p>\n\n\n\n<p>[00:04:32] <strong>Nathan Wrigley:</strong> So, what is Crocoblock? And I hope I&#8217;ve pronounced that correctly. By the way, everything that we mention will be linked in the show notes. So if you head to wptavern.com/podcast and look for the episode with Anna in it, then you&#8217;ll be able to find all the show notes. But, what is Crocoblock and what does it do?</p>\n\n\n\n<p>[00:04:49] <strong>Anna Hurko:</strong> So Crocoblock, I have always a long and short answers. Crocoblock is project who is making plugins for developers to build dynamic complex websites. And the idea was to have ecosystem which has all tools for developers needs.</p>\n\n\n\n<p>But for me as a CEO, Crocoblock is a team. So it doesn&#8217;t matter which technology will come tomorrow and what happened to WordPress, we are a team who can build products. So that&#8217;s why I have two answers.</p>\n\n\n\n<p>[00:05:14] <strong>Nathan Wrigley:</strong> Now, you mentioned at the outset that you are from the Ukraine originally, but just before we hit record, you talked about the fact that you are no longer in the Ukraine. But maybe that would be an interesting way to begin this podcast properly.</p>\n\n\n\n<p>I&#8217;m guessing that from the description, living in the south of Ukraine, that you moved against your will, possibly. You&#8217;ve had to move because of the situation over there.</p>\n\n\n\n<p>[00:05:36] <strong>Anna Hurko:</strong> So the are three years of the situation. I was in Ukraine, I just moved in September after WordCamp US. I just didn&#8217;t come home and then stayed in Europe because I am trying to visit more WordCamps and WordPress meetups. And if you&#8217;re in Ukraine, it takes too long time to get out, because you don&#8217;t have planes and you need to go with a bus to Europe and to take plane, and every country in Europe takes me two days to move.</p>\n\n\n\n<p>So I decided to stay in Romania because it&#8217;s kind of in the center and then can visit more events. So last year I visited about seven WordCamps, because I want to go closer to community, to customers, to speak offline with them, and we have results. So we have already ran a little bit growing in comparison.</p>\n\n\n\n<p>[00:06:20] <strong>Nathan Wrigley:</strong> The situation in Ukraine in terms of web development and tech, it always seems like Ukraine punches above its weight. I don&#8217;t know if there&#8217;s a particular kind of, I don&#8217;t know, like drive in school or anything like that to head towards technology and software development. But it seems, when I look at the about page of a lot of products, especially in the WordPress space, but technology more generally, it always feels like Ukraine is overrepresented with the amount of companies. I don&#8217;t know if that&#8217;s something that you think is true or if that is true.</p>\n\n\n\n<p>[00:06:53] <strong>Anna Hurko:</strong> It is true, but I think it&#8217;s not because of good reasons. Somehow we didn&#8217;t have good factories and job places, and web was very easy for people to just find a job and to have good salary because a lot of companies working as outsource, or they have customers from US and Europe. For example, like Crocoblock, we don&#8217;t work with Ukrainian market actually, we work with Europe and US.</p>\n\n\n\n<p>And it&#8217;s not something, we have good studying in school and university. Unfortunately it should&#8217;ve developed better. For example, I have studied computer science, but it was like old technologies in university. Just because we don&#8217;t have normal working places, people starting to self-educate and they work in IT. And somehow it&#8217;s very good now. So even government programs, they&#8217;re all digitalised.</p>\n\n\n\n<p>So from my phone, I can pay taxes, I can marry now from phone, but only with Ukrainians, of course. I can get any document I need, I don&#8217;t need to go anywhere. So now, for example, I&#8217;m outside of Ukraine, but I can have any document, new driver license. I can sell car with one application. So it&#8217;s somehow built in us.</p>\n\n\n\n<p>[00:07:59] <strong>Nathan Wrigley:</strong> So the propensity of Ukrainian web developers is as a result of people looking to improve their own lives and finding that distributed work was something that they could do, and they could earn a good, in air quotes, good salary if they took the initiative and did, what? Self-taught learning, that kind of thing.</p>\n\n\n\n<p>[00:08:17] <strong>Anna Hurko:</strong> Yes, yes. Because in university, school, it&#8217;s really bad now, I&#8217;ll say. It&#8217;s not practical. But, for example, as I have studied computer science, it was all technologies. It was like Pascal Delphi, if you even know, C++. Something very difficult and not attached to WordPress, for example. But it gives me understanding how database works, for example. And it helps me a lot, even now, I don&#8217;t work with WordPress itself, so I don&#8217;t build product, I mean. I work with a team. It helps me to understand my developers and how it works.</p>\n\n\n\n<p>[00:08:46] <strong>Nathan Wrigley:</strong> Okay. Yeah, well, it&#8217;s a nice idea that the CEO of the company actually has a background in technology. I think that&#8217;s interesting to be able to speak to the developers on their level.</p>\n\n\n\n<p>How did you start in the WordPress space then? I think you said that you started working with the support side of things over at Crocoblock. And if that&#8217;s the case, going from support to where you are now, CEO, that&#8217;s a pretty big move. How did it all begin?</p>\n\n\n\n<p>[00:09:09] <strong>Anna Hurko:</strong> First I need to say that I didn&#8217;t realise it&#8217;s a big move before attending WordCamps. Because it&#8217;s for me everyday life and it was kind of 10, 11 years. So when I have studied computer science, by side I was in NGO and Youth Politic. And I told, I will never have anything with programming languages, or with IT, or even with websites because we had website building in university as well, but it was, you know, when it was on the tables and HTML and so on. And the teacher was so awful. So I told, I will never do it, and now I&#8217;m here.</p>\n\n\n\n<p>So after I finished with Youth Politic, I have started to just looking for a job which need English language. So because I didn&#8217;t want IT and I sent a CV for everyone with English knowledge, and they picked up me in the holding company as a support member because I knew English. But somehow as I knew computer science, it was very easy for me to deal with WordPress. And in three months I was already a night shift team leader and I have started to mentor people and so on. So I have started with support, but my background with computer science helped me to be very good, very fast.</p>\n\n\n\n<p>So until now, I think it was the best thing I can do in my life is to be a supporter. Even now I think so. And because I have done Youth Politic, I had soft skills which helped me to communicate with customers in a nice way. And we have started to rebuild the support team as well, and there are rules in support and so on.</p>\n\n\n\n<p>[00:10:31] <strong>Nathan Wrigley:</strong> So you started out in support, and fairly quickly you rose through the ranks. And you mentioned just there that, you called it the, what did you call it?</p>\n\n\n\n<p>[00:10:38] <strong>Anna Hurko:</strong> Holding company.</p>\n\n\n\n<p>[00:10:39] <strong>Nathan Wrigley:</strong> The holding company, that&#8217;s it.</p>\n\n\n\n<p>[00:10:40] <strong>Anna Hurko:</strong> Yeah, we have holding company, it has several projects on side. And now Crocoblock is totally separated project.</p>\n\n\n\n<p>[00:10:45] <strong>Nathan Wrigley:</strong> So what&#8217;s the holding company, and is it a sort of WordPress thing, or is it just technology in general?</p>\n\n\n\n<p>[00:10:50] <strong>Anna Hurko:</strong> It&#8217;s a recent WordPress thing. So we have started as a team in Template Monster. And, yeah, I was a support member in Template Monster first. Our developers started as well with templates before the templates were starting to die.</p>\n\n\n\n<p>[00:11:04] <strong>Nathan Wrigley:</strong> And do you have a background in using WordPress, or has your experience with WordPress been on the journey in Crocoblock?</p>\n\n\n\n<p>[00:11:12] <strong>Anna Hurko:</strong> I don&#8217;t have my private experience, so I never worked for an agency. But what I need to say is that in support, when I have started support, it was not like just us answering general questions. I was very technical support member, very quick. And customers in Crocoblock even now, but even before when I was working, they come with the real projects. And they just come and say, I don&#8217;t know what is wrong, just do something. And you log in on the website and you start building it.</p>\n\n\n\n<p>And that time, to start working in support, we had training for one month. About four hours theoretical training, and then five hours of homework. And this first month, I never went out of my house, only for my grandmother&#8217;s birthday. And what we have done, we haven&#8217;t learned WordPress, we have learned CSS, JavaScript and HTML. We have built websites, and working with database was as well. So somehow I started to work with the websites first, but just I don&#8217;t have commercial experience, I think.</p>\n\n\n\n<p>[00:12:07] <strong>Nathan Wrigley:</strong> And what&#8217;s the structure of Crocoblock then? How many people do you have deployed into that project? If you are the CEO, I guess you&#8217;re at the top of that pyramid, how many people are working with you, for you? However you want to describe it.</p>\n\n\n\n<p>[00:12:18] <strong>Anna Hurko:</strong> We have started six years ago with five people, five, seven people. We don&#8217;t know exact number. All of us have different story of it. Now it&#8217;s 85.</p>\n\n\n\n<p>The story begins when we were in Template Monster and we have built templates. In some point we had new people for it and we needed more amount of it and so on. And we have started to build frameworks to speed up the process, and to have less errors because if every quarter developer makes it in own style, we have too much issues with it.</p>\n\n\n\n<p>And then we started to sell it. So because it was product for ourself, but it was too good and we have started to like, okay, can we just start to sell plugins? And then we have started it, it was enough, seven people. It was developers, one support member, and guy who was before me, the CEO.</p>\n\n\n\n<p>[00:13:00] <strong>Nathan Wrigley:</strong> So if I go to the Crocoblock website, which is crocoblock.com, and I look at the products that you&#8217;ve got. It opens up a fairly giant mega menu, and there&#8217;s literally dozens of things in there.</p>\n\n\n\n<p>When I first heard the word Crocoblock, firstly I assumed that it was plural, that it was Crocoblocks, and my assumption was that, okay, that&#8217;ll be a suite of WordPress blocks. So you&#8217;ll download a plugin, and then you&#8217;ll have a bunch of blocks that you can put into the block editor.</p>\n\n\n\n<p>And you go to the website and you realise, no, that&#8217;s really not what it is. That&#8217;s not even close to what it is. So what is it that you are offering into the market? What are the different products that I can find in your product section? I mean, there&#8217;s too many to talk about, but maybe just pick your favorites or a few that are particularly popular.</p>\n\n\n\n<p>[00:13:47] <strong>Anna Hurko:</strong> Yeah, so short answer is, well, it will be JetEngine and JetSmartFilters. But the issue is that we have invented the Crocoblock name before Gutenberg. There were no blocks, it was Crocoblock, and we have it because it was an old project that we had already some traffic and we left it.</p>\n\n\n\n<p>Now we have actually two names, Crocoblock and JetPlugins because all of our plugins are JetPlugins.</p>\n\n\n\n<p>And the issue is that the project was started with supporters and developers. We didn&#8217;t have marketer for a few years. So I have a head of marketing only last one year. That means we didn&#8217;t thought about the things like name, and now we have a lot of difficulties with it.</p>\n\n\n\n<p>And when I had started Crocoblock we have the first document with idea about what Crocoblock is, and it was one sentence that will make us laugh for even now. Crocoblock is not about dynamic, it&#8217;s only about static and nice design. And what is fun about it? Because it&#8217;s now only about dynamic plugins. So now we have big menu with a lot of plugins because it&#8217;s like our history and we can&#8217;t delete them, because people use them.</p>\n\n\n\n<p>But our main focus is on dynamic websites, and that means JetEngine, which is a competitor for ACF, but it has much more inside. JetSmartFilters, JetThemeCore, and all plugins, which helps you to create complex structured websites, like real estate, multi-vendor and so on. You can track user data, and you can manage what to show to different users, or see the user behavior and connect to it.</p>\n\n\n\n<p>[00:15:13] <strong>Nathan Wrigley:</strong> Yeah, there really is a lot in there. You really do run the whole gamut of what WordPress can do. So for example, there&#8217;s something called JetBooking, which I&#8217;m imagining helps you with booking. And JetGridbuilder, again, it speaks for itself. JetProductTables, JetWooBuilder, JetProductGallery, Jet Appointments, JetFormBuilder. You get the idea. You&#8217;ve got your fingers in everything.</p>\n\n\n\n<p>[00:15:35] <strong>Anna Hurko:</strong> The idea was to build this structure where developer has ever seen. We have started with Elementor. When Crocoblock was invented, it was few builders on the market, new builders. Elementor, Oxygen, and maybe, I don&#8217;t remember, Brizy or something like that. And they were on the equal stage. And our previous CEO came to us, I&#8217;m like, what will we choose? He asked me, and he asked our CTO. And we choose, both of us choose Elementor because of user experience and because of the cleanness of the code.</p>\n\n\n\n<p>Our idea was to build everything except hosting and page builder for building websites. So we have tried, at the beginning, to close all the tasks for users and it was very fresh. So we appeared at the same time when Elementor was developing. And Elementor had less features inside of it.</p>\n\n\n\n<p>So first of all, we have tried to close all tasks, and now we&#8217;re more specifically working on dynamic. For example, Elementor, in JetElements we haven&#8217;t added any new features for few years, but it&#8217;s still our best plugin in sellings. But we don&#8217;t develop it because we don&#8217;t like to develop, so I mean we&#8217;re fixing bug issues or compatibility issues, but we don&#8217;t add new features because Elementor has added all new features, HappyAddons. And we don&#8217;t want to build, if it&#8217;s already on market, we don&#8217;t build it. It&#8217;s a philosophy of Crocoblock. We don&#8217;t want to build anything which already exists.</p>\n\n\n\n<p>[00:16:54] <strong>Nathan Wrigley:</strong> So over there I can see, what is it? 21 on the mega menu, there&#8217;s 21 things there. I&#8217;m guessing that, probably started with 1 went to 2, 3, 4, and we&#8217;re up to 21 at the minute. How do you keep this going? Are you intending to go from 21 to 22, 23, 24? Do you keep adding products, or is this more a case of, okay, we&#8217;ve got what we&#8217;ve got. We&#8217;ve covered everything? How are you making decisions about what it is that you&#8217;re going to do in the future?</p>\n\n\n\n<p>[00:17:18] <strong>Anna Hurko:</strong> So as I came from support, when we invented Crocoblock, we had only one support member, and all developers were supporting as well. We have very tight connection with customers and what we&#8217;re building, we&#8217;re building after customer&#8217;s request. So it depends. If it will be need on market to build one more plugin, we&#8217;ll build it. If not, then not.</p>\n\n\n\n<p>So I can tell you we have strategy for number of plugins. We have strategy to cover developers&#8217; needs. So now, for example, we have user interviews, some pools, research and market to find what else developers need. So it&#8217;s not about number of plugins, it&#8217;s about to close the needs.</p>\n\n\n\n<p>For me, I don&#8217;t want more plugins, so it&#8217;s not the goal. But if it would be better to build it as a separate plugin, we&#8217;ll build it. For example, the JetProductTables, it&#8217;s a new plugin. It was a result of R and D departments, I would say. We have new department, new for one year and they made resource. It&#8217;s like an experiment. So we don&#8217;t have any goals and number of plugins. It&#8217;s just to make developers life easier.</p>\n\n\n\n<p>So we have some projects, for example, we have ideas for projects not related to plugins itself, but to developers. I can&#8217;t tell you now what will it be.</p>\n\n\n\n<p>So for me it&#8217;s, you know, like CEO, I don&#8217;t like a lot of plugins and I don&#8217;t want to have more team members. It&#8217;s always something you don&#8217;t want, to have more, because it&#8217;s easier to focus on one plugin. And as you say, it would be easier to focus only on JetEngine, but somehow Crocoblock can&#8217;t stop.</p>\n\n\n\n<p>[00:18:44] <strong>Nathan Wrigley:</strong> You mentioned at the start that you began the business with Elementor in mind, and Elementor, if you haven&#8217;t been keeping a track, dear listener, Elementor really has had just the most astronomical growth since its inception, and I think really is singularly responsible for a large proportion of WordPress&#8217; rise.</p>\n\n\n\n<p>Now, I don&#8217;t know if that is the sort of page builder of choice that you&#8217;ve hooked yourself into, or if you&#8217;ve got into the sort of more WordPressy way of doing things. And what I mean by that is, you know, the Block Editor and Full Site Editing and things like that, because that&#8217;s obviously where the Core of the WordPress project is focusing its energy. But obviously on the periphery of that, you&#8217;ve got all these different page builders.</p>\n\n\n\n<p>What do you do with all of that? Do you hunker down and stick with Elementor, or do you decide you&#8217;re going to go with like the Core way of doing things? How does that all fit in?</p>\n\n\n\n<p>[00:19:33] <strong>Anna Hurko:</strong> So we of course love Elementor and it helps us in the beginning so much. We have the same philosophy as Elementor in a lot of things, like treating customers and so on. And I think it was right choice to start with. But once it was announced, the Gutenberg project, and then WordPress started with Gutenberg, the same in half a year or something like this, we have started to rebuild our plugins.</p>\n\n\n\n<p>So all our main plugins, not design plugins, but all our main plugins for dynamic websites. So when the Gutenberg project was started, we rebuilt them, and they all are working with Gutenberg as with Bricks now and Elementor. So Elementor is just one of the builders customers need. And then Gutenberg is the core. So we have rebuilt inside the plugin, the code in the way it can work with Gutenberg and we can easily add other integrations. And we always perform something with WordPress and Gutenberg native features. It&#8217;s in the core. So of course Elementor has grown up.</p>\n\n\n\n<p>So the company itself, it&#8217;s 20 years in market and we have all the 20 years experience. And we know it can shine as a star and it can die next day. But WordPress, we believe will stay for a long time with us. That&#8217;s why all our main plugins are built for WordPress and Block Editor. And we try to connect it more natively.</p>\n\n\n\n<p>The issues we have, it takes a long time. For some of our projects, for example, we have JetThemeCore, it&#8217;s a plugin which builds templates for archive pages, WooCommerce card, profile page, so all sorts of pages you can make the structure with it. And for some time we haven&#8217;t developed it because we were waiting for FSE, for some new features from WordPress itself. But it take too long time, and we didn&#8217;t want to build something that WordPress will build natively. Or you need to wait or you build it, and then users will have it twice, once in Crocoblock and then in WordPress.</p>\n\n\n\n<p>So we have these issues, but we&#8217;re trying to work around. For example, we have JetStyleManager, it&#8217;s a free plugin. It was created specifically for Gutenberg, because when we have made integration and compatibility for our plugins, Gutenberg was very new and it didn&#8217;t have a lot of style options. And we have built separate plugin just for Gutenberg to make styles possible. And now users have this solution from every plugin provider different, and we will rebuild it because WordPress have changed and so on.</p>\n\n\n\n<p>So what I wanted to say, and it took a long time, even if you use Bricks, Elementor, and we will add some other integrations for Builder, WordPress is in Core and we would never ignore it. We&#8217;re part of WordPress, first of all.</p>\n\n\n\n<p>[00:22:04] <strong>Nathan Wrigley:</strong> You mentioned a few sort of little frustrations there with the pace of WordPress. So for example, you may want a particular feature, and you know it&#8217;s coming, but you take your foot off the pedal of your own project so that you&#8217;re not building it twice as you said. But what about the way that Gutenberg and Full Site Editing, but Gutenberg in particular has changed over the last six or seven years?</p>\n\n\n\n<p>I mean, there must have been times when, the fact that it was altering so rapidly, and in such a drastic way, you know, from one release to the next it might be an entirely different UI for a particular thing. And then you&#8217;ve got to scratch your head and think, okay, we just shipped something, and we did the documentation, and it all looked like that, and now it looks like this, we&#8217;ve got to redo all the documentation.</p>\n\n\n\n<p>Being honest, has it been a straightforward process or has it been a fairly frustrating process? I mean, it could have been a bit of both, I guess.</p>\n\n\n\n<p>[00:22:53] <strong>Anna Hurko:</strong> It&#8217;s both. It was frustrating because we so believe in WordPress, and we have waited for some changes before, early, and it took too much time from our opinion. But it&#8217;s part of WordPress life. So it&#8217;s part of probably open source and so on, so we&#8217;re okay with it. And I can say that probably we don&#8217;t feel that frustration all the time because Crocoblock itself, growing and changing so quick as well.</p>\n\n\n\n<p>In six years we started with five people, now 85. You can imagine how quick changes processes inside our team as well. Because every time, in marketing, you have few new people, you need new process. Or in developers teams, they have started like three, four developers and now 15. Every two, three, developers, you need to change the process. So what I mean, in our philosophy of Crocoblock, we are okay with changes. It doesn&#8217;t frustrate us. What frustrates us, if nothing happens.</p>\n\n\n\n<p>[00:23:44] <strong>Nathan Wrigley:</strong> Yeah. And over the last decade or more, we&#8217;ve just seen the line of market share for WordPress go up and up and up. And if I was a product maker in the WordPress space, that would&#8217;ve made me feel great. I&#8217;ve got a credible product, it works. We&#8217;ve got a load of people using it. And look, the amount of people who might use it just keeps rising. And then we get to about 43% of the web, whatever that means, I mean, we can ignore exactly what that means, but the point is the line just kept going up.</p>\n\n\n\n<p>More recently there&#8217;s more discussion about stagnation in the marketplace, and maybe that line tapers a little bit and it goes flat. Or, and I don&#8217;t really want to get into that, we&#8217;ve got this period of change at the moment, there&#8217;s a lot of politics inside of WordPress. I&#8217;m just wondering what your thoughts are on where the business is pitched. The fact that you are using WordPress is great, but do you have any concerns about the market share sort of stagnating, or do you feel that you still have a massive audience in WordPress that you&#8217;re still yet to reach?</p>\n\n\n\n<p>[00:24:41] <strong>Anna Hurko:</strong> We have different periods. For example, last years were very challenging for us. Because Crocoblock started, when we started it grows in geometrical progress, it was very quick growing. And then of course as a five, six years project, you have not so big changes in your revenue, but it&#8217;s good, it works. And last few months we have very good results. So I think we don&#8217;t feel that stagnation so much because we have started Crocoblock without marketing, it was selling itself, and of course with help of community influencers.</p>\n\n\n\n<p>And we have just started last year to build a brand and to work with marketing. It means we have a lot of potential yet. So if market is stagnating or it still feels for us to develop our customer base and so on, because we didn&#8217;t use it before. You know what I mean? So if you haven&#8217;t selling in right way, then now we have started. So we still have a lot customers.</p>\n\n\n\n<p>[00:25:32] <strong>Nathan Wrigley:</strong> Oh I see what you mean. So it was more kind of organic growth, or maybe it was social media or YouTube or what have you.</p>\n\n\n\n<p>[00:25:38] <strong>Anna Hurko:</strong> We have started with product team, and that&#8217;s why we didn&#8217;t have real marketing. No one from us really understood the marketing itself, because we have just done what people need. And somehow the product was built first for ourselves and for our needs. That means we know our customers, not only from support team or interviews, they know them because they are we. So we didn&#8217;t need marketing.</p>\n\n\n\n<p>And it was a time in our Crocoblock life when we didn&#8217;t believe in marketing. And we thought like, okay, marketing is just wasting of money. It changed. So last year we had head of marketing and I developed a marketing team as well. That&#8217;s why it&#8217;s very new for us and we still have where to grow.</p>\n\n\n\n<p>And about market share, we could say something about stagnation, but after we see new numbers of Elementor, and we can see where is no stagnation. And about the drama and the situation with WordPress, which we had since September, we don&#8217;t feel it.</p>\n\n\n\n<p>So for me, it was surprising that my life was only about the drama and no one in Crocoblock community talked about it. So we have 30,000 people in Crocoblock community in Facebook, and it was only two posts asking about what happens, that&#8217;s it. With five comments. So I think the companies care, but customers not so much.</p>\n\n\n\n<p>We have some feedback from agency customers. So our customer is an agency or freelance developer. They had few issues from clients, but not so much. So the main reason is to keep ecosystem healthy and that&#8217;s it.</p>\n\n\n\n<p>[00:27:05] <strong>Nathan Wrigley:</strong> And now that you&#8217;ve moved into marketing, by the way, I think you were right about marketing. If you spend your marketing money badly, it probably is an absolute waste of money, but if you spend it wisely, it&#8217;s probably the most effective money that you can ever spend. So where are you pitching that then?</p>\n\n\n\n<p>So if I just rewind and re-ask that question, who is your audience? Who are the people that are using this? Is this a product which is used by agencies to deploy to their client websites? Do you find that you are being purchased by, I don&#8217;t know, people who&#8217;ve just got one or two websites? Maybe it&#8217;s just a solopreneur, something like that. Is there a segment of the market that you identify with?</p>\n\n\n\n<p>[00:27:41] <strong>Anna Hurko:</strong> Yes, of course. First, when we have started, we were growing just naturally and we didn&#8217;t ask ourselves these questions. Now, we have made a lot of researches, and it&#8217;s the same answer. Our customers are agencies and freelance developers. They&#8217;re about 30, 35, 40 years old with five, six years experience.</p>\n\n\n\n<p>The issue is the Crocoblock is quite complicated solution. It gives you total freedom. You can build from admin panel anything, we have query builder where you can use SQL and other complicated stuff. You don&#8217;t need to go to database. You can reach your SQL database from the admin panel, or complex relations and so on.</p>\n\n\n\n<p>But to use it, even from admin panel by clicking buttons, you need to understand how it works. The learning curve is complicated. And our developers building product quicker is that all other 80 people can produce a content for it and tutorials. That means, so if you need one website, it&#8217;s not a marketing answer, but if you need one, two websites, you don&#8217;t need Crocoblock. It&#8217;ll be too complicated for you. But Crocoblock will save your time and 50, 60% if you have more websites, if you&#8217;re an agency.</p>\n\n\n\n<p>[00:28:47] <strong>Nathan Wrigley:</strong> Right, I understand. So if you&#8217;ve got a portfolio of websites and you&#8217;re willing to put the time in to learn over 2, 3, 4, 5, 10, 20 projects, you&#8217;ll get a return on your time back. But if it&#8217;s just one website, maybe the learning curve, unless you really into that kind of thing and you just want to learn for the sake of it.</p>\n\n\n\n<p>[00:29:04] <strong>Anna Hurko:</strong> I have visited a lot of WordCamps last year and meetups, just to talk to our customers. And we have a lot of fans who paid us once lifetime, but they&#8217;re still our fans and they talk about us on meetups and so on. Even unpaid, it&#8217;s so pleasure when someone talked about you, about meetup, and had presentation and you never paid for it.</p>\n\n\n\n<p>And it&#8217;s always about four or five people in agency who are building websites. And because of Crocoblocks, they can build one website in a week, starting from design into the launch. It&#8217;s very nice because we have components and query builder and glossary, so you can make some predefined elements and then reuse it all the time if you have some websites you built then, for example, booking and so on.</p>\n\n\n\n<p>[00:29:47] <strong>Nathan Wrigley:</strong> So do you sell your products separately? So all of the different ones that I mentioned, plus all ones that I didn&#8217;t have time to mention. Do you sell them as individuals or do you tend to sell it as a sort of bundle that people buy? How do you pitch that?</p>\n\n\n\n<p>[00:29:58] <strong>Anna Hurko:</strong> You can buy them separately or a bundle. So it&#8217;s a subscription for one year, but you can buy one plugin, we have custom subscription, you can choose a few plugins, so you can buy a lifetime with all the plugins or all inclusive yearly for all plugins. So it depends what you need. So of course the most popular is lifetime.</p>\n\n\n\n<p>[00:30:16] <strong>Nathan Wrigley:</strong> Do you get yourself involved in the community? I know personally you said you&#8217;d been to a load of WordCamps and things. Does Crocoblock give back? Do you sponsor events maybe locally or some of the bigger ones? I don&#8217;t know, maybe you even contribute time to Core in terms of developers or something, I don&#8217;t know.</p>\n\n\n\n<p>[00:30:30] <strong>Anna Hurko:</strong> So it was our plan. Honestly, we haven&#8217;t started to contribute into Core, but we sponsor WordCamps and we attend a lot of WordCamps. We have started from last year, I think, but because of the war, we couldn&#8217;t start before. So I mean, the Crocoblock started with all of these things. But from last year we started to sponsor big WordCamps and small WordCamps.</p>\n\n\n\n<p>[00:30:50] <strong>Nathan Wrigley:</strong> I mentioned the URL earlier, but I&#8217;ll say it one more time. It&#8217;s crocoblock.com, so C-R-O-C-O-B-L-O-C-K dot com. That&#8217;s where you can find all of the different bits and pieces that Anna&#8217;s been talking about. If anybody wants to speak to you, Anna, personally, do you hang out on any social media platforms, or have a thing that you&#8217;d like to mention where people can find you?</p>\n\n\n\n<p>[00:31:10] <strong>Anna Hurko:</strong> Yeah, Facebook or Twitter, but I&#8217;m as well in LinkedIn. And I can tell you the secret, and if you write in Facebook room community, you can find our CTO Andrew. And if you write him in DM, he will answer you as well.</p>\n\n\n\n<p>In all WordCamps I told to customers if they have complicate, but interesting case, they come to contact Andrew, and if it&#8217;s really interesting, he will help you. And even make some changes to plugin sometimes because of customer requests. So we are very reachable. I mean, all Crocoblock team will answer you if you write in DM.</p>\n\n\n\n<p>[00:31:42] <strong>Nathan Wrigley:</strong> Well, thank you very much for chatting to me today, Anna. I really appreciate it. One more time, if you want to find out what they&#8217;re doing, crocoblock.com is the URL. Anna, thanks so much for chatting to me today, I really appreciate it.</p>\n\n\n\n<p>[00:31:52] <strong>Anna Hurko:</strong> Thank you.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://www.linkedin.com/in/anna-hurko-25aa368a/\">Anna Hurko</a>.</p>\n\n\n\n<p>Anna is the CEO of <a href=\"https://crocoblock.com/\">Crocoblock</a>, a company with a suite of dynamic plugins designed to help developers build complex websites. With a background in computer science, Anna transitioned from support roles to leading Crocoblock, and has been with the company for over 11 years.</p>\n\n\n\n<p>Anna quickly rose through the ranks due to her technical knowledge and effective communication skills. Crocoblock, which started with just a handful of team members, has now grown to 85 employees. They offer a wide range of specialised plugins such as JetEngine, JetSmartFilters, JetBooking, and more, primarily aimed at agencies and freelance developers.</p>\n\n\n\n<p>Anna shares her journey, and discusses the growth of Crocoblock. She highlights the company&#8217;s flexibility and commitment to meeting developers&#8217; needs, adapting to both the rapid changes within WordPress, and the increasing demand for dynamic site capabilities.</p>\n\n\n\n<p>Anna also talks about the company&#8217;s marketing strategies and their active, and growing, participation in the WordPress community through WordCamps and meetups.</p>\n\n\n\n<p>If you&#8217;re interested in how a company evolves with the WordPress ecosystem, and the challenges and successes that come with it, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://crocoblock.com/\">Crocoblock website</a></p>\n\n\n\n<p>Anna on <a href=\"https://www.linkedin.com/in/anna-hurko-25aa368a/\">LinkedIn</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Jan 2025 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"HeroPress: Building a WordPress Career Without a Map: Lessons from My Journey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=7760\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:204:\"https://heropress.com/essays/building-a-wordpress-career-without-a-map-lessons-from-my-journey/#utm_source=rss&utm_medium=rss&utm_campaign=building-a-wordpress-career-without-a-map-lessons-from-my-journey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7830:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2025/02/012825-1-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: Be open to change, focus on what you do, and don’t fear big goals.\" />\nHere is Anna reading her own story aloud.\n\n\n\n\n\n<p>I never dreamed of being a CEO. Even now, when I am introduced as such, I feel a little shy. But every time I start thinking, &#8220;<em>Am I enough? Doesn’t the company deserve someone more qualified?</em>&#8220;—I return to my journey.</p>\n\n\n\n<p>I want to share this to inspire those who are just starting out, changing their path, or feeling lost along the way.</p>\n\n\n\n<p><strong>My career path looks like this:</strong><br />Senior Technical Support Specialist → Shift Support Manager → QA Manager → Release Manager → Project Manager → Product Owner → COO → CEO</p>\n\n\n\n<p>I started as a chat operator in technical support and quickly advanced to Senior Technical Support Specialist and mentor, later becoming Shift Support Manager. I transitioned to the production department as a QA Ma</p>\n\n\n\n<p>Soon after, my responsibilities grew to include roles like Release Manager and Project Manager.</p>\n\n\n\n<p>When we launched Crocoblock, I focused on product and strategic issues, working as a Product Owner, then COO, and finally, CEO.</p>\n\n\n\n<p>However, my journey began even earlier.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-a-story-that-inspired-me\">A story that inspired me</h2>\n\n\n\n<p>When I was a teenager, my father changed careers. He worked as a land-line network engineer, but as technology advanced, the role became obsolete. At 42, he started from scratch in the gas industry. His persistence and willingness to learn left a lasting impression on me. A few years later, he became the CEO of a company in a completely new field.</p>\n\n\n\n<p>Later, in 2014, due to war, he lost his job and started over again. Now, in 2025, after yet another wave of war, he has taken on a new role, proving to himself and others that it’s never too late. This story ingrained in me the belief that <strong>“you can always find a new beginning.”</strong></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-how-i-entered-it\">How I entered IT</h2>\n\n\n\n<p>While studying at university, I promised myself, “<em>I will never work with websites!</em>” Before WordPress, web development with pure HTML didn’t appeal to me.</p>\n\n\n\n<p>However, in 2014, as the war began and tanks rolled past my house toward Crimea, I was looking for any job that required English. That’s how I ended up in technical support. The training lasted a month, with me spending 5 hours on mentorship and about the same amount of time on homework every single day. During that time, I left the house only once to celebrate my grandmother’s birthday—I was that captivated.</p>\n\n\n\n<p>My technical education, understanding of databases, and soft skills from public activities helped me adapt quickly. I chose to work a six-day schedule to fully immerse myself in the new world.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-a-defining-moment\">A defining moment</h2>\n\n\n\n<p>After my internship, I was introduced to the KPI system that affected salaries: 30 metrics and a calculation formula. Instead of analyzing the formula, I focused on the tasks at hand. My goal was simple: solve customer problems as effectively as possible.</p>\n\n\n\n<p>Two months later, I became the top chat operator. Within three months, I mentored newcomers, and in six months, I helped revamp the support system.</p>\n\n\n\n<p>This experience was key for me. I realized it’s not about chasing ratings or recognition—it’s about focusing on the value you create, which ultimately leads to success.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-the-transition-to-production\">The transition to production</h2>\n\n\n\n<p>After a year and a half in support, I wanted a broader impact. Thanks to regular reports and feedback I shared with the production team, they invited me to join their department. I didn’t know which role suited me or cared about titles—I simply did what was needed.</p>\n\n\n\n<p>Over time, I held several roles: QA Manager, Release Manager, Project Manager, and Product Owner. But none of them confined my scope of responsibilities.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-my-approach-to-work\">My approach to work</h2>\n\n\n\n<p>One of the most important principles I followed was <strong>a willingness to help</strong>—without letting it hinder my main work.</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>If I knew the answer to a question, I responded immediately.</li>\n\n\n\n<li>If I didn’t know but knew where to find it, I searched quickly.</li>\n\n\n\n<li>If expert input was needed, I contacted the right person.</li>\n\n\n\n<li>If I was short on time, I guided colleagues on where and whom to ask.</li>\n</ul>\n\n\n\n<p>I always ensured the problem was solved and remembered the solution. This helped me build a broad network within the company and become the go-to person who &#8220;knows everything.&#8221;</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-why-i-grew-with-the-company\">Why I grew with the company</h2>\n\n\n\n<p>Throughout my career, I have never feared uncertainty. When responsibilities changed, I took them as challenges. My philosophy was simple: “<em>I need to do everything to help the project grow, and I’ll grow along with it.</em>”</p>\n\n\n\n<p>Of course, there were periods of anxiety and doubt. <strong>Remembering my goal helped me push forward, work harder, learn faster, and adapt to changes.</strong></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-how-i-became-a-ceo\">How I became a CEO</h2>\n\n\n\n<p>With each new role, my understanding of the WordPress market and products deepened. My vision broadened, and my goals became more ambitious. This inspired me to build a strong team and take on more responsibility for decision-making.</p>\n\n\n\n<p>As COO, I honed my skills in achieving goals. However, the key to transitioning to CEO was realizing I was ready to take responsibility for defining the goals themselves. As a CEO, your work results in the work of your team. The main tasks of a CEO are to maintain the vision, support the team, and create conditions for growth.</p>\n\n\n\n<p>For me, being a CEO is about constant development, solving new challenges, and creating growth opportunities—not only for the company but also for the team. This role isn’t the ultimate goal but a tool for achieving results that matter to us all.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-key-takeaways\">Key takeaways</h2>\n\n\n\n<p>Over this journey, I’ve learned that it’s important to focus on tasks rather than how one is evaluated. <strong>Good work speaks for itself.</strong></p>\n\n\n\n<p>When you do what you love and constantly strive for new challenges, time flies unnoticed. That’s what happened to me: 10 years passed in the blink of an eye. And then, one day, I find myself still the same girl fighting in the name of customer happiness—but now, I’m also setting the budget for the entire project for the next year.</p>\n\n\n\n<p>During this time, I’ve observed my colleagues and subordinates build their careers, and I strive to share my experience. At Crocoblock, we actively help support team members grow into developers, managers, and marketers, taking on new roles. This path is open to anyone willing to work, learn, and aim higher.<br /><strong>My lesson is simple:</strong> Be open to change, focus on what you do, and don’t fear big goals. If you work toward them daily, they will become a reality.</p>\n<p>The post <a href=\"https://heropress.com/essays/building-a-wordpress-career-without-a-map-lessons-from-my-journey/\">Building a WordPress Career Without a Map: Lessons from My Journey</a> appeared first on <a href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Jan 2025 06:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Anna Hurko\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Matt: Boom &amp; Deepseek\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=135630\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://ma.tt/2025/01/boom-deepseek/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1317:\"<p>What an exciting time to be alive. I was <a href=\"https://x.com/karpathy/status/1872362712958906460\">hipped to Deepseek by Andrej Kaparthy&#8217;s tweet the day after Christmas</a>, it was clear then that something big had happened and that it was truly open source and open weights (not this fake Llama stuff). It&#8217;s been fun to see the rest of the world catch up to it, and how radically accessible and deployable these models will be for people to hack on. I don&#8217;t have any comment on public markets or stocks.</p>\n\n\n\n<p>The other super inspiring thing today was Boom&#8217;s first supersonic flight. It&#8217;s <a href=\"https://www.youtube.com/watch?v=-qisIViAHwI\">worth watching the video</a>. We&#8217;re 4-5 years away from halving flight times with supersonic flight. In that same timeframe we might have something even more dramatic from SpaceX, like Houston to Tokyo in 30 minutes. Really cool to see the spirit of entrepreneurship and innovation around all of these things. It&#8217;s tempting to get distracted by drama (WPE and legal battles), but there&#8217;s such freedom and joy in just continuing to build, to engineer, to solve problems. I&#8217;m so grateful I get to do so every day with such incredible colleagues at Automattic.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Jan 2025 20:15:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"Do The Woo Community: AI, WooCommerce Changes, and the WordPress Community in 2025 with Robbie, Robert and Marcus\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89413\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"https://dothewoo.io/ai-woocommerce-changes-and-the-wordpress-community-in-2025-with-robbie-robert-and-marcus/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"In this Woo AgencyChat, the hosts discuss AI\'s role in web development, WooCommerce advancements, e-commerce simplification, and the resilience of the WordPress community amidst ongoing drama, highlighting their hopes for 2025.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Jan 2025 12:38:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Do The Woo Community: Do the Woo is a Media Partner for CloudFest 2025 and the Hackathon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/?post_type=blog&p=89382\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://dothewoo.io/blog/do-the-woo-is-a-media-partner-for-cloudfest-2025-and-the-hackathon/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:135:\"We are excited to partner with CloudFest again, featuring over 8,700 attendees and 250+ speakers at Europa-Park from March 17-20, 2025.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Jan 2025 10:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"Do The Woo Community: Reflections on the WooCommerce Releases from 2024 with Marcel and Mike\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89403\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"https://dothewoo.io/exploring-woocommerce-2024-new-features-and-developer-insights-with-marcel-and-mike/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:137:\"In this episode of Woo DevChat, Marcel and Mike discuss significant WooCommerce updates from 2024, AI\'s impact, and their personal goals.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 Jan 2025 11:20:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"Gravatar: Create Unique Avatars With Backgrounds and Stickers!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=2772\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://blog.gravatar.com/2025/01/22/new-background-and-sticker-features/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2777:\"<p>Has it been a while since you gave your Gravatar a fresh look? We just rolled out some fun new editing tools that let you remove backgrounds, add new ones, and decorate with stickers. Your avatar travels with you across the web — now it can show even more of your personality.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Background Magic</h2>\n\n\n\n<div class=\"wp-block-group has-contrast-background-color has-background has-global-padding is-layout-constrained wp-container-core-group-is-layout-2 wp-block-group-is-layout-constrained\">\n<img width=\"1200\" height=\"849\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/cleanshot-2025-01-22-at-11.08.30.gif\" alt=\"\" class=\"wp-image-2779\" />\n</div>\n\n\n\n<p>Take any photo and instantly remove its background. Drop yourself onto a beach, in front of a cityscape, or keep it clean with a solid color. </p>\n\n\n\n<p>That quick selfie can now look like a professional headshot.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Sticker Time</h2>\n\n\n\n<div class=\"wp-block-group has-contrast-background-color has-background has-global-padding is-layout-constrained wp-container-core-group-is-layout-3 wp-block-group-is-layout-constrained\">\n<img width=\"1200\" height=\"850\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/cleanshot-2025-01-22-at-11.13.25.gif\" alt=\"\" class=\"wp-image-2780\" />\n</div>\n\n\n\n<p>Add some flair with our collection of stickers. From sunglasses to speech bubbles, you can layer on elements that match your style. Use the search feature to find the perfect additions.</p>\n\n\n\n<h2 class=\"wp-block-heading\">How to Use the New Features</h2>\n\n\n\n<ol class=\"wp-block-list\">\n<li>Head to <a href=\"https://gravatar.com/profile\">gravatar.com/profile</a></li>\n\n\n\n<li>Click on <strong>Avatars</strong></li>\n\n\n\n<li>Upload a new photo or click the three dots to edit an existing one</li>\n\n\n\n<li>Look for the <strong>Background</strong> and <strong>Stickers</strong> menus</li>\n\n\n\n<li>Start creating!</li>\n</ol>\n\n\n\n<p><strong>Pro tip:</strong> Try the search button in both the background and sticker menus – you might find something unexpected and perfect. </p>\n\n\n\n<p>Backgrounds come from <a href=\"https://www.pexels.com/\">Pexels</a> and stickers from <a href=\"https://giphy.com/stickers\">Giphy</a>. Or you can upload your own.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Why Update Your Avatar?</h2>\n\n\n\n<p>Remember, your Gravatar shows up automatically on millions of sites like WordPress, Slack, and Zapier. It&#8217;s the face you show the world across the web. With these new tools, you can make sure that face is exactly how you want it.</p>\n\n\n\n<p>Share your new look with us <a href=\"https://x.com/gravatar\">on X</a> or <a href=\"https://bsky.app/profile/gravatar.bsky.social\">Bluesky</a> — we can&#8217;t wait to see what you create!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 26 Jan 2025 16:30:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Gravatar: Enhance Your WordPress Blog: Create a Custom Author Page\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=1863\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://blog.gravatar.com/2025/01/26/wordpress-author-page/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16651:\"<p>Author pages contain information about a person who has written, edited, or contributed to an article. This usually includes things like their name, picture, short bio, social media links, and then a list of all their published posts on the same domain.&nbsp;</p>\n\n\n\n<p>If you have a blog, it’s generally always a good idea to have dedicated authors and pages to accompany them. This is important for many reasons, but one of the main ones is that it instantly improves the credibility of the content. It’s one thing to read a technical piece written by a credible software engineer than an anonymous user with no name!</p>\n\n\n\n<p>Author pages not only encourage users to read and interact with your content (because they know a real person is behind it), but they are also great for improving your search engine rankings, along with E-E-A-T (Expertise, Experience, Authoritativeness, Trustworthiness).&nbsp;</p>\n\n\n\n<p>Now that you’re convinced how important author pages are, you’re probably wondering: “Is there a way to customize them, make them look better and more engaging?”</p>\n\n\n\n<p>Absolutely!&nbsp;</p>\n\n\n\n<p>To help you do just that, we’ve created this useful guide that will explore the different ways of customizing the author template in <a href=\"https://wordpress.org/\" rel=\"nofollow\">WordPress</a>, show you how you can create a custom page, use template tags, and take advantage of tools like <a href=\"https://gravatar.com/\">Gravatar</a> to take your author pages to the next level.&nbsp;</p>\n\n\n\n<a href=\"https://docs.gravatar.com/getting-started/\"><img width=\"3242\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/gravatar_integration_cta.png\" alt=\"\" class=\"wp-image-2632\" /></a>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Customizing the default author template vs. creating a custom page</strong></h2>\n\n\n\n<p>There are two main approaches when it comes to improving your author pages: Customizing the default author page template and creating a custom author page from scratch.&nbsp;</p>\n\n\n\n<p>Let’s take a look at both methods.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Customizing the default author template</strong></h3>\n\n\n\n<p>Before we dive into this, it’s important to mention that there is a difference between the author of an article and the ‘Author’ user role that exists in WordPress. Technically, the author of a blog post can also be the administrator, an editor, a contributor, as well as an author. So take into account that when we mention author, we mean any person who has written the specific piece of content.&nbsp;</p>\n\n\n\n<p>Now, with that out of the way, let’s get into the default author pages. The information they include is the data of the specific user profile, which looks like this:&nbsp;</p>\n\n\n\n<img width=\"1289\" height=\"1170\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/author-page-backend.png\" alt=\"User information settings in WordPress\" class=\"wp-image-1864\" />\n\n\n\n<p>You can add information like names, websites, and bio, along with the profile picture linked to their specific Gravatar profile. If they don’t have a Gravatar profile, their profile picture displays as a mystery person.&nbsp;</p>\n\n\n\n<p>On the front end, the author page will look different depending on the theme of your choice. For example, this is how it would look with the <a href=\"https://wordpress.org/themes/bloghash/\" rel=\"nofollow\">Bloghash WordPress theme</a>:&nbsp;</p>\n\n\n\n<img width=\"1493\" height=\"949\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/bloghash-theme-author-page.png\" alt=\"Example of the default author page in WordPress with the theme Bloghash\" class=\"wp-image-1865\" />\n\n\n\n<p>Customizing the default author template is suitable for minor changes and maintaining a consistent design across your WordPress site. By utilizing template tags, you can modify the default template regardless of the theme you&#8217;re using, without the need for additional plugins or custom code.</p>\n\n\n\n<p>The benefits of customizing the default template include:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Ease of implementation:</strong> Making changes to the existing template is relatively straightforward and doesn&#8217;t require extensive technical knowledge.</li>\n\n\n\n<li><strong>Maintaining a unified look:</strong> By working with the default template, you ensure that your author pages blend seamlessly with the rest of your site&#8217;s design.</li>\n</ul>\n\n\n\n<p>However, there are some limitations to this approach:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Less flexibility:</strong> Customizing the default template may not provide as much flexibility as creating a custom author page from scratch. You&#8217;re limited to the structure and elements already present in the template.</li>\n\n\n\n<li><strong>Potential conflicts with theme updates:</strong> If your theme receives an update that modifies the author template, your customizations may be overwritten, requiring you to reapply them.</li>\n</ul>\n\n\n\n<p>Despite these limitations, customizing the default author template can be a quick and effective solution for those who want to make minor improvements to their author pages while maintaining a consistent design across their WordPress site.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Creating a custom author page</strong></h3>\n\n\n\n<p>A custom author page gives you full control over the design, the amount of information, and how it’s displayed, and it also comes with extra opportunities for user engagement. It’s a separate page that is then linked to this specific user and shows up when you click on their name.&nbsp;</p>\n\n\n\n<p>Unlike the default author page, you’re not restricted to the information fields on the back end and can add virtually anything. For example, you can include customized links to guest post contributions, client testimonials, extra information about services, a donation block, share buttons, and much more.&nbsp;</p>\n\n\n\n<p>The only possible downfall of these pages is that they require more effort to set up and maintain, and depending on your goals, you might need technical knowledge or external tools and plugins for the job. The payoff, however, is worth it.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>How to use template tags to customize the author template</strong></h2>\n\n\n\n<p>The design of your WordPress blog is defined by the theme you are using, and themes are made of different templates. Template tags PHP functions built into WordPress to fetch and display dynamic content allowing you to customize your blog and make the pages look exactly how you want them to.&nbsp;</p>\n\n\n\n<p>In this next section, we’ll guide you through the process of using template tags for author page customization, including code snippets.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Creating the author.php file</strong></h3>\n\n\n\n<p>The first step is to check whether there is an author.php file in your theme directory and create one if that’s not the case. This is the file you’ll be using to customize the layout and the content of the author pages.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Basic template tags for author information</strong></h3>\n\n\n\n<p>There are a couple of tags you can use to access author information, including:&nbsp;</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><code><strong>the_author_meta</strong>()</code>: Use this to simply display author information.</li>\n\n\n\n<li><code><strong>get_the_author_meta</strong>()</code>: Use this if you want to return a value and save it to a variable. Values you can request include <code>admin_color, first_name, last_name, user_url, </code>and<code> nickname.</code></li>\n\n\n\n<li><code><strong>get_the_author_posts</strong>()</code>: Use this to retrieve the current author’s total number of posts.</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Combining template tags with HTML and CSS</strong></h3>\n\n\n\n<p>You can display this data on the frontend of your website using the echo command, like in the example below:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>&lt;div class=\"author-info\"&gt;\n	&lt;h2&gt;About the Author&lt;/h2&gt;\n	&lt;p&gt;&lt;strong&gt;Name:&lt;/strong&gt; &lt;?php echo get_the_author_meta (\'display_name\'); ?&gt;&lt;/p&gt;\n	&lt;p&gt;&lt;strong&gt;Email:&lt;/strong&gt; &lt;?php echo get_the_author_meta (\'user_email\'); ?&gt;&lt;/p&gt;\n	&lt;p&gt;&lt;strong&gt;Bio:&lt;/strong&gt; &lt;?php echo get_the_author_meta (\'description\'); ?&gt;&lt;/p&gt;\n&lt;/div&gt;</code></pre>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Using conditional statements</strong></h3>\n\n\n\n<p>The <strong>is</strong>_author function introduces conditional logic, where you can check whether a page has an author, and display their information if it does. Use the following format:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>&lt;?php if ( is_author() ) : ?&gt;\n// Your code here if it returns true\n&lt;?php endif; ?&gt;</code></pre>\n\n\n\n<p>This is ideal for sites with a very simple URL structure where, say, a landing page and a blog post would have the same structure.</p>\n\n\n\n<p>Pair this with the <code>get_the_author_meta()</code> command to retrieve the author’s ID and display their information on the frontend, as shown above.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Building a custom author page on WordPress through Gravatar integration</strong></h2>\n\n\n\n<img width=\"1473\" height=\"918\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/gravatar-profiles-as-a-service-1.png\" alt=\"Gravatar homepage\" class=\"wp-image-1871\" />\n\n\n\n<p><a href=\"https://gravatar.com/\">Gravatar</a>, a service built by <a href=\"https://automattic.com/\">Automattic</a>, offers a powerful solution for creating feature-rich and dynamic author pages on your website with minimal effort. While WordPress already uses Gravatar profile pictures for users logged in with the same email, you can take this integration a step further by leveraging Gravatar&#8217;s Profiles-As-A-Service REST API to import entire user profiles and create fully customized author pages.</p>\n\n\n\n<p>For example, all the blog posts written by yours truly (me, Ronnie) have a link to my <a href=\"https://gravatar.com/burtrw\">Gravatar page</a>:&nbsp;</p>\n\n\n\n<img width=\"821\" height=\"353\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/link-to-gravatar-profile.png\" alt=\"Example of author link in a Gravatar blog post\" class=\"wp-image-1872\" />\n\n\n\n<p>This is so that when people click on my name, they are redirected to my Gravatar profile where I’ve put all important information about myself.</p>\n\n\n\n<img width=\"1032\" height=\"776\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/ronnie-gravatar-profile.png\" alt=\"Ronnie Burt Gravatar\'s profile\" class=\"wp-image-1873\" />\n\n\n\n<p>However, the benefits of Gravatar integration go beyond simply linking to an author&#8217;s Gravatar page. By utilizing the <a href=\"https://blog.gravatar.com/2024/06/03/profiles-as-a-service/\">Profiles-As-A-Service</a> REST API, you can create custom author pages on your website that display information imported directly from Gravatar. This offers several advantages:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Automatically synced author data: </strong>When a new author or contributor signs up to your site with their Gravatar profile, all their data is automatically imported. This includes name, location, job title, pronouns, bio, important links to their other work, verified social media accounts, and contact information. This streamlines the process for everyone, especially the author, as they don&#8217;t need to input their entire information from scratch.</li>\n\n\n\n<li><strong>Simplified author page creation:</strong> With Gravatar&#8217;s API, you have access to pre-populated data, allowing you to build custom author pages quickly without the need to collect information manually. Everything falls into place seamlessly.</li>\n\n\n\n<li><strong>Data consistency:</strong> Since the custom author page is connected to the Gravatar profile, any changes made to the author&#8217;s information on Gravatar are automatically reflected on your website. This eliminates the need for admins and IT support to constantly update author information manually.</li>\n\n\n\n<li><strong>Pre-verified author information:</strong> Gravatar validates and vets certain user data, such as linked social media accounts and payment links. This ensures that authors are who they claim to be, making it easier for readers to connect with them and enhancing the credibility and accuracy of your articles.</li>\n</ul>\n\n\n\n<p>So, if you want to leverage Gravatar to build a custom author page, check out our <a href=\"https://docs.gravatar.com/api/profiles/\">documentation for developers</a>.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Customizing the WordPress author box with Jetpack and Gravatar</strong></h2>\n\n\n\n<p>One of the most important parts of the author&#8217;s profile is their bio – it’s what gives the article credibility and entices readers to check out more posts or even connect with the author. Besides ensuring it’s written well, you can enhance the bio’s design even further with the <a href=\"https://jetpack.com/\" rel=\"nofollow\">Jetpack</a> plugin and its <a href=\"https://jetpack.com/support/gravatar-hovercards/\">Gravatar hovercard integration</a>.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Customizing author info with Jetpack</strong></h3>\n\n\n\n<img width=\"1317\" height=\"724\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/jetpack-homepage.png\" alt=\"Jetpack homepage\" class=\"wp-image-1875\" />\n\n\n\n<p>Jetpack comes with many additional features, that allow you to customize and add new functionalities to the author pages.&nbsp;</p>\n\n\n\n<p>First, it fully integrates with Gravatar to pull author information and update it automatically. Besides that, it lets you enable the display of the author’s name and bio or their Gravatar profile on single post pages with all the information directly pulled from their WordPress profile.&nbsp;</p>\n\n\n\n<p>In this example, we’ve added a Gravatar profile widget to the sidebar next to the blog post.&nbsp;</p>\n\n\n\n<img width=\"1992\" height=\"1017\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/gravatar-widget-jetpack.png\" alt=\"The Gravatar widget in Jetpack\" class=\"wp-image-1876\" />\n\n\n\n<p>With <a href=\"https://docs.gravatar.com/sdk/web-components/hovercards/\">Gravatar Hovercards</a> enabled, when people hover over the profile with their mouse, they’ll see a mini version of the profile as a hovercard.&nbsp;</p>\n\n\n\n<p>This is how it would look in our example:&nbsp;</p>\n\n\n\n<img width=\"1283\" height=\"848\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/example-hovercards-sarah.png\" alt=\"Example of a Gravatar hovercard\" class=\"wp-image-1878\" />\n\n\n\n<p>You can easily enable that by going to <em>Jetpack &gt; Settings &gt; Discussion </em>and then enabling the option named “<em>Enable pop-up business cards over commenters’ Gravatars</em>”</p>\n\n\n\n<img width=\"660\" height=\"404\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/enable-hovercards-in-jetpack.png?w=660\" alt=\"Enabling Hovercards in the Jetpack settings\" class=\"wp-image-1879\" />\n\n\n\n<p>There are many other customization options, especially with <a href=\"https://jetpack.com/support/extra-sidebar-widgets/\" rel=\"nofollow\">Jetpack widgets</a>. Still, we recommend keeping it simple and not cluttering the page with too many elements, as this may overwhelm readers. As always, balance is key.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Transform your WordPress site with a stunning custom author page</strong></h2>\n\n\n\n<p>Custom author pages are essential for showcasing your authors&#8217; expertise, fostering reader connections, and enhancing user experience. While there are various approaches to creating custom author pages on WordPress, integrating with Gravatar&#8217;s Profiles-As-A-Service REST API is the most efficient and effective solution.</p>\n\n\n\n<p>By leveraging Gravatar&#8217;s API, you can save time and effort, ensure data accuracy and consistency, provide a seamless user experience, and boost your blog&#8217;s SEO and E-E-A-T.&nbsp;<a href=\"https://docs.gravatar.com/api/profiles/\">Learn more about how you can integrate Gravatar</a> with your WordPress website and begin your journey toward a more connected and personalized user experience.</p>\n\n\n\n<a href=\"https://docs.gravatar.com/getting-started/\"><img width=\"3242\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/gravatar_integration_cta.png\" alt=\"\" class=\"wp-image-2632\" /></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 26 Jan 2025 16:24:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"HeroPress: ‘Support Inclusion in Tech’ Grant Program Expansion\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=7742\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:165:\"https://heropress.com/support-inclusion-in-tech-grant-program-expansion/#utm_source=rss&utm_medium=rss&utm_campaign=support-inclusion-in-tech-grant-program-expansion\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2501:\"<img width=\"1024\" height=\"501\" src=\"https://heropress.com/wp-content/uploads/3025/01/includsion_in_tech_banner2-1024x501.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Support Inclusion In Tech Grant Program Banner\" /><p><a href=\"https://supportinclusionintech.com/\">SiNC (Support Inclusion In Tech)</a> in 2024 launched a grant program, supporting those who have contributed to the WordPress project.</p>\n\n\n\n<p>From the Open Collective:</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>The grant program remains open to all WordPress contributors who have demonstrated significant contributions to the community through their involvement in local meetups, WordCamps, or code contributions. WordPress contributors can opt into a named directory starting in January 2025, and selections will be made in March 2025. Names will be entered into a random name picker for selection.</p>\n\n\n\n<p><a href=\"https://opencollective.com/support-inclusion-in-tech/updates/sinc-expands-grant-program-to-empower-wordpress-contributors-across-north-and-south-america\">https://opencollective.com/support-inclusion-in-tech/updates/sinc-expands-grant-program-to-empower-wordpress-contributors-across-north-and-south-america</a></p>\n</blockquote>\n\n\n\n<p>At the time of its announcement the grants were only available in Europe, Asia, and Africa.</p>\n\n\n\n<p><a href=\"https://supportinclusionintech.com/\">SiNC</a> is now pleased to announce that this grant program is also available in North and South America!  If you&#8217;d like to apply for a grant, <a href=\"https://www.jotform.com/243518481147055\">fill out this form</a>.</p>\n\n\n\n<h2 class=\"kt-adv-heading7742_b006f6-13 wp-block-kadence-advancedheading\">More Information</h2>\n\n\n\n<p><a href=\"https://supportinclusionintech.com/sinc-expands-grant-program-to-empower-wordpress-contributors-across-north-and-south-america/\">Official Press Release</a></p>\n\n\n\n<p><a href=\"https://opencollective.com/support-inclusion-in-tech/updates/sinc-expands-grant-program-to-empower-wordpress-contributors-across-north-and-south-america\">Open Collective Announcement</a></p>\n\n\n\n<p><a href=\"https://wptavern.com/support-inclusion-in-tech-expands-grant-program-to-north-and-south-america\">WPTavern Article</a></p>\n<p>The post <a href=\"https://heropress.com/support-inclusion-in-tech-grant-program-expansion/\">‘Support Inclusion in Tech’ Grant Program Expansion</a> appeared first on <a href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 25 Jan 2025 21:32:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"Gutenberg Times: Cursor AI, Block Themes, Fediverse, WordCamp Asia and more —   Weekend Edition #317\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=37397\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://gutenbergtimes.com/cursor-ai-block-themes-fediverse-wordcamp-asia-and-more-weekend-edition-317/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:19573:\"<p>Hi there, </p>\n\n\n\n<p>Did you start well into the new year? The first month is almost over. Working from home, I am really looking forward to seeing my WordPress friends at <a href=\"https://asia.wordcamp.org/2025/\">WordCamp Asia</a> in Manila. The team facilitates meeting contributors in one-on-one sessions and to ask questions: It&#8217;s called the <a href=\"https://asia.wordcamp.org/2025/human-library-books/\">Human Library and contributors are call Books</a>. My shift is from 10:30 to noon on Contributor Day. You can also meet Ryan Welcher, Nick Diego, Milana Cap, Hari Shanker to mention just a few.</p>\n\n\n\n<p>If FOMO (fear of missing out) is real for you, rest assured you can always ping me for a chat, email pauli@gutenbergtimes.com, or message me on Slack or <a href=\"https://bsky.app/messages\">Bluesky</a>. I would be delighted! </p>\n\n\n\n<p>In this week&#8217;s edition, you&#8217;ll find quite a few tutorials,  plugins, and podcast episodes and nowadays also AI. I hope you&#8217;ll enjoy ready and listening to it all as I did. </p>\n\n\n\n<p>Have a fantastic weekend! </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/cursor-ai-block-themes-fediverse-wordcamp-asia-and-more-weekend-edition-317/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/cursor-ai-block-themes-fediverse-wordcamp-asia-and-more-weekend-edition-317/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/cursor-ai-block-themes-fediverse-wordcamp-asia-and-more-weekend-edition-317/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/cursor-ai-block-themes-fediverse-wordcamp-asia-and-more-weekend-edition-317/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li></ol>\n</div></div>\n\n\n<div width=\"100%\" class=\"wp-block-newsletterglue-showhide ng-block\">\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>Hey friends! 🌴✨ Get ready for an epic adventure at&nbsp;<strong>WordCamp Asia 2025</strong>&nbsp;in vibrant Manila! </p>\n\n\n\n<p>I&#8217;ll be diving deep into the WordPress universe &#8211; hanging out at Contributor Day (February 20th) and rocking both conference days (February 21-22nd).Want to connect? I&#8217;m totally open to grabbing&nbsp;<strong>coffee, lunch, or catching up</strong>&nbsp;between sessions at the Philippine International Convention Center. </p>\n\n\n\n<p><a href=\"https://bit.ly/bph-wcasia\">Check out my public calendar</a> and snag a slot &#8211; let&#8217;s turn this tech gathering into an unforgettable networking experience! Can&#8217;t wait to swap stories, share insights, and soak up the incredible WordPress community energy in the Philippines. Who&#8217;s in? 🚀🇵🇭 #WordCampAsia2025</p>\n\n\n\n<img width=\"652\" height=\"433\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/proud-banner-speaker-2-smaller.png?resize=652%2C433&ssl=1\" alt=\"\" class=\"wp-image-37428\" />\n</div></div>\n</div>\n\n\n<p>As mentioned last week, <em>DoTheWoo</em> and <em>Gutenberg Times</em> were founded around the same time. <strong>Bob Dunn aka BobWP</strong> and I chatted about our starts in our 7th anniversary episode: <a href=\"https://dothewoo.io/reflections-on-gutenberg-times-and-do-the-woo-with-birgit-and-bobwp/\">The Evolution of WordPress Content: Insights on Gutenberg, Podcasting, and Community Growth</a>. Bob is the astounding supporter of the WordPress community and raises diverse voices with his network of 12 podcast and hosts. You will always find something or someone interesting to listen to or about.</p>\n\n\n\n<a href=\"https://dothewoo.io/reflections-on-gutenberg-times-and-do-the-woo-with-birgit-and-bobwp/\"><img width=\"652\" height=\"367\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Do-the-Woo-Podcast-On-WPCommunity-Epiosde-600-edited.jpg?resize=652%2C367&ssl=1\" alt=\"\" class=\"wp-image-37480\" /></a>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><strong>Aaron Jorbin</strong> announced <a href=\"https://make.wordpress.org/core/2025/01/22/wordpress-6-7-2-release-planning/\">WordPress 6.7.2 Release Planning</a> with RC 1 on February 4 and final release on February 11, 2025. </p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>🎙️ Latest episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-114-reflections-on-gutenberg-times-and-do-the-woo/\">Gutenberg Changelog #114 – Reflections on Gutenberg Times and Do the Woo</a> with Bob Dunn aka BobWP as host and guest Birgit Pauli-Haack, each publication started 7 years ago. </p>\n\n\n\n<img width=\"652\" height=\"328\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Gutenberg-Changelog-114-Bob-Dunn-Birgit-pauli-Haack-edited.png?resize=652%2C328&ssl=1\" alt=\"\" class=\"wp-image-37614\" />\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p><a href=\"https://x.com/Copons\"><strong>Jacopo &#8220;Copons&#8221; Tomasone</strong></a> wanted you to know about <a href=\"https://wordpress.com/blog/2025/01/22/interface-update/\"><strong>an Update to WordPress.com’s Interface</strong></a>: &#8220;The updated interface is the latest release in a larger project to bring the experience on WordPress.com much closer to a “core” WordPress experience.” Tomasone wrote and continued &#8220;This is just the beginning of a gradual process that will continue over the next few months as we continue to create a more unified and familiar experience across our products.&#8221;</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Brian Coords</strong> published a new episode of the <em>Webmasters</em> podcast.  He chatted with <strong><a href=\"https://x.com/iansvo\">Ian Svoboda</a> </strong>of Generate Blocks, how the plugin<a href=\"https://webmasters.fm/how-generateblocks-adds-modern-design-tools-to-gutenberg/\"><strong> adds modern design tools to Gutenberg</strong></a>. They also discussed all about building on top of the block editor and crafting tools that supercharge your site-building workflow. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In <a href=\"https://wordpress.com/blog/2025/01/16/fediverse-reactions-block/\"><strong>Improving Fediverse Engagement With the Reactions&nbsp;Block</strong></a>, <a href=\"https://x.com/mattwiebe\"><strong>Matt Wiebe</strong></a>  introduced&nbsp;Likes,&nbsp;Reposts, and the&nbsp;Fediverse Reactions block, and expanding the ActivityPub plugin. With the Reactions Block, likes and reposts from Mastodon and other Fediverse platforms are automatically added to the end of your posts (if you’re using the Site Editor).</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Jeremy Holcombe</strong> discussed <a href=\"https://kinsta.com/blog/wordpress-dark-mode/\"><strong>WordPress dark mode: key benefits and how to set it up</strong></a> on the Kinsta blog. You’ll discover the advantages of dark mode, such as better accessibility, a healthier visitor experience, lower energy use, and meeting user preferences. He also shows you different ways to add dark mode to WordPress with plugins or custom code. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://x.com/aliaghdam\"><strong>Ali Aghdam</strong></a> from Istanbul, Turkey, and his team soft-launched <strong><a href=\"https://wordpress.org/plugins/blockera/\">Blockera</a></strong> &#8211; a plugin to add supposedly missing features to the Block editor for designers. The current version feels like a beta of the Pro-version. You&#8217;ll find a lot of &#8220;coming soon&#8221; or &#8220;upgrade now&#8221; prompts around the interface. It gives you a good indication where the various features will be placed. </p>\n\n\n\n<p>I test the additional text features, and they seem to be solid, adding enhanced text shadow and orientation capabilities. An already <a href=\"https://community.blockera.ai/\">active community</a> and the process of building public, allows for a fairly fast update cycle. It&#8217;ll be interesting to see how this compares to other tools, once the free and pro versions are more progressed. With 195 blocks, it&#8217;s definitely not for the faint of heart. You can join the waitlists for the pro version as well as for the Blockera One block theme on <a href=\"https://blockera.ai/\">blockera.ai.</a> The <a href=\"https://wordpress.org/plugins/blockera/\">plugin is available</a> in the WordPress repository. </p>\n\n\n\n<a href=\"https://wordpress.org/plugins/blockera/\"><img width=\"652\" height=\"318\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-24-at-11.36.23.png?resize=652%2C318&ssl=1\" alt=\"\" class=\"wp-image-37462\" /></a>\n\n\n\n<p>WooCommerce 9.6 was released and <strong>Stephanie Pi</strong> highlight in the release announcement <a href=\"https://developer.woocommerce.com/2025/01/20/woocommerce-9-6-fresh-new-tools-and-modernizing-classics/\"><strong>WooCommerce 9.6: Fresh new tools and modernizing classics</strong></a>, she highlights: </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://developer.woocommerce.com/2025/01/20/woocommerce-9-6-fresh-new-tools-and-modernizing-classics/#h-brands-has-landed\">Brands has landed</a></li>\n\n\n\n<li><a href=\"https://developer.woocommerce.com/2025/01/20/woocommerce-9-6-fresh-new-tools-and-modernizing-classics/#h-smarter-defaults-for-measuring-unit\">Smarter defaults for measuring unit</a></li>\n\n\n\n<li><a href=\"https://developer.woocommerce.com/2025/01/20/woocommerce-9-6-fresh-new-tools-and-modernizing-classics/#h-product-summary-block-enhanced\">Product Summary block, enhanced</a></li>\n\n\n\n<li><a href=\"https://developer.woocommerce.com/2025/01/20/woocommerce-9-6-fresh-new-tools-and-modernizing-classics/#h-more-new-features-and-updates\">More new features and updates</a></li>\n</ul>\n\n\n\n<a href=\"https://developer.woocommerce.com/2025/01/20/woocommerce-9-6-fresh-new-tools-and-modernizing-classics/\"><img width=\"652\" height=\"501\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-24-at-14.16.03.png?resize=652%2C501&ssl=1\" alt=\"\" class=\"wp-image-37478\" /></a>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p>In episode #153, <strong>Nathan Wrigley</strong> chatted with <a href=\"https://wptavern.com/podcast/153-tammie-lister-on-modern-theme-development-and-artistic-exploration\"><strong>Tammie Lister on Modern Theme Development and Artistic Exploration</strong></a>. &#8220;The fact that Tammie is both a designer and a technical expert has allowed her to offer a well-rounded perspective on the evolution and future of WordPress themes. We explore the shift from classic themes to the new era of Full Site Editing and theme.json, and discuss whether the slower-than-anticipated adoption of these new tools signifies a deeper trend, or just a transitional phase.&#8221; wrote Wrigley in the summary. </p>\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2024&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2024 on. Updated by yours truly. The previous years are also available: <strong><strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\">2020</a>&nbsp;|&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2021/\">2021</a></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2022/\">2022</a></strong></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/gutenberg-index-2023\">2023</a></strong></p>\n\n\n\n<p><a href=\"https://maxiblocks.com/author/kp_oxctwsred/\"></a><strong><a href=\"https://x.com/kyralPieterse\">Kyra Pieterse</a></strong> of <em>Maxiblocks </em>shared <a href=\"https://maxiblocks.com/6-important-reasons-for-switching-to-wordpress-full-site-editing/\"><strong>six important reasons for switching to WordPress FSE</strong></a>. Working in the Site editor &#8220;simplifies customization, reduces the need for coding, and improves site performance by optimizing speed and functionality. With features like global styling, reusable templates, and responsive design tools, FSE provides a streamlined way to create professional WordPress websites that meet the needs of both website designers and businesses.&#8221; she wrote.  She dives deeper into each of the arguments in her article. </p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p>Ever since <a href=\"https://wordpress.com/blog/2024/04/24/studio/\">Studio was released</a>, I wondered if I can make it the only local development app. Ever since my agency days, I have been using LocalWP. The latest Studio update: <a href=\"https://wordpress.com/blog/2025/01/06/studio-sync/\"><em>Build Locally, Deploy Globally: Meet Studio Sync for WordPress.com</em></a> had me wondered if all I need now is Studio. I have probably about two dozen sites in my LocalWP instance for various testing and building scenarios, so I was curious how fast can I migrate a site to Studio? Turns out it only takes a couple of minutes per site to export from Local and import into Studio. You can see a short video and some details on my blog post. <a href=\"https://icodeforapurpose.com/migrate-my-local-sites-to-studio/\"><strong>How do I migrate my LocalWP sites to Studio by WordPress.com?</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post on the WordPress developer blog, <a href=\"https://developer.wordpress.org/news/2025/01/one-hook-to-rule-them-all-the-many-faces-of-block-categories/\"><strong>One hook to rule them all: The many faces of block categories</strong></a>, <strong><a href=\"https://x.com/troychaplin\">Troy Chaplin</a></strong> takes a deep dive into the ins and outs of Block categories for the Inserter of the Editor. &#8220;The hook is a versatile tool that allows developers to customize the way block categories are organized. Throughout this article, you will learn how to use this hook and build functions to add, reorder and rename single or multiple block categories.&#8221; Chaplin wrote. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://x.com/carlodaniele\">Carlo Daniele</a></strong> set out to teach developers <a href=\"https://kinsta.com/blog/gutenberg-plugin/\"><strong>how to build a Gutenberg plugin to add functionality to the block editor</strong></a>. You&#8217;ll lean how to create a plugin without creating a custom block, add a sidebar to manage post metadata, and use block pattern overrides to automate your workflow. <br /> </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his latest video, <strong>Nick Diego</strong>, developer relations advocate for WordPress,  set out to show you how you can <a href=\"https://www.youtube.com/watch?v=3_TiyKdPNq4\"><strong>revolutionize your WordPress development with Cursor AI</strong></a>.  He demonstrated how to set up Cursor for seamless WordPress plugin creation by configuring it specifically for WordPress coding standards, and creating structure instructions. As an example,  Diego built  &#8211; AI assisted &#8211; a Copy Code block plugin. </p>\n\n\n<div width=\"100%\" class=\"wp-block-newsletterglue-showhide ng-block\">\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n</div>\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. </p>\n\n\n\n<p>Now also available via <a href=\"https://playground.wordpress.net/?blueprint-url=https://gutenbergtimes.com/wp-content/uploads/2020/11/playnightly.json\">WordPress Playground</a>. There is no need for a test site locally or on a server. Have you been using it? <a href=\"mailto:pauli@gutenbergtimes.com\">Email me </a>with your experience</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\"><em>Questions? Suggestions? Ideas? </em><br /><em>Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or</em><br /><em> send me a message on WordPress Slack or Twitter @bph</em>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p class=\"has-text-align-center has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, <br />send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too, and won&#8217;t give your email address to anyone <br />except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Jan 2025 23:14:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"Do The Woo Community: Reflections on Gutenberg Times and Do the Woo with Birgit and BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89288\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://dothewoo.io/reflections-on-gutenberg-times-and-do-the-woo-with-birgit-and-bobwp/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:212:\"In episode, Bob and Birgit discuss their journeys in the WordPress community, focusing on the evolution of Gutenberg, podcasting challenges, and the importance of diverse voices, while planning for future events.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Jan 2025 15:44:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: #153 – Tammie Lister on Modern Theme Development and Artistic Exploration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=185775\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://wptavern.com/podcast/153-tammie-lister-on-modern-theme-development-and-artistic-exploration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47816:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast, from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case the underpinnings of modern theme development and artistic exploration within WordPress.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to wptavern.com/feed/podcast, and you can copy that URL into most podcasts players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you, or your idea. Featured on the show. Head to wptavern.com/contact/jukebox and use the form there.</p>\n\n\n\n<p>So on the podcast today, we have Tammie Lister. Tammie is a product creator focusing on WordPress. She has a hybrid background as a full stack product creator. She contributes to WordPress, and is passionate about open source and the WordPress community.</p>\n\n\n\n<p>Tammie has a rich history with WordPress, having worked with themes and the platform for many years. Her journey melds her artistic flair with technical expertise, something which is, I think, quite rare. Her experience spans theme building, design, development, and more recently guiding product developers through Guildenberg, an initiative which she co-founded.</p>\n\n\n\n<p>The fact that Tammie is both a designer and a technical expert has allowed her to offer a well-rounded perspective on the evolution and future of WordPress themes.</p>\n\n\n\n<p>We explore the shift from Classic Themes to the era of Full Site Editing and theme.json, and discuss whether the lower than anticipated adoption of these new tools signifies a deeper trend or just a transitional phase.</p>\n\n\n\n<p>Additionally, Tammie shares her insights on the necessity of beauty versus utility on the internet, the importance of experimentation in design, and how our definition of art and themes needs continual rethinking.</p>\n\n\n\n<p>We also get into her personal artistic endeavors, where she balances her tech workspace with an art studio, highlighting her lifelong passion for photography.</p>\n\n\n\n<p>If you&#8217;re curious about the current state of WordPress theming, the impact of emerging technologies on the platform, or how to infuse more creativity into your web projects, this episode is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to wptavern.com/podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so, without further delay, I bring you Tammie Lister</p>\n\n\n\n<p>I am joined on the podcast by Tammie Lister. Hello, Tammie.</p>\n\n\n\n<p>[00:03:14] <strong>Tammie Lister:</strong> Hello, how are you?</p>\n\n\n\n<p>[00:03:15] <strong>Nathan Wrigley:</strong> Very good. I love the way that on these podcasts, we talk as if we&#8217;ve just started the call, whereas Tammie and I have already managed to chat for about an hour at least about all sorts of things.</p>\n\n\n\n<p>But the endeavor today is to talk about themes. We&#8217;re going to come at it from a whole bunch of different angles, I hope.</p>\n\n\n\n<p>But before we do that, I think it&#8217;s probably good that Tammie gets an opportunity to paint a picture of where her experience lies with WordPress and themes. So really I&#8217;m just asking you for your potted bio, Tammie, if that&#8217;s all right.</p>\n\n\n\n<p>[00:03:43] <strong>Tammie Lister:</strong> Themes is really a thread that&#8217;s run throughout. I kind of started doing that within WordPress, and it&#8217;s actually the reason why I started doing WordPress. The best way I describe it is I was torturing my own CMS. And then I found, like everybody was doing that, right? Everyone had their own PHP insecure thing.</p>\n\n\n\n<p>And then I found WordPress because I was blogging about design and development and then I just found themes and just fell in love Kubrick And then just really got into, through BuddyPress themes, through theming, and that&#8217;s kind of been my thread.</p>\n\n\n\n<p>I would say I kind of work more on the product side now, and I also describe myself as a hybrid because I just like to do all the things. I like to do product, I like to do design and development. And I&#8217;m currently working both in creating things and supporting product developers through co-founding of Guildenberg, where we work with product makers, and I also work on so many different things, but I also work with themes as well.</p>\n\n\n\n<p>[00:04:36] <strong>Nathan Wrigley:</strong> Are you one of those lucky people who is a hybrid of designer and technical?</p>\n\n\n\n<p>[00:04:42] <strong>Tammie Lister:</strong> I mean, we could go that I&#8217;m not very good at either of them, but let&#8217;s go with I&#8217;m lucky in that I do both of them, yes.</p>\n\n\n\n<p>[00:04:48] <strong>Nathan Wrigley:</strong> And have you always, dare I ask, have you always had a sort of an artistic flare? You know, when you were at school, were you always drawn to sort of putting paint on canvas and those kind of things?</p>\n\n\n\n<p>[00:04:58] <strong>Tammie Lister:</strong> Yeah, so one of the things is because of my age, the web did not exist. I was creative, so therefore it was considered that because I was creative I had to go and do art. That was quite a narrow vision quite a few decades ago.</p>\n\n\n\n<p>And I always had this love of computers, Acorn Electrons, all those kind of early computers. I still loved all of that kind of stuff. I&#8217;m lucky enough to have been, I&#8217;m 50 coming up this year, so I was lucky enough to have been from the start of computers, going all the way through. And I think if you have that, you are hybrid by nature, because you got to see the technology as it happened, even if you are kind of more on the artistic side.</p>\n\n\n\n<p>So I did the art first of all. I actually did psychology, then I did art, and then I got to kind of retrain in software engineering. Most of my life I&#8217;ve done one, and then I&#8217;ve done the other, then I&#8217;ve done one, then I&#8217;ve done the other, and then this thing called product appeared in the universe, which we found a label to put on everybody. And I&#8217;ve adopted that because it actually fits.</p>\n\n\n\n<p>[00:05:56] <strong>Nathan Wrigley:</strong> Coming from somebody who is profoundly unskilled in the artistic side of life, I&#8217;m quite jealous that you have that in your background.</p>\n\n\n\n<p>[00:06:03] <strong>Tammie Lister:</strong> Thank you for saying I&#8217;m skilled. I&#8217;ll go with that.</p>\n\n\n\n<p>[00:06:06] <strong>Nathan Wrigley:</strong> Sorry, I know this is going off piste little bit, do you keep your hand in with the artistic side of things? I mean, I know that the listeners can&#8217;t see what I can see, but it looks like you&#8217;re in an environment where art materials may be a part of your daily life. Do you still do that?</p>\n\n\n\n<p>[00:06:20] <strong>Tammie Lister:</strong> Yeah. I&#8217;m really lucky. So my office is half working for tech, like my desk, and then the other half is my art studio. And the half of my art studio has over the years, got bigger and started invading. So my art forms are primarily, either digital art, painting, and it&#8217;s an easel the other side, or photography.</p>\n\n\n\n<p>So even like one of my art forms is very very technical. So when you actually study art, you have to pick mediums and those were the mediums. So photography is one of the mediums that&#8217;s run throughout, and that&#8217;s probably like one of the most technical art forms that you can do as well.</p>\n\n\n\n<p>[00:06:52] <strong>Nathan Wrigley:</strong> I am going to ask you a really unfair question, but if the universe conspired so that you could only keep one form of art, be that photography, painting or the online stuff or, I don&#8217;t know, Photoshop. What would be the one which speaks to you the most? The one that you would jettison as a last resort?</p>\n\n\n\n<p>[00:07:11] <strong>Tammie Lister:</strong> Photography, because it&#8217;s been something that I&#8217;ve just in different mediums. We were talking before, one of my, projects is weird cameras. I am currently playing with a camera that does thermo printing onto receipts. But, I love the idea that you can take pictures into different things, even if you do like pinhole cameras. So yeah, the idea that you can capture pictures that way, or that you can capture pictures and then even like through AI, manipulate them. That&#8217;s something that super interests me.</p>\n\n\n\n<p>[00:07:37] <strong>Nathan Wrigley:</strong> I always think there&#8217;s something really magical about holding that piece of equipment in your hand as well. I don&#8217;t know what it is, the internet, you can&#8217;t get your hands on it in the same way can you, as you can with a piece of art or a camera or what have you? And I think there&#8217;s just something very human there.</p>\n\n\n\n<p>[00:07:48] <strong>Tammie Lister:</strong> You get so nerdy about your cameras. If you find the cameras, I&#8217;m a Fuji person, and you find your kind of kits and your, yeah. That&#8217;s a different podcast. But like I could get equally as nerdy about themes as I could about my camera set up. So yeah.</p>\n\n\n\n<p>[00:08:03] <strong>Nathan Wrigley:</strong> So pivoting more towards the internet then, and again, we&#8217;re not getting into the subject at hand, but I&#8217;m enjoying this conversation, so lets keep it going for a few minutes. Do you think the internet requires beauty? Or is that kind of like an added benefit? So a typical website, does it need to be beautiful or is the internet a more utilitarian thing, or is it more of a website by website, case by case basis?</p>\n\n\n\n<p>[00:08:26] <strong>Tammie Lister:</strong> So I think it&#8217;s a little bit of case by case. It depends. I will always love experimentation, but I studied art in the days of installation rooms, and the really weird nineties art. So that&#8217;s kind of like my grounding is like the weird stuff. The modern art that a lot of people look at and go, huh I quite like a lot of that. But also, through experimentation, we also find out what can be maybe applied to more usable content.</p>\n\n\n\n<p>And I think that that&#8217;s something to be said like, will a real pushed experiment be used by everybody? Nope, not probably. But can it push the medium? Yes. And that is also something that&#8217;s been done time and time again in art.</p>\n\n\n\n<p>But I think it&#8217;s really careful to, the word art is used a little bit too broadly. Art means something very different from design, and those need to be defined separately a little bit when we&#8217;re saying it. The whole first year of studying art is trying to define the word art, when you study it. Trying to define the word art as a whole thing. And we just, particularly in the digital world, we&#8217;re like, yeah, it&#8217;s art. I don&#8217;t think the people that studied art, and art history, would be saying that as well. Sometimes we apply words in our industry that we are maybe applying that we shouldn&#8217;t as well.</p>\n\n\n\n<p>So where I like to see it is experimentation, and I think we need more experimentation in our medium to get it forward a little bit. But then for use case, yeah, that deviated quite a lot in saying it.</p>\n\n\n\n<p>[00:09:52] <strong>Nathan Wrigley:</strong> No, no, but that&#8217;s interesting because I guess with things like the advent of CMSs and the growing popularity of CMSs, it is possible to go into a very cookie cutter kind of approach to websites. You know, it&#8217;s got a header, it&#8217;s got a footer, it&#8217;s got a hero and what have you.</p>\n\n\n\n<p>And the internet for many people has become a bit of a stale place, and there&#8217;s not much innovation. You know, if you go to a bookshop and you look at the magazines, especially if you&#8217;re probably not looking at car mechanics, but if you&#8217;re heading towards the more artistic side of things, the innovation there is really profound. And I know you can find examples of that on the internet.</p>\n\n\n\n<p>[00:10:24] <strong>Tammie Lister:</strong> But that happens also in art. Homogenisation of art also happens. So you&#8217;ll find that, you&#8217;ll go through periods where great art, artistic periods and just liveliness and periods where boundaries are pushed in art, and it&#8217;s amazing and it&#8217;s great. And then this homogenised periods of just like beige art comes out, and doesn&#8217;t feel that anyone&#8217;s pushing any boundaries or anyone&#8217;s doing it, and it just all feels the same.</p>\n\n\n\n<p>We are maybe going through one of those. I would argue that what we are going through is maybe some of the technology is the bit that&#8217;s changing, and experimental. So maybe the things that we are not seeing on the top are the things that are changing, and the top needed to distill anyway. And I think that that&#8217;s probably the biggest change we are going to be experiencing or we should be experiencing is the top doesn&#8217;t matter. And I think that&#8217;s going to be quite ground breaking to a lot of us.</p>\n\n\n\n<p>Back not too long ago, we used to be very precious about the design. You&#8217;d get this design and you&#8217;d be pixel perfect making it, and you&#8217;d be measuring it, and you&#8217;d be getting out your, how many widget screen rulers, right? And you&#8217;d be measuring it and doing break widths, and points and all these kind of things. And I don&#8217;t know what that word is, the break points and doing all these kind of measures and being very precise about it.</p>\n\n\n\n<p>And now that time is changing. Now you are looking at fluid typography. Now you are looking at, how does this respond? And it&#8217;s not that it responds in breakpoints, you don&#8217;t know what device someone&#8217;s going to be viewing on. They could be viewing it through goggles. All these kind of different experiences, and you may not have ever used the device that they&#8217;re experiencing on. Try browser testing every single browser in the world, good luck.</p>\n\n\n\n<p>But that&#8217;s the reality that you&#8217;re working in now. And when you&#8217;re working in that, the interface has to be secondary, and personalisation is quite key for the user. And that&#8217;s quite hard for us to understand, that the interface could be heavily changed and should be heavily changed depending on the user need, rather than it being this perfect vision.</p>\n\n\n\n<p>But then again, some things are just going to be an experience. So you are going to wander in, and it&#8217;s going to be a beautifully kept shop front because it feels like that. It&#8217;s use case, right?</p>\n\n\n\n<p>[00:12:31] <strong>Nathan Wrigley:</strong> The changes that have happened in the WordPress space, let&#8217;s say over the last five or six years. So we went from what we might call Classic Themes. I guess that&#8217;s the term that most people would be familiar with, where you are interacting with template files. And now we&#8217;re in an era of Full site editing or Site Editing. The interface in WordPress, if you don&#8217;t install a Classic Theme, allows you to do all of that in a, kind of more or less what you see what you get. You can interact with the templates, for want of a better word, inside of a GUI, and you can use the mouse instead of using a text editor and what have you.</p>\n\n\n\n<p>Now, that project, on the face of it, five or six years ago, obviously it was hoped that that would receive wide adoption, and I think maybe the upper echelons of the WordPress project were maybe assuming that people would jump on board with this. But it seems like that really hasn&#8217;t happened.</p>\n\n\n\n<p>I have a memory, I don&#8217;t really know if the numbers I&#8217;m about to say are correct, but I have a memory that it was hoped that within a year of Full Site Editing coming around, that there&#8217;d be 5,000 themes inside the .org repo.</p>\n\n\n\n<p>I think we&#8217;ve really only just now, so five years later, gone past 1000. I wonder if you&#8217;ve got any intuitions as to why it hasn&#8217;t been adopted, not just by end users, but also developers, and agencies, and all these different people? Has it stagnated? Is it a project which has got no legs? Are people going to use classic themes forever? What&#8217;s your thoughts?</p>\n\n\n\n<p>[00:13:52] <strong>Tammie Lister:</strong> So I think there&#8217;s a lot of points there, but I think there&#8217;s a couple points. Splitting out the infrastructure from the interface is kind of important. So are people using the underpinning technologies? Or are they only using the interface? And I think that&#8217;s something to consider.</p>\n\n\n\n<p>So the, page builder, the site editor is different from, using theme json maybe. So that&#8217;s also something to consider. So some agencies maybe aren&#8217;t turning on Site Editor, but they&#8217;re using theme json. That&#8217;s like a really basic example of that.</p>\n\n\n\n<p>I think that, is actually probably quite a strong case. Using the org theme repo as the measure. I&#8217;m not sure that necessarily holds up to adoption, all the time. Whilst I would love there to be so many things available for people and all that kind of thing, I don&#8217;t know whether people or times are different, I don&#8217;t know the answer to that. I think that, what I try and look at are agencies using it? Are people using it? Are people separating their plugin from their theme? Because that&#8217;s one impact. Are people looking at ways to improve their classic base to onboard off? Are they looking at ways to do it slowly and all those kind of things. And that has been happening more and more. So I think that.</p>\n\n\n\n<p>But honestly, it takes a change. Theme development has been the same for a very very long time. Yeah, I was lucky enough to be around when the changes happened. So it&#8217;s easy to change if you are around when the changes happen. It&#8217;s easy, right? Like I can understand that. I also, for me being a hybrid, it&#8217;s a little bit easier to adopt different things, because I can just be a bit more flexible, I think about different things.</p>\n\n\n\n<p>But if you are using a big stack, agencies as well go to, if you&#8217;re an enterprise agency and you&#8217;ve got a big stack, and you are pre-compiling SaaS, and you&#8217;re doing all these kind of things, to then suddenly change to theme json, that&#8217;s a big mind flip to suddenly do that.</p>\n\n\n\n<p>And that requires you to either pause, do lots of retraining, or to look at your foundation theme that you&#8217;re using, or to do some refactoring of infrastructure. So maybe to do some training. There&#8217;s all manner of different things that you&#8217;ve got to do, so I don&#8217;t think you&#8217;re going to do it in that kind of turnaround time.</p>\n\n\n\n<p>And also the time it happened was quite a boom time for agencies to be actually creating sites, which is kind of awesome. Lots of agencies were creating lots of sites at the same time. So for them to pause and say, hang on, not going to go and work on all these projects.</p>\n\n\n\n<p>What I actually saw was people thinking how they could sprinkle bits of it in, that has been really good. I think now most agencies that have found their path ,or found their groove with it,` or found the way that they are doing it. That&#8217;s kind of most pieces. But we haven&#8217;t necessarily seen that reflecting in the theme repo in the amount. So that would probably be a reflection of whether that number is going to be that measure or not.</p>\n\n\n\n<p>[00:16:43] <strong>Nathan Wrigley:</strong> So let me just try and sort of parse everything that you&#8217;ve just said, and see if what you&#8217;ve just said makes sense to me. So, what you are saying is that the adoption might not necessarily be reflected solely in the repo numbers. So whether it&#8217;s 2000, 1000, what have you. It&#8217;s the, and I think you called it underpinning technology, so the move to, for example, theme json and what have you. And you can dip your toes into bits of that.</p>\n\n\n\n<p>[00:17:07] <strong>Tammie Lister:</strong> Yeah, there was actually a really good post by Anne McCarthy right back in the day where she was like, here are the little pieces you can use, right back at the start And that was really powerful because I think before people were like, I have to do everything. No you don&#8217;t, is the answer. And once that message started to get out, there was a bit of a shift to people starting to be able to be, okay, I can do some sprinkles.</p>\n\n\n\n<p>[00:17:28] <strong>Nathan Wrigley:</strong> I think also the reality is, WordPress has been incredibly good at being backwards compatible, and really not changing a great deal for huge swathes of time. And then this fairly magnificently large change came along, and in other projects when they go through point releases, so Drupal is one that I&#8217;m familiar with, they sort of throw the baby out with the bath water a little bit. And as a result, I think over time they do lose people because of that, in their communities I mean, because of that backwards compatability thing has gone.</p>\n\n\n\n<p>And I&#8217;m just wondering if, like you said, if you&#8217;re an agency, and you&#8217;ve got a bulletproof process that you&#8217;ve worked out for the last decade or more, it would be unrealistic for you to suddenly change to the new paradigm, and to do everything with, for example, blocks or theme json. Rather than to just pick, well, either we&#8217;re going to do nothing, we&#8217;re going to stick with the way we&#8217;ve always done it, or we&#8217;re just going to take little bits here and there, because we can&#8217;t afford to just do everything. We&#8217;d have to retrain all of our staff, we&#8217;d have to retrain all of our clients and so on.</p>\n\n\n\n<p>So it sounds like you are buoyant. You don&#8217;t see the number in the repo as a negative thing, it&#8217;s just, this is the journey we&#8217;re on, but there&#8217;s way more, if you peel back the curtain, there&#8217;s more bits of in intel which need to be brought to bear. So that&#8217;s interesting, you are fairly sanguine about it.</p>\n\n\n\n<p>[00:18:40] <strong>Tammie Lister:</strong> Not everyone&#8217;s always going to have the interface on, or they may even use a different page builder. I think that&#8217;s something to kind of be aware. Maybe they are using the technology underneath, the infrastructure underneath, but they&#8217;re using a different page builder.</p>\n\n\n\n<p>Maybe they are using everything up to a point, but because their client doesn&#8217;t want it for the end user, they aren&#8217;t turning on the Site Editor interface for users. That is really common in enterprise, because they do not want color palettes and, all those kind of things, for end users. So those kind of like sliding scale.</p>\n\n\n\n<p>But also I think, from a release perspective and themes, I think we now need to be, and this is kind of a really curious conversation, is do we measure it by themes, or do we measure by patterns, or do we measure by templates? And if you look at the pattern directory, there have been quite a lot of, patterns, and there have been a lot of, the Museum of Block Art and the amount of patterns that have happened. Or if you look at Twenty Twenty Five, the amount of patterns in there. Now, that&#8217;s quite a lot. So if you think about that, that to me is almost like how we would consider themes to have been done.</p>\n\n\n\n<p>And we are getting to a point where, what is a theme? And that&#8217;s like a whole different discussion, which I love. Because for me, I&#8217;ve gone backwards and forwards in this every few years, of I think initially I was like, themes have to be a thing. And now I&#8217;m not in that position anymore. I wish I could time travel back and flick myself on the nose, but you know that&#8217;s age. Because I definitely feel that as</p>\n\n\n\n<p>long as we have a lot of the infrastructure, and we have a lot of the firm things in place, it&#8217;s a design system, and that&#8217;s what a theme should be. So what you are doing is you&#8217;re setting the tone and style as you load it. So this is the weird analogy I use, which is when you change clothes, you don&#8217;t take your arm off. Bear with me. The whole idea is that you should be able to take a theme on and off site without having any implications to it. That&#8217;s the whole point. It shouldn&#8217;t impact it. You should be able to use it like clothing. And it shouldn&#8217;t style it. So that gets to, is a theme just styles? And that&#8217;s the whole conversation of don&#8217;t put blocks in themes.</p>\n\n\n\n<p>Don&#8217;t just have it for super light. All those kind of like, that take the functionality out, don&#8217;t have plugins in it. All those kind of things that we go back to where we were a few years ago, which is don&#8217;t put plugins in themes as well. So yeah, there&#8217;s a lot there.</p>\n\n\n\n<p>[00:21:06] <strong>Nathan Wrigley:</strong> I remember probably three or four years ago, Rich Tabor, who at the time wasn&#8217;t working with Automattic but now is, raising the question of whether we should just have a theme, singular theme for WordPress. And everything else falls into the domain of patterns. And that was a really curious thought at the time. But the more that I&#8217;ve played with it, the more that I am fascinated by patterns, and not so much the theme. The theme is more of a sort of set it and forget it enterprise, you just do it this one time, set some basics in there.</p>\n\n\n\n<p>[00:21:36] <strong>Tammie Lister:</strong> See I guess now I&#8217;d be like, okay, what is the theme if it is the theme, and do we even need the theme? And is the package just, like I think we&#8217;ve come so far because WordPress has a design system. We&#8217;ve come so far that probably, like over the holidays because everyone does a project, right? Yet again, I did a theme and I literally used Site Editor&#8217;s Dreamweaver. That&#8217;s the best way I can describe how I create. I loaded it up and I haven&#8217;t used any custom CSS. I literally within a few hours had a theme. Hardly any customisation. No templates, anything, and that&#8217;s relying on mostly native stuff. I&#8217;m not relying on anything, and I move that across four different sites.</p>\n\n\n\n<p>It works. Am I going to release it and package it? No. I&#8217;m not going to give that to anyone else, because it&#8217;s not ready or worth it or like anything yet. And that may also be part of this. Maybe, going back to our initial conversation, maybe what we&#8217;re doing is encouraging more experimentation. That could be a problem if we&#8217;re not sharing our experiments. And that&#8217;s a whole different conversation about, we should share our experiments more, and we shouldn&#8217;t just leave them as experiments.</p>\n\n\n\n<p>But, to me what all of this has done is encouraged me to have that early. You know remember Kubrick? Being able to just experiment freely. And it probably was actually quite a hurdle we had to experiment. It was harder than, now looking back at it we&#8217;re like, that probably was really difficult. But I remember the first time, twice a year you would do the whole thing. Style switches were a big thing. I&#8217;ve now got a switcher on my site, just because I&#8217;m back there. What&#8217;s old is new again and all those kind of things.</p>\n\n\n\n<p>We could never settle on one style because we always wanted to do more than one. It was so easy to do. We were always obsessed with changing our themes because it was so cool to do. We were making them so many times. Maybe that&#8217;s part of, we&#8217;re in a period where everyone&#8217;s just experimenting and learning so much that we are not quite releasing yet. And that&#8217;s okay because we&#8217;re learning and we&#8217;re in our sketchbook, learning those boundaries.</p>\n\n\n\n<p>[00:23:36] <strong>Nathan Wrigley:</strong> Do you remember CSS Zen Garden?</p>\n\n\n\n<p>[00:23:38] <strong>Tammie Lister:</strong> Oh, I love that. Yeah, we should have that for block themes really.</p>\n\n\n\n<p>[00:23:42] <strong>Nathan Wrigley:</strong> It was fascinating, wasn&#8217;t it? How the content layer, and that was in the day when CSS was a brand new thing, and the idea that you could separate the markup from the styling was really revolutionary. And I remember being bowled over by that.</p>\n\n\n\n<p>[00:23:54] <strong>Tammie Lister:</strong> I mean the thing was with themes, that was why WordPress struck me originally was, I can just change, I don&#8217;t have to manage my content. I don&#8217;t have to worry about being insecure or being hacked. I don&#8217;t have to worry about that. I can just do the fun stuff. And then CSS got really cool, and then it got really complicated with SaaS. And then I started using JavaScript, I got really overly complicated. And then Modernizr, and all those kind of things. And life just got way too complicated.</p>\n\n\n\n<p>And one thing I like now is life is really, really easy when I want to make a theme. I&#8217;ll do a sketch, I don&#8217;t even do it in Figma anymore. I just do a little bit of a sketch, work out my colors, and then I just use it as Dreamweaver. But that&#8217;s not release ready that way. It would be taking it. You know I use Create Block Theme plugin and then I parse it, I clean it, and all those kind of things.</p>\n\n\n\n<p>[00:24:44] <strong>Nathan Wrigley:</strong> Just moving outside of the WordPress space for a moment, it seems like CSS is really interesting again. A lot of the JavaScript things that we&#8217;re familiar with only being possible with JavaScript, it feels like so much interesting stuff going on with just web standards and CSS in particular, and there&#8217;s a lot of fascinating stuff happening.</p>\n\n\n\n<p>[00:25:05] <strong>Tammie Lister:</strong> HSL is my current love. I&#8217;m completely nerdy. I&#8217;ve been, playing with that and just, I remember just the sheer pain of even doing parallax years ago, and all those kind of things that we don&#8217;t have those issues with.</p>\n\n\n\n<p>The fact now that we have such good libraries that we can have confidence in as well, that are open and universal as well for animations and different things that you can do.</p>\n\n\n\n<p>I think sometimes it does raise the expectation, if I put my front end developer hat on, it does raise the expectation, makes front end developers life really difficult, because we were always told don&#8217;t use libraries in one part, right, from performance perspective. And now it&#8217;s about knowing the right ones to use, in the right combination. Because you can achieve some of this stuff without using some of those libraries, and some of them are React as well. So it is like the, kind of where you use or what, you don&#8217;t use.</p>\n\n\n\n<p>[00:25:59] <strong>Nathan Wrigley:</strong> Just getting back to the conversation about the adoption, or lack thereof, of Full Site Editing and what have you, and theme json and all of that. We&#8217;ll obviously mention the fact that what you said 10 minutes ago is true. You know, the underpinning technology may well be being used by people.</p>\n\n\n\n<p>I do wonder though if the Block Editor or the Site Editor interface, do you think there&#8217;s something to be said about that whole interface and the fact that it&#8217;s constantly in flux? And it is quite difficult to realise where things are happening. And the fact that you&#8217;ve got menus that you have to return to. You know, you might not be able to find your way there quickly because the sort of whole menu structure disappears, and you have to click buttons to get back to it, and then remember where they all are, and they get upended all the time.</p>\n\n\n\n<p>I&#8217;m just wondering if the UI, where we are at the moment, January 2025, I do wonder if that puts people off because it&#8217;s in such a state of flux and it&#8217;s confusing and it&#8217;s not quite finessed yet.</p>\n\n\n\n<p>[00:26:55] <strong>Tammie Lister:</strong> So I have my kind of predictions I guess, of like where I would like see over the next kind of few years. I think we&#8217;re going to see that interface is going to do what it&#8217;s going to do. It&#8217;s core and it&#8217;s going to be iterated, but I think you&#8217;re going to see a lot of solutions building on top of that, or adapting to it. And I see more variations. You know I&#8217;d love to be able to say, hey, now I&#8217;m in sketch mode. Just let me do my sketching, right. And be able to see it. In fact, I&#8217;ve been playing around with that, with my rubber ducky cursor and all those kind of things, and trying to work out that, and I don&#8217;t think I&#8217;m alone with that. Like trying to figure out how do you get the editor interface to be exactly what you want. But that&#8217;s exactly what I want. That doesn&#8217;t mean that I&#8217;m necessarily going to have that as a final product.</p>\n\n\n\n<p>But I think that there&#8217;s an argument for types of users, and there&#8217;s definitely an argument for page builders for types. There&#8217;s definitely an argument for, niche, niches, could be a really big one. Or page builders that build on top of it. And we&#8217;ve seen quite a lot of that, like filling in the gaps. Core is always going to do the middle. Core is always going to be trying to, it&#8217;s always going to be the first attempt.</p>\n\n\n\n<p>So a good example is fluid typography, that&#8217;s just come out. So that&#8217;s the first version of it, right? Like the first version of where the things are going to be. The things I worked on in phase one, if they still look like the way they did in phase one in the Block Editor, we would have a problem. They do not look like that now. Because time has moved on. And the Site Editor, a lot of the bigger interface things came last. Because if you bear in mind when you build a house, you build the foundations first. So a lot of the interface stuff came last. So a lot of that stuff still needs to be iterated on.</p>\n\n\n\n<p>So, yes, it does need to be iterated on, point 1. But that doesn&#8217;t make it easy for what you were saying about documentation, for people learning and people doing things. So I do think there&#8217;s an argument for people having page builders. Page builders responding with a native layer. I don&#8217;t think there&#8217;s ever been an argument that people shouldn&#8217;t have page builders, or at least I personally haven&#8217;t said that. If you&#8217;re going to build a page builder on top of native, great. Find where the gaps are in the area you are pitching for, and make it work, and then keep a connection to it, and that&#8217;s going to work great. You know rise up. As Core rises up, rise up with your product. That&#8217;s kind of the open source way, right?</p>\n\n\n\n<p>So I&#8217;m kind of curious to see what happens. I would love to see the ability to customise a little bit more if I had, ifs and buts and wishes. But I just think that that&#8217;s maybe an expectation of interfaces that we have now. We got it with light and dark mode, and we seem to really have that now with like everything should be draggable. There&#8217;s a difference, right? AI has happened in a year, but also draggable interface have happened in six months. Suddenly most interfaces have draggy handles everywhere, and you can reposition things and pin them. Like we&#8217;ve only got one pinnable sidebar. So I think that would be nice. Because at the moment it kind of just says, I&#8217;m here, and you have to live with it being here. So things like that.</p>\n\n\n\n<p>My biggest thing has been able to just the latest situations of get out mode is the best way I can describe it is widescreen, right? I call it get out mode, because it just gets out of here. But that, things like that are polished. It&#8217;s done upon those extra bits. And they&#8217;re not bits that were there initially, and we often judge bits and we think the good bits we think have been there all along, well they haven&#8217;t been.</p>\n\n\n\n<p>[00:30:11] <strong>Nathan Wrigley:</strong> That UI is so great if you&#8217;ve got a long piece of content, and you can&#8217;t really encapsulate in your mind what the top to bottom of it looks like.</p>\n\n\n\n<p>[00:30:19] <strong>Tammie Lister:</strong> Remember like when, you used to have patterns out, then you&#8217;d lose sight of where the pattern was going to go, or like how it was going to look. Just the fact that it just goes a little bit small. It&#8217;s like yeah, yeah, yeah. There&#8217;s some perspective to what I&#8217;m creating, and it feels like okay, we&#8217;re not in like the inception world where I&#8217;m touchy feeling things and moving them around or whatever. We&#8217;re not in that. But we are kind of feeling like I&#8217;m building.</p>\n\n\n\n<p>And for me personally, the editor has a couple of different functions, and maybe one of the answers is it should, back when I was working on it, there was this kind of concept of modes, and it kind of didn&#8217;t have distinct modes, it flowed. I go backwards and forwards on whether it should have distinct or flow. I think by its nature it is having distinct modes. And one of the modes I find myself in a lot is build mode. If I&#8217;m in site editor, I&#8217;m a Bob the Builder. That&#8217;s what I&#8217;m doing. I&#8217;m getting in there. I&#8217;m Dreamweavering it. I&#8217;m digging in, and I want a very different experience to that than I want to,. Like Figma is my, or Penpot is where I&#8217;m building. And when I&#8217;m composing, I&#8217;m in a very different experience to that. I wouldn&#8217;t write in Figma.</p>\n\n\n\n<p>[00:31:24] <strong>Nathan Wrigley:</strong> I do like the idea, and I think you alluded to it earlier, I do like the idea of different, for want of a better word, editor modes. Where the UI is really different for a different user. And obviously we have the capability to kind of, historically WordPress, I don&#8217;t know, at the very least, remove a menu item for example, or a button doesn&#8217;t exist if you&#8217;re particular person. But the idea of amending the entire UI so that it binds itself more to the work that you are doing, that&#8217;s really interesting.</p>\n\n\n\n<p>[00:31:53] <strong>Tammie Lister:</strong> With AI we&#8217;ve got a bit more possibility of looking at what task you&#8217;re doing and then adapt. So one of the things that really excites me about AI isn&#8217;t necessarily the content generation, but is the realizing what you&#8217;re doing. At the moment, we have the set options and get things out of your way. But what I like is when applications are learning my behaviors, or learning what I like. Maybe I&#8217;m just selfish. I like that, and I like the fact that they&#8217;re learning, rather than me having to, when it loads up, me having to put the sidebar out the way, every single time. It&#8217;ll be like, oh no, you actually really like this to be out the way, and this is where you go. So when I load it up, it just does that each time.</p>\n\n\n\n<p>It&#8217;s such a small thing, but I mean it&#8217;s a persistent save mode of the screen and all those kind of things. But it feels magic when it works properly. Or recommending, it&#8217;s like hey, you like this? Have you tried this? Because you are obviously a builder. We&#8217;ve heard that other builders like this.</p>\n\n\n\n<p>[00:32:47] <strong>Nathan Wrigley:</strong> I imagine all of these things could come to pass. I know that there&#8217;s a lot of work to be done before those things. Just before we round it off, something that you said you wanted to mention, which we haven&#8217;t done, is something called hybrid themes.</p>\n\n\n\n<p>Now, I&#8217;ve not really touched on this with anybody thus far in any of the podcast episodes I&#8217;ve done. And it occurs to me that I would imagine most of the audience won&#8217;t be familiar with that term.</p>\n\n\n\n<p>[00:33:07] <strong>Tammie Lister:</strong> So I don&#8217;t actually like the term, that&#8217;s why we were talking about it. So it&#8217;s a term that currently is used for a theme that sits between Classic and Block Themes. And for me personally, and you can get into why it does, I don&#8217;t think we should use the term, that&#8217;s kind of why I wouldn&#8217;t get into them too much. And I know that there&#8217;s some really good documentation explaining them, and I don&#8217;t want to belittle or anything with that documentation. I think they have a place. But my kind of general point is I think they really confuse users.</p>\n\n\n\n<p>If I am working with a client and I am saying to them, hey, we&#8217;re working on a theme. It&#8217;s hard enough to get them to work with a Block Theme, or I don&#8217;t even actually use the term Classic, although I actually have a site that says Classic, but generally they&#8217;re not thinking Classic. They&#8217;re thinking that it is their theme. And it&#8217;s a classic, what it&#8217;s old?</p>\n\n\n\n<p>But generally to then say hybrid as well. I mean in cars it&#8217;s not so good at either. I made that joke of like, I&#8217;m a hybrid. I&#8217;m not good at either, kind of thing. It&#8217;s like the theme isn&#8217;t good at either. And really to me a Block Theme can just be, I go back to that post by Anne, you can just do a little bit, you could just have a little bit and it&#8217;s a Block Theme. But I think sometimes it&#8217;s used to distinguish when, and more templating all of those kind of things with hybrid. But there&#8217;s a lot more to it than terms like that. So I don&#8217;t want to dismiss it. But for me it&#8217;s a lot simpler if we think of it in those kind of opposites.</p>\n\n\n\n<p>I&#8217;m weird about Classic. So themes and block themes maybe? That&#8217;s maybe a kind of, I mean honestly it&#8217;s themes, and it just depends on how you are doing the theme really. And that&#8217;s what it comes down to. And I think if we saw it that way, then probably people would be like, okay, I&#8217;m going to make a theme that suits this purpose. And then they&#8217;d be popping on it. Because there was a time when people were taking offense to it being called Classic Themes, and that&#8217;s not maybe what we should be doing if we wanting people to use it.</p>\n\n\n\n<p>[00:35:05] <strong>Nathan Wrigley:</strong> I think it sounds from everything that you&#8217;ve said that you&#8217;re fairly bullish about the future with WordPress themes, and the theming engine that we&#8217;ve got, and the opportunities in the future.</p>\n\n\n\n<p>[00:35:14] <strong>Tammie Lister:</strong> Not just themes. I think that WordPress is always going to need a front visual, right? And you are going to be packaging, one of the core principles we have is you can package that style up, and I can give you that style, and you can go and take that and put it on any site. What that package, that theme is going to be in the future, I don&#8217;t know. That might be just a json file. That might be a file of an emoji smile. I don&#8217;t know. That might just be literally a json file. That could be all it is, is one file going forward. And that might be amazing, and it will pull in all these patterns, and it&#8217;ll pull in everything.</p>\n\n\n\n<p>But that still will be a theme, and that still will have had someone creative come along and determine that all these patterns and these colour combinations go. And they will work with an AI to come up with colour combination suggestion, all those kind of things. So you&#8217;re still going to have that. But it&#8217;s the idea that you can still take it from one site to the other, and still have that styling. I think that&#8217;s still there. I just think we&#8217;ve got to maybe be a bit more adaptive about what that term means, and maybe just all call it themes.</p>\n\n\n\n<p>[00:36:22] <strong>Nathan Wrigley:</strong> I imagine there&#8217;s going to be a bunch of people listening to this who are going to stick to what we&#8217;re going to call Classic Themes until they simply are no longer an option. There&#8217;ll be other people who are somewhere along the journey, and they&#8217;re dipping into, well, for want of a better word, hybrid. Or there&#8217;s people who are doing the whole thing with the Site Editor.</p>\n\n\n\n<p>Regardless of that, if people wanted to find you and talk to you about your journey and any help that you may be able to give them, making that migration, where&#8217;s the best place to get in touch with you, Tammie?</p>\n\n\n\n<p>[00:36:53] <strong>Tammie Lister:</strong> Yeah, So you can find me at my site, tammielister.com. And you can also find me on all the socials at Karmatosed. I also have a theme site called &#8216;Classic To Block&#8217;.</p>\n\n\n\n<p>[00:37:05] <strong>Nathan Wrigley:</strong> I will put all of those into the show notes so everybody can find all of the different places where you are available. But, Tammie Lister, thank you so much for chatting to me today. I really appreciate it.</p>\n\n\n\n<p>[00:37:15] <strong>Tammie Lister:</strong> Thank you.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://tammielister.com/\">Tammie Lister</a>.</p>\n\n\n\n<p>Tammie is a product creator focusing on WordPress. She has a hybrid background as a full stack product creator. She contributes to WordPress and is passionate about Open Source and the WordPress community.</p>\n\n\n\n<p>Tammie has a rich history with WordPress, having worked with themes and the platform for many years.&nbsp; Her journey melds her artistic flair with technical expertise, something which is, I think, quite rare. Her experience spans theme building, design, development, and more recently, guiding product developers through Guildenberg, an initiative which she co-founded.</p>\n\n\n\n<p>The fact that Tammie is both a designer and a technical expert has allowed her to offer a well-rounded perspective on the evolution and future of WordPress themes. We explore the shift from classic themes to the new era of Full Site Editing and theme.json, and discuss whether the slower-than-anticipated adoption of these new tools signifies a deeper trend, or just a transitional phase.</p>\n\n\n\n<p>Additionally, Tammie shares her insights on the necessity of beauty versus utility on the internet, the importance of experimentation in design, and how our definition of art and themes needs continual rethinking.</p>\n\n\n\n<p>We also get into her personal artistic endeavors, where she balances her tech workspace with an art studio, highlighting her lifelong passion for photography.</p>\n\n\n\n<p>If you&#8217;re curious about the current state of WordPress theming, the impact of emerging technologies on the platform, or how to infuse more creativity into your web projects, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://tammielister.com/\">Tammie&#8217;s website</a></p>\n\n\n\n<p><a href=\"https://guildenberg.com/\">Guildenberg</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/patterns/\">Pattern Directory</a></p>\n\n\n\n<p><a href=\"https://block-museum.com/\">Museum of Block Art</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/create-block-theme/\">Create Block Theme plugin</a></p>\n\n\n\n<p><a href=\"https://www.figma.com/\">Figma</a></p>\n\n\n\n<p><a href=\"https://penpot.app/\">Penpot</a></p>\n\n\n\n<p><a href=\"https://classictoblock.com/\">Classic to Block website</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jan 2025 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"Do The Woo Community: Building WooCommerce in Public: A Conversation with James Kemp and Darren Ethier\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89275\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://dothewoo.io/building-woocommerce-in-public/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:242:\"In this Inside Woo, James Kemp and Darren Ethier from WooCommerce highlight the importance of community engagement, evolving development practices, and the initiative \"More in Core\" to enhance core functionalities while balancing flexibility.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jan 2025 14:15:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"Akismet: How to Collect Emails from Website Visitors (for Email Marketing)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://akismet.com/?p=284285\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"https://akismet.com/blog/how-to-collect-emails/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:26547:\"<p>When it comes to digital marketing, social media platforms seem to get all the love. But while it might not be as flashy, email marketing remains one of the most powerful tools for your business when it needs to communicate directly with its&nbsp;audience.</p>\n\n\n<p>Before you can use this powerful marketing medium, however, you need an audience. This is where a list of email subscribers comes in. These lists are made up of people who’ve given you permission to message them. It’s a vote of confidence in your brand and an invaluable opportunity for you to develop a new customer relationship.&nbsp;</p>\n\n\n<p>So how do you convince someone to give you their (correct) email address? There are a number of viable&nbsp;strategies.</p>\n\n<p>Let’s look at everything you need to know about how to collect emails for email&nbsp;marketing.</p>\n\n\n<span id=\"more-284285\"></span>\n\n\n\n<img width=\"1600\" height=\"1066\" src=\"https://akismet.com/wp-content/uploads/2025/01/image.jpeg\" alt=\"phone with an email newsletter signup form\" class=\"wp-image-284287\" />\n\n\n<h2 id=\"why-collect emails\" class=\"wp-block-heading\">Why collect&nbsp;emails?</h2>\n\n\n<p>Before we get into how to capture email addresses from website visitors, it&#8217;s important to consider why you want to gain new subscribers in the first place.&nbsp;</p>\n\n\n<h3 id=\"to-establish-a-direct-line-of-communication-with-potential customers\" class=\"wp-block-heading\">To establish a direct line of communication with potential&nbsp;customers</h3>\n\n<p>Email marketing creates a direct link between you and your audience. When someone subscribes, you can ensure your message reaches them without interference from algorithms or third&#8209;party&nbsp;platforms.</p>\n\n<p>Whether you want to announce a new product, share some testimonials of others who’ve enjoyed your product or service, or promote a flash sale, emails are a personal and effective way to communicate with potential&nbsp;customers.</p>\n\n<h3 id=\"to-keep-your-audience-informed-and engaged\" class=\"wp-block-heading\">To keep your audience informed and&nbsp;engaged</h3>\n\n<p>Marketing to a strong email list helps you keep your audience in the loop about your latest updates, promotions, and news. Regular newsletters and targeted emails keep your brand top&#8209;of&#8209;mind, ensuring your subscribers remain engaged and interested in what you have to&nbsp;offer.</p>\n\n<p>Staying connected to potential subscribers by periodically offering valuable insights is a great way to keep your funnel filled with quality&nbsp;leads.</p>\n\n<h3 id=\"to-send-personalized offers\" class=\"wp-block-heading\">To send personalized&nbsp;offers</h3>\n\n\n<p>Marketing is most effective when the message relates, very specifically, to the recipient. This is known as personalization and email marketing is perfect for it. The most simple version of personalization is using a recipient’s first name in the subject line or email. A bit of a more advanced tactic is segmenting email messages to different lists based on broad criteria like age or gender.&nbsp;</p>\n\n\n\n<p>Even better, though, is sending emails addressed to a subscriber’s first name that contains an offer for a specific product or category that the subscriber expressed interest in. Most WooCommerce <a href=\"https://woocommerce.com/product-category/woocommerce-extensions/marketing-extensions/email-marketing-extensions/?categoryIds=1763&collections=product&page=1\">email marketing extensions</a> have this or a similar capability.&nbsp;</p>\n\n\n\n<img width=\"1600\" height=\"857\" src=\"https://akismet.com/wp-content/uploads/2025/01/image.png\" alt=\"WooCommerce extension library with a grid of email extensions\" class=\"wp-image-284288\" />\n\n\n<h3 id=\"to-yield-a-high-return-on investment\" class=\"wp-block-heading\">To yield a high return on&nbsp;investment</h3>\n\n\n<p>Because it costs relatively little to produce, and it reaches interested subscribers directly, the ROI of email marketing tends to be quite high. Some report it as high as <a href=\"https://www.litmus.com/blog/infographic-the-roi-of-email-marketing\">36:1</a>.&nbsp;</p>\n\n\n\n<p>This might not take into account the expense of attracting first-time subscribers or the time it will take a small business owner to learn the technical processes if they need to do it themselves.&nbsp;</p>\n\n\n\n<p>However, it’s still clear that reaching interested consumers through email is well worth the effort and one of the most essential parts of the digital marketing mix for any size business. You just need to get subscribers and start your first campaign.&nbsp;</p>\n\n\n<h2 id=\"what-to-know-from-a-legal-and-ethical standpoint\" class=\"wp-block-heading\">What to know from a legal and ethical&nbsp;standpoint</h2>\n\n<p>When learning how to collect email addresses, you need to consider a few ethical and legal&nbsp;conundrums.</p>\n\n<h3 id=\"the-importance-of-user-consent-and transparency\" class=\"wp-block-heading\">The importance of user consent and&nbsp;transparency</h3>\n\n\n<p>You have to be honest with your target audience when collecting email addresses. Tell your target audience what you are doing and present them with opt-in forms so they can provide informed consent.&nbsp;</p>\n\n\n\n<p>Avoid deceptive practices, such as pre-checking boxes or using vague language on email sign-up forms. These tactics can harm your credibility and even cause inbox providers to send your messages to spam —&nbsp;even for legitimate subscribers. Potential customers should be able to easily subscribe (and unsubscribe) from your email campaigns.</p>\n\n\n\n<p>In general, just because you <em>have </em>an email address does not mean you should send it promotional messages. A person should give explicit consent and <em>subscribe </em>to your list.&nbsp;</p>\n\n\n<h3 class=\"wp-block-heading\">Compliance with GDPR and the CAN&#8209;SPAM&nbsp;Act</h3>\n\n\n<p>The <a href=\"https://gdpr-info.eu/\">General Data Protection Regulation</a> is a sweeping consumer privacy law in the European Union. It protects the data privacy rights of all EU citizens and can directly impact the way you gather email addresses.&nbsp;</p>\n\n\n<p>If your company does business in the EU or targets EU consumers, familiarize yourself with the GDPR and adhere to its&nbsp;provisions.</p>\n\n<p>If you do business in the U.S., you’ll need to be aware of the <a href=\"https://www.fcc.gov/general/can-spam#:~:text=Congress%20passed%20the%20CAN%2DSPAM,phones%E2%80%94not%20email%20in%20general.\">CAN&#8209;SPAM Act</a>. Passed in 2003, the law protects consumers and businesses from unwanted electronic email messages. Failing to adhere to either law can lead to fines and other severe&nbsp;penalties.</p>\n\n<h3 id=\"privacy-policy-and-terms-of service\" class=\"wp-block-heading\">Privacy policy and terms of&nbsp;service</h3>\n\n<p>Ensure your website includes a clear privacy policy and terms of service that outline how you collect, use, and protect personal information. Add details about how you collect email addresses and what you use them&nbsp;for.</p>\n\n<p>Collecting email addresses is perfectly legal and ethically acceptable, provided you’re transparent about it and do your best to protect consumer information. In most cases, you can send transactional messages (order confirmations, password reset emails, etc.) without express permission, but promotional messages should only be sent with&nbsp;consent.</p>\n\n<h2 id=\"what-is-needed-to-collect-emails-from-website visitors\" class=\"wp-block-heading\">What is needed to collect emails from website&nbsp;visitors?</h2>\n\n<p>You&#8217;ll need the following to collect email&nbsp;addresses:</p>\n\n<h3 id=\"1-a-website-or-landing page\" class=\"wp-block-heading\">1. A website or landing&nbsp;page</h3>\n\n\n<p>Landing pages are web pages you create for a specific campaign or purpose. Users typically end up on a landing page after they click on an ad or other online CTA.&nbsp;</p>\n\n\n<p>You should build a landing page for every specific campaign designed to collect email addresses. This allows you to hyper&#8209;focus the language, visuals, and CTA most impactful to your target audience. As a result, you can expect a much greater rate of success in attracting new&nbsp;subscribers.</p>\n\n\n<p>This doesn’t mean you can&#8217;t also include a lead capture button or sign-up form on other areas of your website. You can, and should, put these in places people expect — in the footer, halfway through a blog post, in the sidebar, etc.&nbsp;</p>\n\n\n\n<img width=\"1600\" height=\"818\" src=\"https://akismet.com/wp-content/uploads/2025/01/image-1.png\" alt=\"Email signup form in the footer of the Magna-Tiles site\" class=\"wp-image-284289\" /><em>Email signup form in the footer of <a href=\"https://www.magnatiles.com/\" rel=\"nofollow\">https://www.magnatiles.com/</a></em>\n\n\n<h3 id=\"2-a-compelling-offer-or-lead magnet\" class=\"wp-block-heading\">2. A compelling offer or lead&nbsp;magnet</h3>\n\n<p>Most people won&#8217;t give up their contact info just because you asked them to. It doesn&#8217;t matter how great your landing pages are, they probably aren&#8217;t going to opt&#8209;in unless you give them something of value in exchange for their&nbsp;email.</p>\n\n\n<p>A lead magnet is a great way to incentivize visitors to sign up for your email list. Showcase your lead magnet on your landing page and let people know that they can access the resource for free in exchange for their email subscription. Common lead magnets include eBooks, webinars, and discount codes.&nbsp;</p>\n\n\n\n<p>Though often not as strong, for the right entities, a lead magnet could be the promise of something in the future —&nbsp;early access to a Black Friday sale or exclusive content released on a regular basis.&nbsp;</p>\n\n\n<p>And no matter what you offer, once a customer completes the sign&#8209;up form, send the lead magnet or some sort of follow up to their email address right&nbsp;away.</p>\n\n<h3 id=\"3-a-form-to-capture emails\" class=\"wp-block-heading\">3. A form to capture&nbsp;emails</h3>\n\n<p>Your website or landing page should include a simple sign&#8209;up form where folks can input their email address. Make sure the form is easy to fill out without too much hassle. Don&#8217;t play <em>twenty questions</em>. Ask the basics so you can avoid annoying your&nbsp;visitors.</p>\n\n<p>We suggest limiting your sign&#8209;up form to three or four fields, which can include the person&#8217;s first and last name, email address, and an opt&#8209;in checkbox. Don&#8217;t push your luck by asking for the person&#8217;s birthday, phone number, or other information unless absolutely&nbsp;necessary.</p>\n\n\n<img width=\"1600\" height=\"708\" src=\"https://akismet.com/wp-content/uploads/2025/01/image-2.png\" alt=\"Jetpack CRM page with information about the features\" class=\"wp-image-284290\" />\n\n\n<h3 id=\"4-an-email-marketing-tool-or crm\" class=\"wp-block-heading\">4. An email marketing tool or&nbsp;CRM</h3>\n\n<p>You&#8217;ll need a <a href=\"https://jetpackcrm.com/\" target=\"_blank\" rel=\"noreferrer noopener\">customer relationship management (CRM)</a> system or email marketing tool to put all of those email addresses to use. Explore several options and find the platform that best supports your email marketing&nbsp;efforts.</p>\n\n<h3 id=\"5-a-source-of-targeted traffic\" class=\"wp-block-heading\">5. A source of targeted&nbsp;traffic</h3>\n\n\n<p>Most importantly, you need a source of traffic. If you already have a strong flow of site visitors, then sure, you can add a sign-up form to a conspicuous location on your site.&nbsp;</p>\n\n\n\n<p>But it’s not likely to generate a ton of new subscribers unless you have a good lead magnet to accompany it or a particularly eager audience.&nbsp;</p>\n\n\n<h2 id=\"effective-strategies-to-collect emails\" class=\"wp-block-heading\">Effective strategies to collect&nbsp;emails</h2>\n\n<p>After you&#8217;ve put the right infrastructure in place, you’re ready to start collecting new email subscribers. Here are some strategies to jumpstart your&nbsp;efforts:</p>\n\n<h3 id=\"leverage-gamification-such-as-quizzes-and surveys\" class=\"wp-block-heading\">Leverage gamification such as quizzes and&nbsp;surveys</h3>\n\n<p>Great marketing should never be boring. The best marketing campaigns and email capture strategies are fun and&nbsp;engaging.</p>\n\n<p>Consider using interactive quizzes or surveys to gamify email collection. People may be more likely to share their contact information if you have quiz results or a prize dangling on the other&nbsp;side.</p>\n\n\n<p>For instance, you could ask someone to complete a quick 3-5 question survey and offer an exclusive discount code after they submit their results. When they’re finished, thank them for participating and ask for their email address so you can send them their code. At that point, offer the opportunity to also subscribe to your email list —&nbsp;many will!&nbsp;</p>\n\n\n<h3 class=\"wp-block-heading\">Implement a timed slide&#8209;in or&nbsp;pop&#8209;up</h3>\n\n\n<p>A timed pop-up triggers when a site visitor has spent a certain amount of time on your page. They’re a can’t-miss — so use the opportunity to promote your best lead magnet.&nbsp;</p>\n\n\n\n<img width=\"1600\" height=\"810\" src=\"https://akismet.com/wp-content/uploads/2025/01/image-3.png\" alt=\"email pop-up on the Dan-O\'s website\" class=\"wp-image-284291\" /><em>Example of an email pop-up on </em><a href=\"https://danosseasoning.com/\"><em>https://danosseasoning.com/</em></a><em>&nbsp;</em>\n\n\n<p>Slide&#8209;ins are another option. They perform the same task, but slide onto the visitor’s screen instead of popping up out of nowhere. They tend to take up less space and are often more mobile responsive than&nbsp;pop&#8209;ups.</p>\n\n<p>You may also want to consider a pop&#8209;up that triggers when someone exhibits exit intent. When a visitor seems like they’re about to leave by clicking the &#8220;Back&#8221; button in their browser or closing the tab altogether, they’re met with a timely&nbsp;message.</p>\n\n<h3 id=\"run-contests-or-giveaways-that-require-email entry\" class=\"wp-block-heading\">Run contests or giveaways that require email&nbsp;entry</h3>\n\n\n<p>People love the chance to win a free prize. Create a truly valuable offer (bonus points if you can tie the prize back to your business in some way) and sensational graphics that demand attention.&nbsp;</p>\n\n\n\n<p>This is what you might advertise in your pop-up or slide-in, but you can also promote the giveaway on social media and <a href=\"https://woocommerce.com/posts/influencer-marketing-how-to-build-trust-with-new-audiences/\">partner with influencers</a> to get the contest in front of a highly-targeted audience.&nbsp;</p>\n\n\n<p>Social media platforms are some of the best mediums for these kinds of promotions. Just be sure to send traffic to your site and collect entries through a simple form. When registering for the giveaway, ask people to subscribe to receive special updates and deals through&nbsp;email.</p>\n\n<h3 id=\"collect-email-addresses-through-webinars-and-event registrations\" class=\"wp-block-heading\">Collect email addresses through webinars and event&nbsp;registrations</h3>\n\n<p>Networking events are a great opportunity to gather email addresses. You can host digital meetings or webinars and require users to provide their email during the registration process. This approach is great if you operate in the business&#8209;to&#8209;business space or have an audience of&nbsp;professionals.</p>\n\n<p>Make sure to record the webinar. You can recycle this lead magnet again and again to keep capturing emails with little extra&nbsp;work.</p>\n\n<h3 id=\"capture-emails-through-live-chat sessions\" class=\"wp-block-heading\">Capture emails through live chat&nbsp;sessions</h3>\n\n\n<p>If you have live chat on your site, encourage visitors to provide their email address for customer service follow-up and ask if they’re interested in receiving special offers after the chat ends. Make sure your chatbot is programmed to ask this automatically.&nbsp;</p>\n\n\n<h2 id=\"tips-to-make-the-most-of-your-email-collection efforts\" class=\"wp-block-heading\">Tips to make the most of your email collection&nbsp;efforts</h2>\n\n\n<p>Once you know <em>how </em>you want to collect the emails — through a contest, hosting a webinar, or something else —&nbsp;you can work to optimize your efforts for the best results.</p>\n\n\n<h3 id=\"1-build-a-clear-value proposition\" class=\"wp-block-heading\">1. Build a clear value&nbsp;proposition</h3>\n\n<p>Ask yourself, &#8220;Would I give out my email address after visiting this landing page?&#8221; If you can&#8217;t confidently answer that question with a yes, it&#8217;s time to rethink your value&nbsp;proposition.</p>\n\n\n<p>What are the pain points most common for your audience? Why do they typically buy from you? While you don’t want to offer your solution or product completely for free, you can offer something adjacent. Or help them take the first steps for free.&nbsp;</p>\n\n\n<p>If you run an ecommerce business, a product giveaway or style guide might be more&nbsp;appropriate.</p>\n\n<h3 id=\"2-create-a-sense-of-scarcity-or urgency\" class=\"wp-block-heading\">2. Create a sense of scarcity or&nbsp;urgency</h3>\n\n<p>Nothing gets people to act fast like the fear of missing out. If you want people to sign up for your mailing list when they visit your site, create a sense of urgency with a strong call to&nbsp;action.</p>\n\n<p>Use phrases like &#8220;Join Now&#8221; or put a ticking clock next to your sign&#8209;up button that lets them know they’ll get a coupon if they complete the form in the next 15 minutes. Convey that your free gift is only “while supplies last,” or that the deadline to enter your contest is&nbsp;near.</p>\n\n<h3 id=\"3-display-social-proof-and-trust badges\" class=\"wp-block-heading\">3. Display social proof and trust&nbsp;badges</h3>\n\n<p>Build trust by showing that others have already signed up. Include testimonials, subscriber counts, or trust badges from reputable companies to reassure potential&nbsp;subscribers.</p>\n\n<p>Make sure they know you’ll never sell their information to a third party or send them an overwhelming number of messages. You could even promise a specific volume — “Only two emails a&nbsp;month!”</p>\n\n<h3 id=\"4-avoid-using captcha\" class=\"wp-block-heading\">4. Avoid using&nbsp;CAPTCHA</h3>\n\n<p>You should avoid including a CAPTCHA on your lead capture form at almost all costs. CAPTCHAs drive visitors wild. Only 71% of users even <a href=\"https://web.stanford.edu/~jurafsky/burszstein_2010_captcha.pdf\" target=\"_blank\" rel=\"noreferrer noopener\">try to solve a CAPTCHA</a>. The rest just bounce as soon as they see that annoying&nbsp;box.</p>\n\n<p>Yes, spam <em>is </em>a real problem. It can lead to security issues and definitely clog up your email and submission lists with useless entries. The good news is that there are better options for blocking spam, such as&nbsp;Akismet.</p>\n\n\n<img width=\"1600\" height=\"774\" src=\"https://akismet.com/wp-content/uploads/2025/01/image-4.png\" alt=\"Akismet homepage with the text \" />\n\n\n\n<p><a href=\"https://akismet.com/\">Akismet</a> is an anti-spam solution that works completely in the background. And it’s just as effective —&nbsp;if not more so — than CAPTCHA. In fact, it works with 99.99% accuracy! To date, the tool has removed over 500 billion pieces of spam. That&#8217;s not a typo — it&#8217;s billions with a &#8220;b.&#8221;&nbsp;</p>\n\n\n\n<p>Without yet another annoyance standing in their way, people will be much more likely to complete the form. So you get better conversion rates without the spam. That’s a big win.&nbsp;</p>\n\n\n<h3 id=\"5-use-a-heatmap-to-optimize-form placement\" class=\"wp-block-heading\">5. Use a heatmap to optimize form&nbsp;placement</h3>\n\n<p>A heatmap analyzes how visitors interact with your website. It visualizes the hottest spots on your site so you know where to place sign&#8209;up buttons and calls to action. Use these insights to place your email capture form in a high&#8209;visibility area where visitors are most likely to&nbsp;engage.</p>\n\n<h3 id=\"6-enhance-your-email-capture-campaign-with-video content\" class=\"wp-block-heading\">6. Enhance your email capture campaign with video&nbsp;content</h3>\n\n<p>Video can stop a visitor&#8217;s scrolling in its tracks. Consider embedding a short video on your webpage next to your sign&#8209;up form to draw attention and give visitors a chance to scan that section of your&nbsp;site.</p>\n\n\n<p>Videos can also work well on landing pages —&nbsp;feature your lead magnet to really convey the value in a way only video can. You can also include video testimonials or anything else related to the email capture campaign. The point is:&nbsp;an investment in video content for any part of the campaign is probably worth it. Just be sure to A/B test to see what kind of impact, positive or negative, it actually has. Speaking of A/B testing…&nbsp;</p>\n\n\n<h3 id=\"7-ab-test-on-a-regular basis\" class=\"wp-block-heading\">7. A/B test on a regular&nbsp;basis</h3>\n\n<p>A/B testing involves comparing two different landing pages to see which one resonates with your target audience. During each test, publish two nearly identical landing pages. Change only one detail, such as the form placement, CTA, or&nbsp;headline.</p>\n\n<p>See which option visitors respond better to, and then move on to the next round of testing. You can do this as much as your resources allow and your performance should get better after each&nbsp;time.</p>\n\n<h3 id=\"8-create-a-compelling-thank-you page\" class=\"wp-block-heading\">8. Create a compelling thank you&nbsp;page</h3>\n\n<p>After a user subscribes, redirect them to a thank you page that reinforces their decision and provides additional value. Tell them what to expect or what to do&nbsp;next.</p>\n\n<h2 id=\"frequently-asked questions\" class=\"wp-block-heading\">Frequently asked&nbsp;questions</h2>\n\n<h3 id=\"what-is-email marketing\" class=\"wp-block-heading\">What is email&nbsp;marketing?</h3>\n\n<p><a href=\"https://woocommerce.com/posts/ecommerce-email-marketing/\">Email marketing</a> involves connecting with prospective customers via email. You can promote your products, share exciting news, or re&#8209;engage subscribers who haven’t purchased anything from you in a&nbsp;while.</p>\n\n<p>It’s a great way to build a case for your products or services, stay top of mind, and inspire leads on the fence to go ahead and make a buying&nbsp;decision.</p>\n\n<p>Email marketing allows you to target individual audience segments. You can focus on subscribers who signed up through a particular offer, have shown specific behavior (like buying products from a specific category), or nearly anything else you can think of (as long as you have the&nbsp;data).</p>\n\n<h3 id=\"is-email-marketing-suitable-for-small businesses\" class=\"wp-block-heading\">Is email marketing suitable for small&nbsp;businesses?</h3>\n\n\n<p>Absolutely! Email marketing is a great strategy for small businesses because it&#8217;s affordable and can offer a strong ROI.&nbsp;</p>\n\n\n<p>Many email marketing software solutions offer tiered pricing. If you’re a small business, you might even be able to start for&nbsp;free!</p>\n\n<p>As you see success with your efforts, you can upgrade to a higher plan and unlock even more great features to power your&nbsp;campaigns.</p>\n\n<h3 id=\"what-are-some-best-practices-for-designing-a-landing-page-for-email collection\" class=\"wp-block-heading\">What are some best practices for designing a landing page for email&nbsp;collection?</h3>\n\n<p>Start by identifying your value proposition. Determine why someone would want to give up their email address and ensure you’re providing them with something useful in exchange. Minimize distractions on your landing page like a CAPTCHA. Keep it short and&nbsp;focused.</p>\n\n\n<p>Include a strong CTA and trust signals. Finally, constantly test and adapt!&nbsp;</p>\n\n\n<h3 id=\"what-are-lead-magnets-and-how-can-i-create-one-that-appeals-to-my audience\" class=\"wp-block-heading\">What are lead magnets, and how can I create one that appeals to my&nbsp;audience?</h3>\n\n\n<p>A lead magnet is a valuable offer that you provide in exchange for a user&#8217;s email address. Think of it as a bartering tool. Customers get something for free in exchange for subscribing to your email list.&nbsp;</p>\n\n\n\n<p>Consider your business model and the preferences of your target audience. Ecommerce businesses might send customers a discount code. A B2B company might offer a guide or access to a related tool.&nbsp;</p>\n\n\n\n<p>You aren&#8217;t trying to make a sale. An email subscription is your invitation to establish a relationship with a new contact and convey your value proposition over a period of time.&nbsp;</p>\n\n\n<h3 id=\"should-i-use-captcha-to-protect-my-forms-from spam\" class=\"wp-block-heading\">Should I use CAPTCHA to protect my forms from&nbsp;spam?</h3>\n\n\n<p>No, not if you want to run the most successful campaign possible.&nbsp;</p>\n\n\n\n<p>To get the most subscribers, you need a frictionless sign-up experience. So, while you don’t want your CRM flooded with fake bot emails, you need a better solution: <a href=\"https://akismet.com/\">Akismet</a>. This AI-powered tool stops 99.99% of spam without annoying users.&nbsp;</p>\n\n\n<h3 id=\"what-is-akismet-and-how-can-it-improve-my-email-collection strategy\" class=\"wp-block-heading\">What is Akismet, and how can it improve my email collection&nbsp;strategy?</h3>\n\n<p>Akismet is an advanced spam filtration tool that uses the power of artificial intelligence. It blocks 99.99% of comment, form, and user registration spam. To date, the platform has blocked over 554 billion pieces of spam and is trusted by more than 100 million&nbsp;websites.</p>\n\n<h3 id=\"what-types-of-companies-use akismet\" class=\"wp-block-heading\">What types of companies use&nbsp;Akismet?</h3>\n\n<p>All types of companies trust Akismet to stop spam in its tracks. Roughly 100 million websites use Akismet, including enterprise brands such as Microsoft, ConvertKit, Bluehost, and more. If some of the world&#8217;s biggest brands trust Akismet to beat spam without annoying pop&#8209;up CAPTCHAs, you can,&nbsp;too.</p>\n\n<h3 class=\"wp-block-heading\">Where can I learn more about Akismet&#8217;s&nbsp;solutions?</h3>\n\n\n<p>Explore the Akismet website and blog to learn about its features and real-world use cases like<a href=\"https://akismet.com/blog/convertkit-customerstory/\"> ConvertKit</a>. Find out why millions of companies trust Akismet to put an end to spam.&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jan 2025 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Jen Swisher\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Do The Woo Community: WooCommerce Security Tips: Lessons from Melapress’s annual security survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/?post_type=blog&p=88459\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://dothewoo.io/blog/woocommerce-security-tips-lessons-from-melapresss-annual-security-survey/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"The Melapress WordPress security survey highlights critical gaps in WooCommerce security, emphasizing the need for password policies, team training, and 2FA adoption to enhance website protection against breaches.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jan 2025 11:04:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Joel Barbara\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"Do The Woo Community: Why Sponsor WordCamp Asia 2025?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/?post_type=blog&p=88864\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://dothewoo.io/blog/why-sponsor-wordcamp-asia-2025/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WordCamp Asia 2025 is just around the corner. Hear why Do the Woo and others are sponsoring this year.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Jan 2025 08:30:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Matt: What’s in My Bag, 2025\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=134660\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://ma.tt/2025/01/2025-bag/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15502:\"<p>It&#8217;s another year, I have ordered all the things and tested all the cables, there&#8217;s a little bit about tech and a little bit about life. Here&#8217;s what made the cut, now I&#8217;m going to be factoring in weight of everything as well.</p>\n\n\n\n<p>The flat-lay this year was taken at my sister <a href=\"https://charleen.mullenweg.com/\">Charleen&#8217;s</a> house, where she hosted Christmas for our family for the very first time. Charleen and I have worked on the home in Austin for several years and it was awesome to see it all spruced up for the holidays and also for my Mom to visit it for the first time in 13 years. Part of the idea of my sister being in Austin is that if there&#8217;s a hurricane or anything in Houston my Mom can just drive up a few hours and be totally comfortable, so we put in an elevator, solar panels, Powerwalls, fiber, and Starlink. Her house is also my Austin headquarters when I&#8217;m in town, she set up a nice desk for me to work. Christmas was the beta-test, with Mom + nurse + four dogs all up in Austin; the whole circus was cozy and comfy for the holidays.</p>\n\n\n\n<p>I was telling my friend <a href=\"https://after-on.com/about-rob\">Rob Reid</a> the stories of my Mom and sister&#8217;s homes said I had to listen to the song <a href=\"https://open.spotify.com/track/0vb5XuWzpyzuW3Tw8wLVRW?si=81e796c8f1b84cab\">Get Mama a House by Teddybears and B.o.B</a>, it&#8217;s a good earworm and I will say that getting them both in beautiful homes they love has been one of the most rewarding things I&#8217;ve spent money on. So as advice for other entrepreneurs, get your momma a house! <img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" /></p>\n\n\n\n<p>TL;DR on the gadgets: The most significant change to my bag has been the introduction of the <a href=\"https://daylightcomputer.com/\">Daylight Computer</a>, which I think everyone should have and is a genuinely new platform, and that we&#8217;ve finally reached reliability and excellence on retractable USB-C cords, <a href=\"https://www.amazon.com/gp/product/B0C855QRDN/?tag=photomatt08-20\">these Baseus cords available in a variety of colors and 3.3ft and 6.6ft lengths</a>. I give them out like candy, everybody loves them. I&#8217;ve also started wearing <a href=\"https://havnwear.com/\">Havn hats/underwear/shirts/etc</a> to block unnecessary EMF. (They used to be called Lambs.) And I&#8217;ve found great nootropic benefits with <a href=\"https://drywater.com/products/45-pack-variety-bundle\">DryWater</a> and <a href=\"https://a.co/d/2yiywIO?tag=photomatt08-20\">Celsius</a>. Without further ado, here&#8217;s the list:</p>\n\n\n\n<img width=\"604\" height=\"453\" src=\"https://i0.wp.com/ma.tt/files/2025/01/FEEFC5A6-82C0-4208-95ED-0C0267274F02_1_102_o-1024x768.jpeg?resize=604%2C453&ssl=1\" alt=\"\" class=\"wp-image-134662\" />\n\n\n\n<p>THE BACKPACK</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li><a href=\"https://aersf.com/collections/backpacks/products/fit-pack-3?country=US\">Aer Fit Pack 3 backpack</a>. This is still my go-to, and it&#8217;s embroidered with Automattic and WordPress logos. This is part of our standard swag at <a href=\"https://automattic.com/\">Automattic</a>, and I&#8217;d like to get a WP-embroidered one on our .org swag store when that&#8217;s back up.</li>\n</ol>\n\n\n\n<p>DEVICES</p>\n\n\n\n<ol start=\"2\" class=\"wp-block-list\">\n<li><a href=\"https://www.amazon.com/dp/B0DLHMYX53?tag=photomatt08-20\">16&#8243; Macbook Pro</a>, right now the M4 Max with 128 GB RAM, amazing what you can run locally on this this thing. I&#8217;m very excited about inference at the edge in the coming years. </li>\n\n\n\n<li><a href=\"https://www.amazon.com/dp/B0D3J98VKZ/?tag=photomatt08-20\">iPad Pro</a>, which I use as a second display when I&#8217;m on the road using Apple&#8217;s screen mirroring giving me another 10 inches of screen.</li>\n\n\n\n<li><a href=\"https://daylightcomputer.com/product\">Daylight Computer DC-1</a> represents the first truly new platform I spend time on. It&#8217;s a healthier way of computing and I would like to increase my % screentime on it in the coming years. Also amazing for kids.</li>\n\n\n\n<li><a href=\"https://www.amazon.com/gp/product/B08B495319/?tag=photomatt08-20\">Kindle Paperwhite</a>, this might lose to the Daylight in the future but I do like its form factor.</li>\n\n\n\n<li><a href=\"https://www.apple.com/shop/buy-iphone/iphone-16-pro\">iPhone 16 Pro</a>, you use your phone so much just always have the latest model. This is my primary phone.</li>\n\n\n\n<li><a href=\"https://store.google.com/config/pixel_9_pro?hl=en-US&selections=eyJwcm9kdWN0RmFtaWx5IjoiY0dsNFpXeGZPVjl3Y204PSIsInZhcmlhbnRzIjpbWyI3IiwiTVRFPSJdLFsiMiIsIk5URT0iXV19\">Google Pixel 9 Pro</a> finally is iPhone-parity for me, I use this mostly for tethering with <a href=\"https://fi.google.com/\">Google Fi</a> and testing our apps on Android. I got the pink one, it&#8217;s really a beautiful device and I could imagine a world where it was my daily driver but there&#8217;s just so much convenience in the continuity features of an all-Apple life. It&#8217;s the little things, like copy and paste, that really hook you.</li>\n</ol>\n\n\n\n<p>One nice thing is that the iPad and two phones all have connectivity plans, which I try to spread across different providers so I always have something that works or I can tether to.</p>\n\n\n\n<p>POWER/ADAPTER</p>\n\n\n\n<p>You should ABC, Always Be Charging!</p>\n\n\n\n<ol start=\"8\" class=\"wp-block-list\">\n<li><a href=\"https://a.co/d/2mfeqw4?tag=photomatt08-20\">Baseus 8-in-1 USB-C hub</a>, 99% of the time this is used as an ethernet or HDMI connector, it&#8217;s pretty reliable and not too heavy. (86 grams)</li>\n\n\n\n<li><a href=\"https://a.co/d/bQb5n19?tag=photomatt08-20\">Anker 150W Charger Block</a>, this is just a little extra, I could probably drop it.</li>\n\n\n\n<li><a href=\"https://a.co/d/fzb7i3Y?tag=photomatt08-20\">Anker 47W Nano Charger</a>, nice for setting up a charging station by the bed.</li>\n\n\n\n<li><a href=\"https://www.amazon.com/dp/B0D3Q9JW2G?tag=photomatt08-20\">Baseus 100W</a> power cable, with detachable charging block. This is the core of the entire system, and most of the time I just use this. It&#8217;s chunky at 236 grams but anchors everything else.</li>\n\n\n\n<li><a href=\"https://a.co/d/9FfU7Wp?tag=photomatt08-20\">Belkin 37W Dual USB Car Charger</a>, which I find myself using mostly in Europe when in transfers.</li>\n\n\n\n<li><a href=\"https://a.co/d/cMb9YYc?tag=photomatt08-20\">USB-C adapters</a>, just in case.</li>\n\n\n\n<li><a href=\"https://a.co/d/dA4UKRv?tag=photomatt08-20\">Whoop 4.0 Charger/Battery Pack</a>, I really enjoy the stress and sleep tracking features of the Whoop, and this keeps it charged. <a href=\"https://ma.tt/2023/06/whoop-podcast/\">I did a podcast with their founder Will Ahmed</a>.</li>\n</ol>\n\n\n\n<p>CABLES</p>\n\n\n\n<ol start=\"15\" class=\"wp-block-list\">\n<li><a href=\"https://www.bestbuy.com/site/insignia-4-micro-usb-3-0-charge-and-sync-cable-black/6380169.p?skuId=6380169&intl=nosplash\">Insignia Micro USB 3.0 Charger</a>, this is by far the most cursed cable I carry around, which is for taking photos off my Nikon SLR.</li>\n\n\n\n<li><a href=\"https://a.co/d/9B9FaYI?tag=photomatt08-20\">Cable Matters 4K HDMI Cable</a>, I like the ultra-thin and this can be clutch when connecting to a conference room or hotel TV.</li>\n\n\n\n<li>Baseus 100W/5A retractable cables, now in two sizes <a href=\"https://a.co/d/6Q8UFj6?tag=photomatt08-20\">3.3ft </a>and <a href=\"https://a.co/d/dSqfFjF?tag=photomatt08-20\">6.6ft </a>(about 100cm/200cm). These are my favorite new things! Love love love.</li>\n\n\n\n<li><a href=\"https://www.apple.com/shop/product/MT0H3AM/A/apple-watch-magnetic-fast-charger-to-usb-c-cable-1-m\">Apple Watch Magnetic Fast Charger</a>, I also usually wear an Apple Watch Ultra. I don&#8217;t do too many notifications, but it&#8217;s amazing for finding my phone.</li>\n</ol>\n\n\n\n<p>AUDIO</p>\n\n\n\n<ol start=\"19\" class=\"wp-block-list\">\n<li><a href=\"https://a.co/d/5mkyrML?tag=photomatt08-20\">AirPods Pro Gen 2</a> for pairing with the iPhone, these are so good and if I forget them it&#8217;s the first thing I pick up at the airport electronics store.</li>\n\n\n\n<li><a href=\"https://a.co/d/fSvMQHK?tag=photomatt08-20\">Pixel Buds Pro</a>, for pairing with the Pixel 9 Pro, also amazing I just don&#8217;t use as much.</li>\n\n\n\n<li><a href=\"https://soundgear.com/collections/custom-earplugs\">Custom ear plugs</a>, for protecting hearing when the sound or music is too loud.</li>\n\n\n\n<li><a href=\"https://pro.ultimateears.com/pages/ue-premier\">UE Premier custom headphones</a>, this is still the best audiophile experience I have, great on planes.</li>\n\n\n\n<li><a href=\"https://www.apple.com/shop/product/MW2Q3AM/A/usb-c-to-35-mm-headphone-jack-adapter?fnode=5ecb8873ff26cd324e22e1f34b2f927d64f27701993c1c25726ce6e7419c4f3f4c5a72cfb3887a8d74ba087a48c83b222ea9716d9237d80fded92fe23a58f41e2eb8cac0c255a4ad06d249fff0439d2ee2f05abb10bc7abf8f257c671cf9bb7d\">USB-C Headphone Jack Adapter</a></li>\n\n\n\n<li><a href=\"https://a.co/d/9A9r8Uw?tag=photomatt08-20\">Belkin RockStar 5-Jack Audio Splitter</a></li>\n\n\n\n<li><a href=\"https://a.co/d/8AhUQDT?tag=photomatt08-20\">Belkin RockStar 3.5mm Audio w/USB-C Charge Adapter</a></li>\n</ol>\n\n\n\n<p>MISCELLANEOUS ELECTRONICS&nbsp;</p>\n\n\n\n<ol start=\"26\" class=\"wp-block-list\">\n<li><a href=\"https://www.amazon.com/dp/B07YY7BH2W/?tag=photomatt08-20\">Aranet4 CO2 monitor</a>, this can change your life, if the area you&#8217;re in isn&#8217;t well ventilated then you run cognitively lower without even noticing it.</li>\n\n\n\n<li><a href=\"https://a.co/d/3c2R6iQ?tag=photomatt08-20\">Logitech mouse</a>, with quiet clicks, I find a mouse is just ergonomically an easy productivity upgrade from the built-in trackpad.</li>\n\n\n\n<li><a href=\"https://flipperzero.one/\">Flipper Zero</a>, the funnest little cloning gadget I&#8217;ve tried.</li>\n\n\n\n<li><a href=\"https://a.co/d/0ptXcgm?tag=photomatt08-20\">Pixel G1s RGB Video Light</a>, can be used in party mode to set lights.</li>\n\n\n\n<li><a href=\"https://a.co/d/3mWpYCR?tag=photomatt08-20\">USB-C chargeable Candle Lighter</a></li>\n\n\n\n<li><a href=\"https://a.co/d/0ovjqEv?tag=photomatt08-20\">Petzl E_LITE Headlamp</a></li>\n\n\n\n<li><a href=\"https://www.amazon.com/gp/product/B09P8CNRK1/?tag=photomatt08-20\">Universal Airplane Phone Holder</a></li>\n</ol>\n\n\n\n<p>PERSONAL ITEMS</p>\n\n\n\n<ol start=\"33\" class=\"wp-block-list\">\n<li>Passport</li>\n\n\n\n<li><a href=\"https://www.hermes.com/us/en/product/calvi-card-holder-H064954CK0L/\">Hermes business card holder</a>, which I&#8217;ve been using more since spending more time in Asia with the increased community activity there.</li>\n\n\n\n<li><a href=\"https://a.co/d/1e49QG0?tag=photomatt08-20\">Thread Wallet elastic card holder/wallet</a>&nbsp;</li>\n\n\n\n<li><a href=\"https://hayshop.com.au/products/portemonnaie-denim\">Hay catch-all Pouch</a></li>\n\n\n\n<li><a href=\"https://www.sea2see.org/products/treviso-sun?variant=20495073771618\">Sea2See Sunglasses</a></li>\n\n\n\n<li><a href=\"https://www.marunao.com/cms_en/products/308/\">Marunao mint case</a></li>\n\n\n\n<li><a href=\"https://lockpicktools.com/folding-pocket-set/\">Lockpick set</a>, you can learn to unlock most locks in a few hours of training. Like the Flipper this is kinda a hacker tool.</li>\n\n\n\n<li>Blue Rock, a little worry stone you can hold in your hand and rub.</li>\n\n\n\n<li>WordPress ring, because I&#8217;m married to the game.</li>\n\n\n\n<li>WordPress pin, spruces up any outfit with a little open source rizz.</li>\n\n\n\n<li>Plastic holder with stickers&nbsp;for our various brands and products, I love seeing WordPress or Tumblr stickers in random places, and sometimes place them myself.</li>\n\n\n\n<li><a href=\"https://ugmonk.com/pages/analog\">Notecards from Ugmonk Analog</a>, you can rabbit hole their entire site to upgrade your desk game. Lovely stuff.</li>\n\n\n\n<li><a href=\"https://www.amazon.com/dp/B00T9CHYOU/?tag=photomatt08-20&th=1\">Maruman N196A Nemosine Notebook</a>.</li>\n\n\n\n<li><a href=\"https://a.co/d/j9aIm7e?tag=photomatt08-20\">OHTO Needle-point Pen 0.7mm</a>, picked up in Japan and I like for when I want to draft something more thin-lined.</li>\n\n\n\n<li><a href=\"https://www.montblanc.com/en-us/ballpoint-pens_cod1647597318123131.html\">Montblanc Heritage Egyptomania Doue ballpoint pen</a>, which I like for signing important things and also crossing out todos on the Ugmonk cards.</li>\n</ol>\n\n\n\n<p>TRAVEL ESSENTIALS</p>\n\n\n\n<ol start=\"48\" class=\"wp-block-list\">\n<li><a href=\"https://www.icewear.is/us/hvitanes-neckband-merino-wool?gad_source=1&gclid=Cj0KCQiAj9m7BhD1ARIsANsIIvAXoVrkR68S3b-R-AM4uZUOiy8SUMSmcGuLjL06XZ33ixkMkepkM5waAvJ_EALw_wcB\">Icewear Merino wool gaiter</a></li>\n\n\n\n<li><a href=\"https://havnwear.com/product/wavestopper-beanie?Style=Grey+Ribbed\">Lambs EMF WaveStopper beanie</a>, literally a tin-foil hat.</li>\n\n\n\n<li><a href=\"https://a.co/d/16Y5C4t?tag=photomatt08-20\">RAINS insulated gloves</a></li>\n\n\n\n<li><a href=\"https://www.gorewear.com/us/en-us/m-windstopper-thermo-beanie-100391\">Gore Thermo Beanie</a></li>\n\n\n\n<li><a href=\"https://olospace.myshopify.com/products/invision-eye-mask\">Olo InVision Eye Mask</a>&nbsp;</li>\n\n\n\n<li><a href=\"https://www.theherbbar.com/product/thieves-ready-to-roll-1-3-oz-/936?cp=true&sa=false&sbp=false&q=false&category_id=30\">Herb Bar essential oil blend</a>, always nice to have something good-smelling around. Not endorsing this specifically, but I always have some essential oil around.</li>\n\n\n\n<li><a href=\"https://www.amazon.com/dp/B0062ALC9U/?tag=photomatt08-20\">Immunity Throat Spray</a>, suggested to me by the mushroom GOAT himself, Paul Stamets, I saw him use this at an event we were both at. When I travel or am around a bunch of people I&#8217;ll do three sprays in morning and night, and I&#8217;ve often been the one in my group to not get the &#8220;conference cold&#8221; that goes around.</li>\n\n\n\n<li><a href=\"https://a.co/d/cu0IIMj\">Z-Biotics</a>, introduced to me by my friend Sid, it&#8217;s kind of a game-changer anytime you drink, lessens the negative effects of alcohol. It works so well there&#8217;s a possibility of <a href=\"https://en.wikipedia.org/wiki/Moral_hazard\">moral hazard</a>. They have some new stuff around fiber, it&#8217;s an interesting company to follow.</li>\n\n\n\n<li><a href=\"https://a.co/d/2yiywIO?tag=photomatt08-20\">Celsius energy powder packet</a>, this is nice to turn any drink into a Celsius, when you need an extra boost. Be careful with these as they have 200mg of caffeine! I try to avoid after 2pm, and not in first hour I wake up.</li>\n\n\n\n<li><a href=\"https://drywater.com/products/45-pack-variety-bundle\">DryWater electrolytes powder packet</a>, I&#8217;ve switched to this over LMNT because I like the ingredients and sourcing better. Electrolytes when you first wake up is better than coffee, I&#8217;ll often mix this with tea.</li>\n</ol>\n\n\n\n<p>If you want to get super-nerdy, <a href=\"https://docs.google.com/spreadsheets/d/1_YM7K7OUMc2_8qqsCRHAAe2T2bgrciC4TRtDlO_aZfU/edit?usp=sharing\">here&#8217;s a spreadsheet with the weights</a>. Basically I&#8217;m 10.7 pounds of computing devices (Macbook, iPad, Daylight, Flipper, iPhone, Pixel), and ten pounds of other stuff. Add in a bottle of water or other random things I put in the bag ends up being ~22-28 pounds most of the time, which I&#8217;d like to get down.</p>\n\n\n\n<p>But with my backpack I can tackle a really wide variety of situations. It&#8217;s fun! If you have any tips or suggestions please leave them in the comments! I&#8217;m always trying out new gear.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Jan 2025 06:13:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Do The Woo Community: Celebrating Seven Years of the Do the Woo Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89092\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://dothewoo.io/celebrating-seven-years-of-do-the-woo-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:183:\"BobWP celebrates the seven-year anniversary of Do the Woo, with hosts discussing its evolution, hosts’ experiences, digital accessibility, and exciting future plans for the podcast.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 Jan 2025 09:58:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"Gutenberg Times: Gutenberg Changelog 113 – WordPress 6.8, Gutenberg 19.9, 20.0 and 20.1 Plugin Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=37388\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-113-wordpress-6-8-gutenberg-19-9-20-0-and-20-1-plugin-releases/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:58717:\"<p>Birgit Pauli-Haack and Tammie Lister talked about WordPress 6.8, Gutenberg 19.9, 20.0 and 20.1 plugin releases. </p>\n\n\n\n<p>Add a summary/excerpt here</p>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#transcript\">Transcript</a></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li>\n\n\n\n<li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li>\n\n\n\n<li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li>\n</ul>\n\n\n\n<p class=\"has-larger-font-size\" id=\"shownotes\"><strong>Show Notes</strong></p>\n\n\n\n<h2 class=\"wp-block-heading\">Tammie Lister</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://profiles.wordpress.org/karmatosed/\">WordPress</a> | <a href=\"https://x.com/karmatosed\">X (former Twitter)</a> | <a href=\"https://bsky.app/profile/karmatosed.art\">BlueSky</a></li>\n\n\n\n<li>making @ <a href=\"https://compositionproducts.com/\" target=\"_blank\" rel=\"noreferrer noopener\">compositionproducts.com</a> </li>\n\n\n\n<li>delivering @ <a href=\"https://logicalbinary.com/\" target=\"_blank\" rel=\"noreferrer noopener\">logicalbinary.com</a> </li>\n\n\n\n<li>thinking @ <a href=\"https://binatethoughts.com/\" target=\"_blank\" rel=\"noreferrer noopener\">binatethoughts.com</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Cursor AI </h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://www.youtube.com/watch?v=zhmRSFhbiGs\">Cursor AI vs Human Developer in Speed Build Special&#8230;shocking result!</a></li>\n\n\n\n<li><a href=\"https://www.youtube.com/watch?v=3_TiyKdPNq4\">Revolutionize Your WordPress Development with Cursor AI</a>&nbsp;</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress 6.8</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/wordpress-6-8-release-squad-timeline-and-focus/\">WordPress 6.8: Release Squad, Timeline, and Focus</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/design/2025/01/15/design-plans-for-wordpress-6-8/\">Design plans for WordPress 6.8</a> </li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Gutenberg plugin</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2024/12/18/whats-new-in-gutenberg-19-9-19-december/\">What’s new in Gutenberg 19.9? (19 December</a>)</li>\n\n\n\n<li><a href=\"https://wptavern.com/gutenberg-19-9-introduces-style-book-to-classic-themes\">Gutenberg 19.9 Introduces Style Book to Classic Themes</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/\">What’s new in&nbsp;Gutenberg&nbsp;20.0? (10 January)</a></li>\n\n\n\n<li><a href=\"https://wp-content.co/gutenberg-20/\">Gutenberg Plugin Reaches 200th Release Milestone with Version 20.0</a></li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/releases/tag/v20.1.0-rc.1\">Gutenberg 20.1 RC1</a> (final release Jan 22, 2025)</li>\n</ul>\n\n\n\n<p>Storybook</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://wordpress.github.io/gutenberg/?path=/docs/docs-introduction--page\">WordPress Storybook </a></li>\n\n\n\n<li><a href=\"https://storybook.js.org/\">StorybookJS</a></li>\n</ul>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<ul class=\"wp-block-list\">\n<li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li>\n\n\n\n<li>Ping us on X (formerly known as Twitter) or send DMs with questions. <a href=\"https://twitter.com/gutenbergtimes\">@gutenbergtimes </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li>\n\n\n\n<li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li>\n\n\n\n<li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li>\n</ul>\n</div></div>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\"><strong>Transcript</strong></p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Hello, and welcome to our 113th episode of the Gutenberg Changelog.</p>\n\n\n\n<p>Dear listeners, I wish you all a happy New Year, lots of fun and laughter, good health, and most of all, prosperity and peace. Yes, we took a holiday break and there are still three plugin releases that happened in the meantime. And in today&#8217;s episode, we&#8217;ll talk about WordPress 6.8, Gutenberg 19.9, 20.0, and 20.1.</p>\n\n\n\n<p>I&#8217;m your host, Birgit Pauli-Haack, curator at the Gutenberg Times and developer advocate at Automattic. Today&#8217;s co-host is Tammie Lister, OG Gutenberg developer and designer, product consultant, and long-time core contributor to WordPress and BuddyPress, I recently noticed again.</p>\n\n\n\n<p>Thank you for joining me, Tammie. How are you today?</p>\n\n\n\n<p><em>Tammie Lister:</em> I am great. Thank you. How are you?</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> I&#8217;m good, I&#8217;m good. I&#8217;m done with winter, but I think I can control that. So if you&#8217;re done with winter too, let&#8217;s help and change the weather if we can do it.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, I am very done with winter, although it&#8217;s kind of nice as long as you just don&#8217;t go outside. But also, as long as you wrap up warm, I think that&#8217;s the thing, just&#8230;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. There are several days that I stay inside, which normally doesn&#8217;t happen, but yeah.</p>\n\n\n\n<p><em>Tammie Lister:</em> I have a wood burner, which makes winter a little bit more tolerable.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Well, we have central heating, which is very good. So, well, Tammie, you&#8217;re always on the forefront of web and WordPress development. What are you working on right now and what are your plans or outlook for 2025?</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah. So I guess over the holidays, I did what a lot of people did, which is I did some tinkering. So a lot of people take time off and the holidays appear to be the time when they sit down and do a project. And it appeared to be that everybody over the holiday has explored with AI development tools.</p>\n\n\n\n<p>The one that I chose, well, I chose, I did a bit of Bolt, but I also did Cursor specifically. And I was using it as a rubber duck that&#8217;s basically for development. So I was doing a lot of that in my work. I&#8217;ve been doing a combination of working on themes, but also working on some product consultancy, and that&#8217;s been really interesting to balance those. But also looking at contribution perspective, stepping back into releases. So really for me, it&#8217;s with a lot of these tools is how can I get the ideas that are in my head out faster into prototypes rather than maybe them just sitting in my head. But I don&#8217;t think I&#8217;m alone based on what I was seeing on the socials and seeing in Slack. A lot of people were just brewing ideas and just getting them out, so&#8230;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. No, no, I agree. And for those listeners who are not English natives, the rubber ducking is a process.</p>\n\n\n\n<p><em>Tammie Lister:</em> Ah, yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> &#8230; by developers who talk to actually inanimate object and get it out, but they have it ahead.</p>\n\n\n\n<p><em>Tammie Lister:</em> Sometimes a rubber duck.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> That&#8217;s a rubber duck. And then by way of explaining it to somebody, most of the time a solution comes or at least, okay, another avenue to troubleshoot something opens up. So it&#8217;s a known process and it&#8217;s called rubber ducking.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah. And a lot of these tools are really helpful for that, particularly with things like WordPress and Gutenberg, there&#8217;s always something you don&#8217;t know about or maybe there&#8217;s a feature you haven&#8217;t got to learn about. So one of the things I was able to do was be like it could teach me about that area whilst I was learning to code.</p>\n\n\n\n<p>I also did some things which are completely unrelated to that, but on the newer features. I was able to say, &#8220;How would you implement it and teach me as you are doing it each stage,&#8221; which is really helpful. It&#8217;s having that training guide as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. I really love it. And it prompts you. So speaking of Cursor AI, it actually prompts you. &#8220;Shall I explain this a little bit to you?&#8221; kind of thing.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> And you say, &#8220;Yes, please do like I&#8217;m a 5-year-old,&#8221; or something.</p>\n\n\n\n<p><em>Tammie Lister:</em> &#8220;Explain it to me like I&#8217;m the rubber duck.&#8221;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And then one of the AIs, when I say, &#8220;Please make it readable for a non-technical person,&#8221; and every time they come with a legal analogy. Yeah, legal. Can they do these trademarks? Well, anyway.</p>\n\n\n\n<p><em>Tammie Lister</em>: I like whenever you&#8217;re saying with that, if you don&#8217;t set any boundaries with things like that, they try and go above and beyond. They&#8217;re very over-performing so you&#8217;ll find it&#8217;ll be like, I watched this when I watched Nick Diego when he did his block challenge and it was just, I think he just said, &#8220;Make it Christmas-y,&#8221; and it was just like, &#8220;Have sparkles, have this, have that, have the other.&#8221; And I also discovered that if I didn&#8217;t set some boundaries, it was suddenly like, &#8220;Have this, have the other.&#8221; So just set some boundaries to it. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; So a good example from a Gutenberg perspective would be, say, use create block scaffolding, would be use the components. And knowing things like that means that it really tailwind otherwise. It&#8217;ll be like, &#8220;Put tailwind in it, put tailwind in this.&#8221; And it&#8217;s like, &#8220;Yeah, there&#8217;s some components we can use. It&#8217;s okay.&#8221;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. But you really need to be knowing something about development to actually guide it also to something that you then also have production-</p>\n\n\n\n<p><em>Tammie Lister:</em> Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Not production ready, but you can use.</p>\n\n\n\n<p><em>Tammie Lister</em>: And I found that when I was doing things which were not my wheelhouse, which was in thinking not WordPress, and I was just doing some different language stuff. And when I completely didn&#8217;t know the stack I was working with and it was just like, &#8220;Sure, I don&#8217;t know if you&#8217;ve just done or just taken me completely down the wrong path.&#8221; But then you go through the, &#8220;Explain why you did this,&#8221; and then it will pick through. And then oftenly, it will self-correct itself. Then you can be like, &#8220;Can you do this a simpler way?&#8221; and it&#8217;ll be like, &#8220;Yes, I can. You are correct.&#8221; And I don&#8217;t know if you find that you&#8217;d say please and thank you to it a lot because I say an awful lot of…</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Sometimes, yeah.</p>\n\n\n\n<p><em>Tammie Lister:</em> &#8230; please and thank you to my AI overlords.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And I like that when Nick said, somebody mentioned that, I think Jamie mentioned that when Nick was going through, I said, &#8220;You are always very polite.&#8221;</p>\n\n\n\n<p><em>Tammie Lister:</em> I am so polite just in case.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Just in case.</p>\n\n\n\n<p><em>Tammie Lister:</em> Just in case Terminator is correct. You&#8217;ve got to be polite.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Well, but this show, your listener is not in an AI show. We could probably talk another two hours about it, but we have other things to do today.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">Announcements &#8211; WordPress 6.8 Release</h3>\n\n\n\n<p>So there&#8217;s the announcement that WordPress 6.8, the release squad is done, the timeline is announced, and the focus is announced. And the schedule is beta one is March 4th. That&#8217;s pretty much around the corner. Then release candidate is the 25th of March, the first release candidate. And then the final release will be April 15th.</p>\n\n\n\n<p>And Jonathan Desrosiers put up that post and I want to quote from his post, and he said, &#8220;The squad is also a bit smaller than usual because of the release being a polish and bug fix release. Also of note, the core tech lead and editor tech lead roles have been combined into a single tech lead role as part of the continued initiative to support more closely coordinated efforts across Gutenberg and Core.&#8221; And that&#8217;s the quote end. The tech leads are Joe McGill, Jonathan Desrosiers, and George Mamadashvili. So that&#8217;s a great team to put this all together. All 10 release squad members are actually long time contributors and have been on many, many releases before. So it&#8217;s Jeff Paul, Michelle Frechette, JB Audras, Felix Arntz, and Krupa Nanda. And Tammie Lister has raised a hand as a design lead for the release.</p>\n\n\n\n<p>Yeah, so what does a design lead do on the release?</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah. So there&#8217;s, as of all these roles, there&#8217;s some keeping things on the track, things you do from the design perspective, the about page, getting any materials that are needed for the release. But really the best, the fundamentals are if anything has a niche design or design feedback ticket during the release, it&#8217;s unblocking. That&#8217;s the best way that I can put it from that. And because this release specifically is a polish and a fix, maybe go into what that really means. It means most of, if not all, of the big features are ready, or we are not really going to be doing so many of those. And I think that that&#8217;s something that last year actually was requested by the community specifically to focus on. I don&#8217;t know if we&#8217;re going to have one, two a whole year. I have no idea. We&#8217;re just entering this year.</p>\n\n\n\n<p>But, I actually, from a design perspective, it&#8217;s quite good because we have quite a lot of tickets that need design feedback, both in Core and in Core Editor. So I&#8217;ve been able to look at those right going all the way back and triage them. Maybe a good thing too, because that&#8217;s often a word, but to explain the way that triage or at least the way that I approach triage is that triage shouldn&#8217;t leave a ticket in the state that you find it. So that could be your audition labels, but you are also moving it on. So we have a lot of tickets that they need feedback, but then they need to go to their next state. So just leaving something with a test or a feedback, that&#8217;s awesome, but it just leaves it with test or feedback. It doesn&#8217;t move it on. It doesn&#8217;t.</p>\n\n\n\n<p>Also, some of these tickets, so if something maybe in five years ago was thought to have a design, and I actually discovered this over the holidays, well, just before the holidays when I was going through my old tickets in the Gutenberg repo. And I discovered that a lot of them have already had different interfaces done. So they&#8217;re completely invalid tickets now. But because people have been really not&#8230; So many people have been doing work and there&#8217;s so many tickets, been able to go back over some of those and saying, &#8220;Okay, well, the interface has changed. Do we still think that this is a valid application or do we wish it well? And do we want to close it because we&#8217;ve already taken a different approach as a project?&#8221;</p>\n\n\n\n<p>So that&#8217;s one thing that can be done. Those aren&#8217;t all that common. But also just looking at because something has an easy fix, I call them paper cuts, there&#8217;s often little things that can be done as well. And I suspect there&#8217;s going to be quite a few of those from a design perspective, some little paper cuts we can get in. Design also doesn&#8217;t just mean visual design. I always like to include some CSS and styling in there because of my hybrid nature as well, so yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Cool, yeah. Well, thank you very much for stepping up to the plate and thank you for everybody stepping up to the plate and being on the radio.</p>\n\n\n\n<p><em>Tammie Lister:</em> And there will be of us joining, I think that&#8217;s always the important thing, is there&#8217;s a post on mixed design about how anyone can just step up and join in if you have an hour, half an hour a week that you can just sit there and do some triage that&#8217;s been involved and just raise your name and then you can get included in the release.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Excellent. Yes. Yeah, so that&#8217;s on WordPress 6.8. I think we will, on this podcast, talk about what&#8217;s going to be in there a little later in the year, maybe after WordCamp Asia, probably have another Gutenberg Changelog episode. We will have one before WordCamp Asia and one after Asia.</p>\n\n\n\n<p>But we say the Gutenberg plans keep rolling in, two big ones and one not so big one. One was 19.9 that was in December. Then the first one in January was 20.0. And then just last week, oh, this week, we were recording this on January 17th, so this week, George Momotos really just did the 20.1 release candidate. So the Changelog we&#8217;re going to talk about is going to be from the release candidate, but the other two have been released and I share with you the release post.</p>\n\n\n\n<p>Gutenberg 19.9<strong> </strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\n\n\n\n<p>So let&#8217;s get started with Gutenberg 19.9.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">Enhancements</h3>\n\n\n\n<p>So what was a big change is something that&#8217;s probably not in any release, but it&#8217;s in the plugin release, is that the experiments page of the Gutenberg plugin has Anne McCarthy went through it and give it better titles, a description, and a little bit of an order on the experiment space because there are now 13 experiments listed on that page. So that is definitely a good thing, especially when you want to check them out and enable them and play around with the things. What&#8217;s in the experiments page is a few data views, then all the collaborative editing things and experiments then some new blocks. The grid layout, the interactive grid layout, is in the experiments. So those are there.</p>\n\n\n\n<p><em>Tammie Lister:</em> I think often people forget about that page, so it&#8217;s really nice to see it called out because I think it should remind people that it&#8217;s there as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah.</p>\n\n\n\n<p><em>Tammie Lister:</em> So number one I&#8217;m seeing here is add PHP admin support for environment enhancement and document layout in Storybook. A lot of this is improvements to components and Storybook in general. This reminds me, I&#8217;m also seeing Storybook, Storybook, Storybook, Storybook, Storybook, and it reminds me of the importance of the design system. I&#8217;m going back to that. One of the things we are really looking at in this release is: how can we bring that awesome work that&#8217;s happened in the editor into those other areas of WordPress, and seeing this really good work from the Storybook reminds me of that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> So Storybook, just in case you heard this for the first time, don&#8217;t confuse them with Stylebook. That&#8217;s a total different thing. But the Storybook is a way of documentation, certain components with their attributes and their different options so you can see them in isolation. And it&#8217;s actually available on the WordPress GitHub pages, and I will share the link in the show notes. So if you haven&#8217;t looked at it yet and you are developing for WordPress, it&#8217;s definitely a place to go and see what&#8217;s actually in the design system, as Tammie said, and also how you can use it for your own plugins. Well, not so much themes, but for the plugins, or any other admin contributions that you want to do.</p>\n\n\n\n<p>The next pieces are more like individual blocks that got some enhancements. First up is the cover block that the image size option for the featured image is now available. You could assign the featured image to be part of the cover block, but you couldn&#8217;t specify the size for that. So now you can, and which is good for a lot of things. And talking about the featured image, no, it&#8217;s a new feature. It&#8217;s not featured image, sorry. It&#8217;s about the post template block that you can deeply nest it into the query block. It&#8217;s like query block inception over down, down, down, down.</p>\n\n\n\n<p><em>Tammie Lister:</em> And I would say there&#8217;s another one here with patterns model to drop down on query block any, and another one, add query total block for displaying total query results. The query block is a block that pretty much most agency workers always had to extend or have a variation of rather than be able to use out of the box for quite a while. And it&#8217;s not an amazing block. It&#8217;s just not quite got there because it&#8217;s so complex and it&#8217;s so many different variations. So anytime you add a feature, it&#8217;s just a lot to add a feature. So I think being able to see these improvements are really powerful.</p>\n\n\n\n<p>And if you remember where the query blocks started, I think it&#8217;s great to see how it&#8217;s come along. I remember the first mock-ups to try and get a mind around the query block. And wherever it is now, I&#8217;m just really excited to see. And also from the sensibility perspective where it is now and the fact that I think a lot more cases, probably at least 30, 40% don&#8217;t need to extend it now. And I think that we&#8217;re probably only ever going to get to 50/50 because it&#8217;s such a complex situation, but being able to get to that from where most couldn&#8217;t use it is really powerful for the query block.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, and it&#8217;s so much the jump from the classic theme to a block theme is that a user can actually get in contact with a query block and really adapt it to what it needs to do.</p>\n\n\n\n<p><em>Tammie Lister:</em> And within, yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: How often have I had the request to remove a date or remove the author or remove the category pick? That was all developer-oriented kind of thing.</p>\n\n\n\n<p><em>Tammie Lister:</em> And a theme of understanding it, just a theme of being able to understand query blocks. So one of the big things that just learning as a themer is a real block, a block, a block. A blocker for you as a themer is trying to understand, and it often puts off a lot of people in theming because they may be more on the design side and they&#8217;re just like, &#8220;Oh, now I&#8217;ve got to learn the loop, got to learn how to do coding, and I&#8217;ve got to learn how to do that.&#8221; Well, with the query block, you don&#8217;t have to. It doesn&#8217;t mean if you know it, you can still use it. And I think that was really important to say when we&#8217;re talking about query block, that you can use it, but you can also use other methods or you could extend it and have your own really powerful option. And that&#8217;s something that I don&#8217;t think people will often hear is you have an option. And I find that a lot of times it does it for me now, but that little bit that it doesn&#8217;t, extending it is really powerful as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, yeah, absolutely. Yeah. And you mentioned the query total block. That&#8217;s a new block and it helps you display the query results ranges, so to speak. You get the total results, but it also gives you so, &#8220;12 results found,&#8221; or in the pagination it says, &#8220;Displaying 1 through 10 of 12,&#8221; or something like that. And it gives you a little bit more flexibility in display query related theme designs here.</p>\n\n\n\n<p><em>Tammie Lister:</em> And that&#8217;s a good note. The query block isn&#8217;t just a block. It&#8217;s a block with the blocks. And a lot of our mega blocks, I don&#8217;t know, nested blocks, a lot of those one are that. And we&#8217;re often, I don&#8217;t think we need more terminology, we really don&#8217;t, but we don&#8217;t see the complexity of them. And the query block is one of those really complex blocks. Navigation block is similar because of that nesting and because of the complexity inside it. If you look at even title image, the way that you have the content loops and the way that that can be, you don&#8217;t even need to have the finite control now. You can just have the content now and all those different options.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, it takes a little bit getting used to and also getting experience in what works and what doesn&#8217;t work for you. Different thing, yeah.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, it&#8217;s blocks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Well, I remember the time when I would try to get the pagination block on my page and it didn&#8217;t go. It didn&#8217;t show because…</p>\n\n\n\n<p><em>Tammie Lister:</em> Oh, that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> &#8230; it was not inside the query button exactly.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, you&#8217;re reminding me. There used to be a thing where it used to, I think there was a while where it could easily just go outside and it would just hang around just outside. And it would never error so you would never know why it was erroring. It would just be like that. It&#8217;s pagination that you could click the pagination and go up and down it, but it wouldn&#8217;t do anything. But that also shows how far we&#8217;ve come because if you have that now, it would give an error. And now a lot of the system is interactive enough to self-correct itself, and it&#8217;d be like, &#8220;No query found,&#8221; or there&#8217;s a lot of error catching and correction in the system, or it&#8217;d be like, &#8220;No, that block has to be within the container.&#8221;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Or it doesn&#8217;t show up if it&#8217;s not inside the container.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yes, which is the refinements and the polish, which brings us lovely back to 6.8. I don&#8217;t know.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Right, right, right. Yeah.</p>\n\n\n\n<p><em>Tammie Lister:</em> But that&#8217;s part of it, right? With all these complexities.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And I think the next one is a separator block that can now also divs instead of horizontal lines. So it can be styled, better styled. And it also is not announced because it&#8217;s a decorative thing. It&#8217;s not announced through the page reader, the screen reader.</p>\n\n\n\n<p><em>Tammie Lister:</em> Which was always interesting to listen to initially, the screen reader doing the spacer block and then when you hadn&#8217;t done it correctly and then doing the separator block and he was like, &#8220;Rah, rah.&#8221; It&#8217;s shouting at people.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Well, we laugh about it, but I think for someone who reads a screen reader, it&#8217;s not funny.</p>\n\n\n\n<p><em>Tammie Lister:</em> No, but that&#8217;s the thing. It&#8217;s like you&#8217;re laughing at the refinement.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Right.</p>\n\n\n\n<p><em>Tammie Lister:</em> But it&#8217;s good. And only because of the really awesome feedback that we&#8217;ve had from the accessibility team and the learnings that we&#8217;ve done have we been able to get on that. And I think again, that shows that the learnings and the refinement and the collaborative work that has gone on behind the scenes between the team, we&#8217;re laughing with the gentleness of history, I think, right? That&#8217;s what we are able to do.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And until you hear actually a screen reader shouting at you, you have no idea how that actually works. So it&#8217;s always been an epiphany for me to not talk with people who know how to use a screen reader or teach me how to do it and do it myself. And then you say, &#8220;Oh no, that&#8217;s wrong.&#8221;</p>\n\n\n\n<p>So the next part is about Stylebook. We talked about Storybook. That&#8217;s a developer stuff. Storybook, it&#8217;s a designer stuff, but that&#8217;s in the editor. And the Stylebook actually lets you go through all the blocks on your site with the style attached to it. So if you use one of the style variation and you open up the Stylebook, you see how each of the blocks, image block, paragraph block quotes look with that particular style and you can actually edit it. And as I said, there was something like that it&#8217;s a side editor thing, but now Stylebook screen comes also to the classic theme. And that I think is a really good move to have that there because there have been for eight years having blocks displayed in classic themes and not something like a Stylebook was available. Now, it is.</p>\n\n\n\n<p><em>Tammie Lister:</em> The only option before was to get the block theme tested data and then put it in. And then generally people, when you release the site, you had a page and then on that page you listed every book. I&#8217;m laughing at the work I&#8217;ve done.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, I hear you.</p>\n\n\n\n<p><em>Tammie Lister:</em> I love Stylebook. Often I surprise clients by showing them it. They&#8217;re like, &#8220;Huh? Where did that come from?&#8221; And the reason I like it is I use the editor like Dreamweaver, and one of the things that I find is when I lay my foundations in a theme, I will then go straight to Stylebook. So I&#8217;ll do the foundations, the color, the typography, and then don&#8217;t make that noise, but yeah, and then I go to Stylebook and I&#8217;m like, &#8220;Okay, particularly color.&#8221; So one good thing I&#8217;ll be able to do calendar always, I can be like, &#8220;Oh yeah, no, the colors won&#8217;t necessarily going to reflect so well.&#8221; So I make sure that I get in my naming and my colors and all those things going so that I can have that dynamic base that pulls in on different blocks depending on what the block is and all those ways that I can have borders and shading and different things.</p>\n\n\n\n<p>So that&#8217;s one of the things that I try to do when I&#8217;m pulling something through. And that can be whether I&#8217;m doing a base theme or whether I&#8217;m using Ollie or any number of different themes as a foundation, doesn&#8217;t matter. That&#8217;s exactly the same as a child theme. Doesn&#8217;t matter. It&#8217;s exactly the same approach every single time. And so Stylebook, whenever I show someone, they&#8217;re like, &#8220;Oh, I want to use this.&#8221; Still waiting for the day where I can have it detached and front end show someone because I still think that that would be chef&#8217;s kiss because the amount of projects I&#8217;ve had to do zero or something like that, or those other tools that you have to use on top of it. But yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, no, I really like the Stylebook. I remember the time where I had a GitHub test with all my test blocks and variations of the block and how that&#8217;s going to work, yeah. And the next one is also a Stylebook one that is a render overview colors in four columns. So one of the new features is that the color variations, I think, is the right terminology are now shown on top of the Stylebook. So you can see when you change the style variations, how the colors actually change. It&#8217;s cool.</p>\n\n\n\n<p><em>Tammie Lister:</em> So the post editor, I guess we&#8217;re moving to, so we have inline commenting, added new sidebar as extension of the canvas. And with inline commenting, we order the comments and the sidebar and UX enhanced comments. So this is all really adding the commenting and getting us on the path to that awesome work as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Yeah, it&#8217;s a collaborative effort. And inline commenting is asynchronous, not synchronized collaborative. You can only see it when you enable the experiments for it, but it&#8217;s really cool where you can add the comments per block and then you can reply to it. And there are some quirks with it in terms of the list of posts where you see the number of comments, but it never matches what the comments are. So there&#8217;s some kind of a bug in there. But as long as the feature isn&#8217;t settled yet, I don&#8217;t think there&#8217;s a sense in fixing that one because that&#8217;s the last thing to fix.</p>\n\n\n\n<p><em>Tammie Lister:</em> If you use Google Doc comments, you can use this. I think that&#8217;s the best way to describe it to someone. It&#8217;s very like how you would expect commenting to work.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Yeah, try it out then if it doesn&#8217;t, post some feedback on GitHub.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, try it out. And if you find a bug, report it. You see it, report it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. So that&#8217;s about the enhancements of 19.9. It&#8217;s a pretty solid release and has a lot of bug fixes as well.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">But Fixes</h3>\n\n\n\n<p>There is one thing from the bug fixes that I wanted to point out. I think that was for the sync patterns. The content-only block was editing mode was removed because it&#8217;s not really, if you want to sync pattern, do you want to edit the content? So the editing mode was reversed to do that just in case you ran across it and you couldn&#8217;t edit your patterns.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">Documentation</h3>\n\n\n\n<p>And then documentation improvements or a lot of Storybook updates were there, as well as the documentation of the fields package, which is a part of the data views package for the developers that if you use the data views outside of the site editor for your own plugins, you definitely want to look at the fields package.</p>\n\n\n\n<p><em>Tammie Lister:</em> And there is a deprecation on icons, which is important to think about if you are looking at using the design system. So warning has been renamed caution field. And the only reason I raised that is if you&#8217;re already using it in your design system, being aware that icons have changed, but again, in the Storybook you&#8217;d be able to find that information.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Awesome. Thank you. Thank you. I think was, I think that&#8217;s all I wanted.</p>\n\n\n\n<p><em>Tammie Lister:</em> Did we do one of the releases? I&#8217;m very excited with all.</p>\n\n\n\n<p>Birgit Pauli-Haack: Well, we are done with 19.9.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">Gutenberg 20.0</h3>\n\n\n\n<p>Now, we come to Gutenberg 20.0, and 20.0 means that&#8217;s the 200th release of Gutenberg. Who would&#8217;ve thunk in June 2017 that we will have…</p>\n\n\n\n<p><em>Tammie Lister:</em> I know.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> &#8230; the 200th release? Who was ever thinking that far? Yeah, there are 274 merge PRs by 71 contributors, 13 of them were first time contributors. I think that&#8217;s one of the largest numbers of first time contributors for a Gutenberg plugin. And the project came with 83 enhancements and 82 fixed bugs. We are not going to read through all 83 of them. Sorry, people.</p>\n\n\n\n<p><em>Tammie Lister:</em> My brain&#8217;s still stuck on the 200th as some&#8230; Because at the first, I&#8217;m like-</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> You were part of the original team?</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> For many, many years. Three or four years, I think.</p>\n\n\n\n<p><em>Tammie Lister:</em> Which I think is the first few are always unexciting because you&#8217;re just like pushing pancakes. But I think if you, from the first 10.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Where did that expression come from? Sorry, sorry, sorry. I need to go back to what are you doing? Pushing pancakes?</p>\n\n\n\n<p><em>Tammie Lister:</em> So your first pancake is always not such a good one. It&#8217;s like the first pancake you put out, right? That&#8217;s the first few releases or something that you put out. They&#8217;re just like, &#8220;Eh, it&#8217;s just good.&#8221; But you&#8217;re not counting those because you&#8217;re just like releasing. You&#8217;re just getting it out. But by 200, and the thing that I&#8217;d like to reflect is the cadence. And I think that that&#8217;s the important thing.</p>\n\n\n\n<p>So with WordPress, we&#8217;re very used to having regular releases throughout the year, but they generally have a gap now. You&#8217;re having three or so throughout a year. That&#8217;s our cadence. But with Gutenberg, because of its plugin format, you&#8217;re having that real frequency of release. So we&#8217;ve got into that habit of a proper sprint release is what people have got into. And the sheer amount of things that go into it, it&#8217;s overwhelming. Every time I come and do this, I&#8217;m like&#8230;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, it&#8217;s a lot. &#8220;Who reviewed all that?&#8221; HPR has some review and a lot of people have-</p>\n\n\n\n<p><em>Tammie Lister:</em> And testing. HPR has someone that creates it, the original issue, someone that works on it, someone that then tests it, someone that then documents it, someone then pushes it. Well, it has at least two people that will review it. And then there&#8217;s so much work. So at least probably five to seven people have touched it per PR potentially.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And it&#8217;s so important to have a few different views in there to really fix all the bugs before it gets released. But you&#8217;re never successful in that. But I also like, I sometimes go back to some of the issues as well as the PRs. And sometimes they&#8217;re a year old or they started with a brilliant idea but the software wasn&#8217;t there yet. But then people keep looking at it and say, &#8220;Is it there yet? Is it there yet? Oh, could we do this?&#8221;</p>\n\n\n\n<p><em>Tammie Lister:</em> Back then, we couldn&#8217;t have achieved most of what we do now, which is why everything should be re-looked at. I often say if anything really is left at the interface when I first worked on it, we maybe have a problem because it should be iterated and changed on. Because even down to animations and interactions, we know more how people work on. People have changed and adapted. There&#8217;s a whole pandemic happened. People interact devices have changed. The Playground, look at what can be done with devices.</p>\n\n\n\n<p>And I guess that leads us on to even looking at these lists. You look at the blocks, the thing that we have listed here is the block library, I guess. You have the details block. That strikes me in this release, the details block was something that when they originally came out, it was the paragraph block, right? The first block, and then it&#8217;s added up. So now we have a details block, we have a page list, social lines block, things block, and all these different blocks that are also maintained on top of everything as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, we also have old widget blocks. The latest post thing is really outdated. It should be deprecated because you have the query block now for that. It&#8217;s evolving.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Enhancements<strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong></h3>\n\n\n\n<p>So what&#8217;s in 20.0? So there is an enhancement on the create block scaffolding tool or two of them. So now you can use external templates and customize more fields. And then the other part is that you have a default template that helps you with the multiple block plugin case. Up until now, it was only you could create a plugin with a block and then you had to get the additional blocks in with a certain flag. And now it&#8217;s a little bit easier, I think, to do that.</p>\n\n\n\n<p>I like this tool. A create block is such a neat way to start out with a block and then just focus on the editor and the front end. And you don&#8217;t have to all come in.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, I love it. And to me it means that it stands with other, going back to when we were talking about Cursor, it uses it. It picks it up. And I think by if I looked at any other language that I&#8217;ve started playing around with, they all have their own versions to do scaffolding. So it makes it over par with that and just easier.Can you do it by hand? Yes, of course you can do your own thing, but it also helps from a learning perspective. And then you can just do it right from the start. Same as I love the create block theme plugin, all these tools. Can I hand code a theme? Yes. Can I hand code a block? Yes. Can I do other things while those tools are doing it for me? Yes. So it&#8217;s about the tools doing it. And also with what you are saying, it&#8217;s going to mean that I&#8217;m doing it. I&#8217;m having that foundation to then build up on top of.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, and you do it the same time over and over. So maintainability is also pretty big with using that. There&#8217;s also a wp-env environment, the development environment that comes with Gutenberg, and now has multi-site support. It&#8217;s definitely increasing the footprint of the developers who you&#8217;re going to use it. So the block library has some consistent work done where the blocks sidebar has changed the component and brave contributors go block by block and make it consistent going through that. So it is a different panel and it uses a tools panel item and the tools panel instead of the settings panel. It&#8217;s definitely they changed the components out of it and used the tools panel drop down for that.</p>\n\n\n\n<p><em>Tammie Lister:</em> So in this release, we&#8217;ve also got some focus on Stylebook. So we&#8217;ve got to give Stylebook its own route, so it can be linked to directly and add the appearance design menu through admin action. So again, this is iterating on Stylebook and improving it more, which is really, really exciting. I&#8217;m curious to test out the linking to it directly as well to see if what that happens with permissions. So we&#8217;ve achieved what I wanted it to do.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Good idea, but I think you need to have some edge.</p>\n\n\n\n<p><em>Tammie Lister:</em> I do. I don&#8217;t think it&#8217;s quite the front-facing thing that I&#8217;m wanting.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> No, it&#8217;s not.</p>\n\n\n\n<p><em>Tammie Lister:</em> But it&#8217;s getting there.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> In there, yeah. Its own route is really powerful when you…</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, you want to link to it. And then the block hooks got two additional enhancements. One is to apply the block hooks to post content on the front end and the editor so people can see it, and the other one is in sync pattern to actually also apply the block hooks. So before then, the block hooks wouldn&#8217;t work in patterns. Now, they do. Block hooks is a method to add a block at the end or at the beginning of another block for display. And now with this release, you can also see it in the editor and edit there. So the user has a little bit more control over there, the blocks that are automatically added.</p>\n\n\n\n<p><em>Tammie Lister:</em> Speaking of tools, there&#8217;s adder in the plugin, there&#8217;s adder Playground blueprint JSON to the assets blueprints folder of plugin repo. So anytime I see anything about Playground, I get super excited. For those that haven&#8217;t explored it, the way that I describe it is a collection of awesome recipes to be able to either pre-run or from testing to your plugin or to be able to just run. So you can even run a testing PR with them. There&#8217;s just so much that you can do with them in the browser. You can either have single installs or you can have a bit more perpetual sites as well with Playground. And it&#8217;s just really, really powerful in getting more powerful.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And if you want to learn more about blueprints, the Playground, new interface for the last month actually, has the blueprint gallery coming into the Playground interface. So you can actually read through them and test them out right away. And they are really cool as examples to, okay, if it can do that, then maybe it can also do that and you have a blueprint on how to do that. So I love that. And well, I built some of the blueprints, so I&#8217;m really excited about getting those done.</p>\n\n\n\n<p>And my next thing is to enable all the experiments or more than one experiment in the good mug repo and have a Playground for that. And the next one, and that&#8217;s just merged into the blueprint gallery. But I also am thinking about the distraction-free writing experience that if you have a Playground to just do writing, so you need to have the distraction-free enabled and some other things that need to be enabled, but so you can really have a writer try it out without having all the distraction things.</p>\n\n\n\n<p><em>Tammie Lister:</em> I love that idea that you could use Playground to test modes like what you are suggesting. And that&#8217;s also really important to say with Playground you can also and gone into a sidetrack off Playground, but with Playground you can also install plugins. And that&#8217;s something that often is not thought of. So the recipe can also be add Woo, add this, add that. So it can be the whole configuration setup. As you are saying, it&#8217;s not just open the editor at a certain point. It&#8217;s not like if this, then that workflow, it&#8217;s also installing things and configuring them as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And you could even import some demo content because most plugins only shine when you actually have content to look at.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, it&#8217;s true.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And the &#8220;hello world&#8221; not always does it.</p>\n\n\n\n<p><em>Tammie Lister:</em> Could I have it with Stylebook lockdown? Or I&#8217;m just like, &#8220;Is this how I get my Stylebook?&#8221;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And now with the root, you could actually make the Stylebook your landing page.</p>\n\n\n\n<p><em>Tammie Lister:</em> And that&#8217;s how I get my design system. So okay, now we solved my problem. How do we solve the next problem on the Changelog? So we solved both our problems today.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yes.</p>\n\n\n\n<p><em>Tammie Lister:</em> So moving on from that, we have write mode, allow template part editing in write mode. Anything that is improving write mode is also exciting for me because it&#8217;s one of those little paper cutters, it&#8217;s probably like a small version of it, but it&#8217;s an easing of the experience to me and that is also really useful. So I had love to see these iterations over time as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, me too. Yeah. And for the longest time I wasn&#8217;t really getting what the difference is between design mode and write mode. But now with the template part, I am actually getting it. It&#8217;s really cool.</p>\n\n\n\n<p><em>Tammie Lister:</em> I describe the difference between using Google Docs and Dreamweaver. That&#8217;s the best way I can describe for me.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Very good analogies. For a long time document about…</p>\n\n\n\n<p><em>Tammie Lister:</em> When you add things in.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Well, this is a fun show and we are, I think, that&#8217;s true with 20.0.</p>\n\n\n\n<p><em>Tammie Lister:</em> Two down.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Two down, one to go. And it only had 94 PR so it&#8217;s not that much in there.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">Gutenberg 20.1</h3>\n\n\n\n<p>But the Gutenberg 20.1, it has not been released yet at the time of this recording. And so it will be released on January 22nd will be the release of 20.1. There&#8217;s a lot of 20s in my life at the moment.</p>\n\n\n\n<p><em>Tammie Lister:</em> There are.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> So it&#8217;s 20.1. All right, yeah. So what does it bring?</p>\n\n\n\n<h3 class=\"wp-block-heading\">Enhancements</h3>\n\n\n\n<p><em>Tammie Lister:</em> This has a lot of things again in the block library. This is the details block. So really requirements with the allowed block attributes there, and that reminds me of a lot of these blocks are created and then I need to be gone over again. And that&#8217;s something you were saying about going over the components and then bring them in. But a lot of these, a new feature like allowed block attributes or different things happen and then you need to go back over the old blocks and reiterate them because they maybe came out after or before and different things. So yeah, some of that&#8217;s going. Page lists, add color support, anything that sees adding support to a block gets me very excited from the senior perspective. And social links button, add clear button for color option, that seems like a small thing, but I know how important that is. Clears color is really, really important.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Every time I say, &#8220;Where did this go wrong? Let&#8217;s clear the colors first.&#8221;</p>\n\n\n\n<p><em>Tammie Lister</em>: Yes. And then with, I kind of made move on to design tools because that&#8217;s the next one after that. But with post comment link, showing border controls by default, and query total show border controls by default, again that&#8217;s deciding on the best defaults is also something you only know when you first release something you are not too sure, particularly with the design tools and to give a frame of design tools. That&#8217;s anything from borders to backgrounds to anything that is styling things. And it&#8217;s generally the things that are in theme JSON with the tooling visualized. So that&#8217;s when we&#8217;re talking about design tools. It&#8217;s the visual knobs and things that you can push to do that fall and interact with theme JSON. That&#8217;s a weird way of framing it, but that&#8217;s the best way I can put it.</p>\n\n\n\n<p>And a lot of these defaults are guessed first time when something comes out. So the post comment link, a guess will have been come up that needed to be on, that needed to be off. So by having these things adjusted, it means that this feedback was given that that should be on by default or this should be off by default.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> But there are so many people. That&#8217;s just a 50/50 decision, but people are not 50/50. So sometimes they want it and sometimes they don&#8217;t want it. But yeah, I had a constant…</p>\n\n\n\n<p><em>Tammie Lister:</em> I had a toolbar where the option had to be added because that&#8217;s constantly my example of there is no good answer.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> No, but there is a shortcut, a keyboard shortcut.</p>\n\n\n\n<p><em>Tammie Lister:</em> There is an answer, put that option in.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> And also remember it. That was also a part of it. That block editor remember me or my choices. Yeah, the clearable option, the color because is also available for the navigation block and it now surfaces the menu name in the list view. That&#8217;s for the navigation block. That was something that people just wouldn&#8217;t recognize the various menus in the list view. And the list view is your friend. So yeah, whatever we do for the list view is actually really a quality of life enhancements there. So the next one is, I&#8217;m not quite sure what this refers to, but maybe you know, the new default.</p>\n\n\n\n<p><em>Tammie Lister:</em> I&#8217;m not sure about this one either, I&#8217;ll be honest. So it&#8217;s the new default rendering mode for editor via post type supports. Looking at it a little bit, what it seems to be doing is similar to what I was saying, which is it basically says it updates how the new default rendering mode can be set for a post type. So to me, it responds to feedback given. So it says it doesn&#8217;t require best endpoint or any API-related changes.</p>\n\n\n\n<p>So reading between the lines, it says that it would be feedback had been given on that and it says existing add post type support can be used to change or reset the default rendering mode. And then it gives some code examples to that. So again, it&#8217;s giving options that you can decide on defaults, which is what you were saying about. Really you don&#8217;t always know, but initially you have to make a best bet and then you can bring those refinements in.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> And then there&#8217;s an enhancement for the data views that it adds a media field to the UI for content preview of the posts and pages in the grid view.</p>\n\n\n\n<p><em>Tammie Lister: </em>I get excited about anything coming into data views.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Data views, and it&#8217;s for the media field is really important for featured images and all that.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah. I know it&#8217;s an experiment, but being able to just play around and any new feature that comes into data view is just exciting to be able to play with.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, yeah. I find them so much modern and I really would love to have make a kind of a snip decision or snip feature that kind of switches out the WP admin with the data views. But of course it cannot be that fast because it&#8217;s been-</p>\n\n\n\n<p><em>Tammie Lister:</em> I think you have to go a little bit gently with humans.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Yeah. A friend of mine said, &#8220;That&#8217;s for you, humans.&#8221;</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, but I think that that&#8217;s why we have experiments. We&#8217;re going to make sure that the cake is having some testing. I know at core days in run, that was something that the ad was definitely sharing that by it being in there, it can be tested. It can be all the best version can be done. And then really those people call them edge cases, I call them stress cases because they cause stress. They can be felt afterwards and implemented. Otherwise, it would just take way too long to do so. At the moment, it&#8217;s the best case. That&#8217;s what data views are. And that doesn&#8217;t mean it&#8217;s all the cases.</p>\n\n\n\n<p>So that&#8217;s part of the work with data views is really to go back over it and make sure it does all the work. And if you think of WP admin, anything to come out of the isolated view really has to just do all the work. And that&#8217;s something I&#8217;m very aware when I&#8217;m looking at what design things can I bring through. It&#8217;s like sprinkles at the moment is the best way I can put it because it has to be stuff that&#8217;s really, really packaged and baked already.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And looking at how the WP admin had been extended by plugins for 20 years, yeah.</p>\n\n\n\n<p><em>Tammie Lister:</em> How has it not been extended by a plugin at this point.</p>\n\n\n\n<p>Because it&#8217;s been so long. It&#8217;s so long and tried and tested and it&#8217;s known. So that&#8217;s something when you bring something new. It will be there and we&#8217;d be talking in a couple of years as if it had always looked that way. And it will be the WP admin. It will just be a case of it has to be done in a certain way because and then everybody will be able to use it and understand it and implement it in that way.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Yeah. But that&#8217;s actually a very good way to end this podcast. I think we are through with 20.1.</p>\n\n\n\n<p><em>Tammie Lister</em>: Three for three.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>We did three in one.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yay.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> That&#8217;s really good. And so thank you so much, Tammie, for being here.</p>\n\n\n\n<p><em>Tammie Lister:</em> Thank you for having me.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> I am so glad we are back in 2025 with the Gutenberg Changelog podcast. And as always, the show notes will be published on <a href=\"http://gutenbergtimes.com/podcast\">gutenbergtimes.com/podcast</a>, and this is episode 113, 113th. And if you have questions and suggestions or news you want to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. And you can also leave&#8230; If you listen to that on Spotify, Spotify also gives you a feature to comment on it. That&#8217;s a great place to leave questions so we can answer them in the next episode. And thank you, everyone, for being a listener here and welcome back to 2025. And thank you, Tammie, for taking the time out of your life to be on the show and share all the good things with us.</p>\n\n\n\n<p><em>Tammie Lister: </em>Thank you so much.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> All right, you take care. Bye.</p>\n\n\n\n<p><em>Tammie Lister:</em> Take care too. Bye.</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 19 Jan 2025 10:09:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Gutenberg Times: 200th Gutenberg release, 10 Top Layouts, block starter theme and more — Weekend Edition #316\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=31611\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"https://gutenbergtimes.com/200th-gutenberg-release-10-top-layouts-block-starter-theme-and-more-weekend-edition-316/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:21924:\"<p>Howdy, </p>\n\n\n\n<p>I know it&#8217;s still a month or two, but I am officially done with Winter and the cold. I am already looking forward to Spring and nature painting the world with color again. </p>\n\n\n\n<p>Next month, I will warm myself up again by spending some time in Manila, Philippines at temperatures between 24° and 31<strong>° </strong>Celsius. If you are making plans for WordCamp Asia and might have time to meet, please let me know or use my public calendar <a href=\"https://bit.ly/bph-wcasia\"><strong>bit.ly/bph-wcasia</strong></a>.</p>\n\n\n\n<p>If not WordCamp Asia, might I run into you at CloudFest at the Europa Park in Rust? </p>\n\n\n\n<p>What are your plans for 2025 regarding WordCamp and conferences? </p>\n\n\n\n<p>Have a fabulous weekend! </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/200th-gutenberg-release-10-top-layouts-block-starter-theme-and-more-weekend-edition-316/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/200th-gutenberg-release-10-top-layouts-block-starter-theme-and-more-weekend-edition-316/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/200th-gutenberg-release-10-top-layouts-block-starter-theme-and-more-weekend-edition-316/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/200th-gutenberg-release-10-top-layouts-block-starter-theme-and-more-weekend-edition-316/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li></ol>\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><strong>Fabian Kägy</strong> published <a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/\"><strong>What’s new in Gutenberg 20.0? (10 January)</strong></a>, celebrated the 200th plugin release and highlighted the following updates:</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/#enhancements-for-the-style-book\">Enhancements for the Style Book</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/#starter-patterns-get-a-new-ui\">Starter Patterns get a new UI</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/#easily-set-a-page-to-become-the-posts-page\">Easily set a Page to become the Posts Page</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/#display-block-type-badge-for-renamed-blocks\">Display Block Type Badge for renamed blocks</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/#more-highlights\">More Highlights</a></li>\n</ol>\n\n\n\n<a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/\"><img width=\"647\" height=\"466\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-13-at-18.06.23.png?resize=647%2C466&ssl=1\" alt=\"Set as post page (screenshot)\" class=\"wp-image-31613\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://x.com/nithin_sreeraj\"><strong>Nithin Sreeraj</strong></a> took a closer look at the features in his post <a href=\"https://wp-content.co/gutenberg-20/\"><strong>Gutenberg Plugin Reaches 200th Release Milestone with Version 20.0</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>George Mamadashvili</strong> made the <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v20.1.0-rc.1\"><strong>RC1 of Gutenberg 20.1</strong></a> available on GitHub for testing. The final release will be on January 22, 2025. </p>\n\n\n\n<p><strong>Tammie Lister</strong> and I chatted about the last three Gutenberg plugin releases and recorded <strong><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-113-wordpress-6-8-gutenberg-19-9-20-0-and-20-1-plugin-releases/\">Gutenberg Changelog 113th episode</a>.</strong> We also talked about WordPress 6.8, exploration with AI, storybook and Gutenberg 19.9, 20.0 and 20.1. It was a fun first episode for 2025. It will land on your favorite podcast app on Sunday or shortly after.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>🎙️ Latest episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-114-reflections-on-gutenberg-times-and-do-the-woo/\">Gutenberg Changelog #114 – Reflections on Gutenberg Times and Do the Woo</a> with Bob Dunn aka BobWP as host and guest Birgit Pauli-Haack, each publication started 7 years ago. </p>\n\n\n\n<img width=\"652\" height=\"328\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Gutenberg-Changelog-114-Bob-Dunn-Birgit-pauli-Haack-edited.png?resize=652%2C328&ssl=1\" alt=\"\" class=\"wp-image-37614\" />\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p>In his video <a href=\"https://www.youtube.com/watch?v=Ja388yOaNCE\"><strong>My Top 10 Website Layout Designs</strong></a>, <strong>Jamie Marsland</strong> collected his favorite layouts and demonstrated briefly how his assembled them in subsequent videos. It&#8217;s a great collection as if you are a site builder, you should be able to rebuild them and have them in your arsenal.</p>\n\n\n<div width=\"100%\" class=\"wp-block-newsletterglue-showhide ng-block\">\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n</div>\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>1,086 Block Themes</strong> are now available for browsing in the WordPress Theme directory. The latest approved submissions are:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://wordpress.org/themes/trovium/\">Trivium</a> by Effe Themes</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/fse-medical-clinic/\">FSE Medical Clinic</a> by Creta Themes</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/general-food-store/\">General Food Store</a> by WP Radiant</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/mechanic-car-repair/\">Mechanic Car Repair</a> by <a href=\"https://wordpress.org/themes/author/titanthemes/\">Titan Themes</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/wens-vivid/\">WENS Vivid</a> by WEN Solutions, offering some great front page patterns for restaurants.</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/whiteblack/\">WhiteBlack</a> by <a href=\"https://wordpress.org/themes/author/masino1967/\">Tommaso G. Scibilia</a>. The artist from Sicily, Italy, published his 11th Block Theme since August 2024, that&#8217;s about two themes per month. 🎉</li>\n</ul>\n\n\n\n<a href=\"https://wordpress.org/themes/https://wordpress.org/themes/tags/full-site-editing/\"><img width=\"652\" height=\"385\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-16-at-14.10.58.png?resize=652%2C385&ssl=1\" alt=\"\" class=\"wp-image-37344\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://x.com/janhoekdotcom\">Jan Hoek</a></strong> published the <a href=\"https://wordpress.org/plugins/vital-video-block/\"><strong>Vital Video Block plugin</strong></a>, a tool to help you with your YouTube video display and avoid slow-downs from background loading. </p>\n\n\n\n<a href=\"https://wordpress.org/plugins/vital-video-block/\"><img width=\"652\" height=\"383\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/VitalVideoBlock.jpg?resize=652%2C383&ssl=1\" alt=\"screenshot of Vital Video Block plugin. \" class=\"wp-image-37341\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Dominik Schilling</strong> updated one of my favorite plugins: <a href=\"https://wordpress.org/plugins/public-post-preview/\"><strong>Public Post Preview</strong></a> with four features: </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Under Settings &gt; Reading Public Post Preview you can now set a different default expiration time. </li>\n\n\n\n<li>It also shows a link icon in the list of posts so you don&#8217;t have to go into the edit screen to obtain the temporary link.</li>\n\n\n\n<li>The list view also lists a filter to see only posts with the Public Post Preview link enabled. </li>\n\n\n\n<li>The Preview drop down of the editor also lists the public post preview. </li>\n</ul>\n\n\n\n<a href=\"https://wordpress.org/plugins/public-post-preview/\"><img width=\"652\" height=\"457\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-16-at-16.40.37.png?resize=652%2C457&ssl=1\" alt=\"collage of all UI changes \" class=\"wp-image-37357\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Colin Newcomer</strong> talks you along on <a href=\"https://www.gravityforms.com/blog/how-to-get-started-with-wordpress-patterns/\"><strong>getting started with WordPress Patterns</strong></a>. You learn what are Patterns, the synced and the unsynced kinds, and how to management them on your site. The detailed screenshots and instructions make this a great tutorial.  </p>\n\n\n\n<p>The only missing part is the Synced Pattern overrides that arrived with WordPress 6.6 last summer. This feature allows users to make content-specific changes to synced patterns without altering the underlying layout or design. <strong>Nick Diego</strong> posted  <strong><a href=\"https://developer.wordpress.org/news/2024/06/an-introduction-to-overrides-in-synced-patterns/\">an  introduction to overrides in Synced Patterns</a> </strong>on the WordPress Developer Blog. </p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p><strong>Simon Cooke</strong>, business development director at <em>HumanMade</em>, discussed in his post <a href=\"https://humanmade.com/wordpress-for-enterprise/how-wordpress-full-site-editing-supports-global-scalability/\"><strong>How WordPress’ full site editing supports global scalability</strong></a>. In his view, WordPress Full Site Editing (FSE) helps large companies manage websites across different regions more easily. It allows businesses to create consistent design templates while giving local teams flexibility to adapt content. FSE makes it simpler to maintain a unified brand look, support multiple languages, and create websites that work smoothly in different markets. By providing centralized design tools and easy-to-use content blocks, companies can build more efficient and adaptable digital experiences globally.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://developer.woocommerce.com/2025/01/13/office-hours-jan-25/\" target=\"_blank\" rel=\"noreferrer noopener\"></a><strong>Brent MacKinnon</strong>, invites you to WooCommerce&#8217;s January Developer Office Hours:<a href=\"https://developer.woocommerce.com/2025/01/13/office-hours-jan-25/\" target=\"_blank\" rel=\"noreferrer noopener\"> <strong>The Future of WooCommerce Themes</strong></a> on <strong>January 22 at 22:00 UTC</strong>. <strong>Ellen Bauer,</strong> WooCommerce&#8217;s Product Lead for themes, blocks &amp; patterns, will share insights on theme development and block patterns. She will share the new starter block theme replacing Storefront, discus of block-based theming best practices and customization and answer your questions. The Developer hours will be held on the <a href=\"https://join.slack.com/t/woocommercecommunity/shared_invite/zt-2y1e6c6b4-X3_oILSeCmr4Dmhkhrx9tw\">WooCommerce Slack space</a> in the #developers channel.</p>\n\n\n\n<p>More updated from <strong><a href=\"https://developer.woocommerce.com/\">WooCommerce Developer Blog</a></strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://developer.woocommerce.com/2025/01/16/order-datastore-caching-a-new-approach-to-optimize-woocommerce-performance/\">Order DataStore Caching — A new approach to optimize WooCommerce performance</a></li>\n\n\n\n<li><a href=\"https://developer.woocommerce.com/2025/01/16/new-woocommerce-blocks-cart-item-image-filter/\">New WooCommerce blocks cart item image filter</a></li>\n\n\n\n<li><a href=\"https://developer.woocommerce.com/2025/01/16/developer-advisory-block-checkout-field-entities/\">Developer advisory: Block Checkout field entities</a></li>\n\n\n\n<li><a href=\"https://developer.woocommerce.com/2025/01/13/feedback-request-adding-order-fulfillments-to-woocommerce/\">Feedback request: Adding order fulfillments to WooCommerce</a></li>\n</ul>\n\n\n\n<a href=\"https://woocommerce.com/\"><img width=\"652\" height=\"443\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-16-at-14.31.51.png?resize=652%2C443&ssl=1\" alt=\"\" class=\"wp-image-37347\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Fränk Klein</strong> took a <a href=\"https://wpdevelopment.courses/articles/wp-development-mode/\"><strong>deep dive in how WP_DEVELOPMENT_MODE</strong></a> helps with developing Block themes, as it bypasses the theme.json cache. Learn how to enable it and how to use it. He also offers an array of code snippets for conditional handling in your wp_config.php file, and shares some pitfalls.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://x.com/itsamoreh\"><strong>Amor Kumar</strong></a>, principal engineer at WebDev Studios, created the <a href=\"https://github.com/itsamoreh/block-theme-starter\"><strong>Block Starter Theme</strong></a>, so you can &#8220;craft your next WordPress block them with a simple foundation&#8221;. This project is targeted toward agencies or developers building tightly controlled themes for clients. To facilitate full control of the editing experience, the following WordPress core features have been disabled: Openverse integration, Core block patterns, Core block styles, and search in the Block directory. The readme file lists how to use it and suggests a particular workflow for building a block theme. It&#8217;s definitely a great way to get started.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post <a href=\"https://kinsta.com/blog/customize-command-palette/\"><strong>How your plugin can customize the WordPress Command Palette</strong></a>, <strong>Steve Bonisteel</strong>, technical editor at Kinsta, explains what the Command Palette is, and how its API can be used by plugin authors to provide a streamlined interaction with the block editor. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his video <a href=\"https://www.briancoords.com/wp-queries-in-php-and-javascript-building-a-custom-avatar-block/\"><strong>WP Queries in PHP and JavaScript </strong></a>– <strong>Brain Coords </strong>provided a tutorial on how to build a custom Avatar block. &#8220;I share how I built a custom solution for displaying guest speaker images on my podcast website using WordPress. I combined plugins like Seriously Simple Podcasting and the outdated WP Term Images, then created a custom Gutenberg block to dynamically display speaker headshots.&#8221; he wrote.</p>\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2024&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2024 on. Updated by yours truly. The previous years are also available: <strong><strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\">2020</a>&nbsp;|&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2021/\">2021</a></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2022/\">2022</a></strong></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/gutenberg-index-2023\">2023</a></strong></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong><a href=\"https://x.com/juanmaguitar\">JuanMa Garrido</a></strong> expanded the access to the <a href=\"https://wordpress.github.io/block-development-examples/\"><strong>Block Development Examples</strong></a> on the GitHub Repo. He built a TypeScript app using ReactJS and host it on the WordPress GitHub pages. Each example has its own card, that also shows the contributing author.  The list can be filtered by tags. The details view links back to the readme.md file for each individual examples with explanations, code snippets and related resources. </p>\n\n\n\n<img width=\"652\" height=\"404\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-16-at-13.54.30.png?resize=652%2C404&ssl=1\" alt=\"Screenshot of the front page of the Block Development Examples. \" class=\"wp-image-37342\" />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his 404th episode of the WPbuilds podcast, <a href=\"https://wpbuilds.com/2025/01/09/404-alan-fuller-is-not-found-actually-he-is-and-hes-been-learning-to-develop-blocks/\"><strong>Nathan Wrigley interviewed Alan Fuller, of <em>Fullworks Plugins</em></strong></a>. They discussed Fuller&#8217;s journey from corporate life to WordPress plugin development. The conversation covers WordPress&#8217;s evolution from shortcodes to blocks, focusing on Alan&#8217;s &#8220;Display Eventbrite Events&#8221; plugin and its challenges, such as documentation gaps and API limitations. Alan also shares insights on developing for tools like Elementor, tackling support issues, and marketing struggles due to social anxiety. He highlights the role of AI in replacing part-time developers and reflects on pricing missteps. The episode explores WordPress development trends and Alan’s experiences with modern collaboration tools like Slack and GitHub.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. </p>\n\n\n\n<p>Now also available via <a href=\"https://playground.wordpress.net/?blueprint-url=https://gutenbergtimes.com/wp-content/uploads/2020/11/playnightly.json\">WordPress Playground</a>. There is no need for a test site locally or on a server. Have you been using it? <a href=\"mailto:pauli@gutenbergtimes.com\">Email me </a>with your experience</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\"><em>Questions? Suggestions? Ideas? </em><br /><em>Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or</em><br /><em> send me a message on WordPress Slack or Twitter @bph</em>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p class=\"has-text-align-center has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, <br />send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Featured Image:</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too, and won&#8217;t give your email address to anyone <br />except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 18 Jan 2025 00:33:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"Do The Woo Community: Do the Woo Live Stream, 17/01/2025: Celebrating 7 Years\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/?post_type=blog&p=89086\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://dothewoo.io/blog/do-the-woo-live-celebrating-7-years/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Celebrating 7 years of Do the Woo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Jan 2025 14:12:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"Gravatar: Boost Engagement with Advanced WordPress Comment Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=2689\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"https://blog.gravatar.com/2025/01/16/wordpress-comments-design/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15276:\"<p>Want to transform your basic WordPress comment section into something that pulls readers into the conversation? The default comments section can feel a bit uninspiring – it’s just text boxes and basic avatars that don&#8217;t encourage much interaction.</p>\n\n\n\n<p>But with some smart design choices and modern tools, you can create comment sections that make readers want to join the discussion. A well-designed comment area shows visitors their thoughts matter, building a space where meaningful conversations happen naturally. </p>\n\n\n\n<p>This guide explores how to enhance your <a href=\"https://wordpress.org/\">WordPress</a> comments through <a href=\"https://gravatar.com/\">Gravatar integration</a>, which lets you display <a href=\"https://blog.gravatar.com/2024/02/21/securing-cyber-space-role-of-digital-identity-verification/\">verified user profiles</a> and avatars. You&#8217;ll learn how to use Gravatar&#8217;s features to boost trust and recognition among commenters. For those comfortable with code, we’ve also included tips on styling your comment section with CSS to match your site&#8217;s design perfectly.</p>\n\n\n\n<p>Ready to build a more engaging community through better comment design? Let&#8217;s get started.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Why modernize your WordPress comments? A quick overview</strong></h2>\n\n\n\n<p>Basic WordPress comment sections can make your site feel outdated compared to platforms where users interact through verified profiles. This affects more than just appearances – it impacts how visitors engage with your content.</p>\n\n\n\n<p>Sites with basic comment sections often struggle with:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Lower return visitor rates, as users don&#8217;t feel connected to the community.</li>\n\n\n\n<li>Reduced time spent on pages since there&#8217;s less incentive to read discussions.</li>\n\n\n\n<li>More spam comments due to lack of verification.</li>\n\n\n\n<li>Limited user recognition between posts and discussions.</li>\n</ul>\n\n\n\n<p>Adding modern comment features changes this dynamic. When commenters can display verified identities, discussions become more meaningful. Users take more care with their responses when their professional profiles are attached. They&#8217;re more likely to return to check responses and participate in new discussions.</p>\n\n\n\n<p>Quick improvements through tools like Gravatar bring:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Automatic user recognition across WordPress sites.</li>\n\n\n\n<li>Built-in spam reduction through email verification.</li>\n\n\n\n<li>Professional-looking user profiles that build credibility.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Improving your WordPress comments form with Gravatar</strong></h2>\n\n\n\n<p><a href=\"https://gravatar.com/\">Gravatar</a> is a 3-in-1 solution that can help you create a truly engaging comment section. Let’s look at the different applications. But first – let’s look at what Gravatar truly is and explore <a href=\"https://blog.gravatar.com/2024/12/10/how-to-use-gravatar-in-wordpress/\">its relationship with WordPress</a>.&nbsp;</p>\n\n\n\n<p>First and foremost, Gravatar is a free profile platform by Automattic (the people behind <a href=\"https://woocommerce.com/\">WooCommerce</a> and <a href=\"http://wordpress.com\">WordPress.com</a>) that lets users create dynamic online identities that follow them around the Internet. The profiles are connected to the email address, so whenever you use that to register on a Gravatar-integrated site, the user data is automatically pulled (more on that later).&nbsp;</p>\n\n\n\n<img width=\"1421\" height=\"985\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/ronnie-gravatar-profile-1.png\" alt=\"Ronnie Burt Gravatar profile\" class=\"wp-image-2692\" />\n\n\n\n<p>For example, WordPress.com websites are integrated with Gravatar. When you create a profile with a website built on WordPress.com, your Gravatar information is imported, saving you time and effort throughout the registration process. If you don’t have a Gravatar profile and sign up for WordPress.com, you’ll get one automatically and have it linked to the email address that was used.&nbsp;</p>\n\n\n\n<p>WordPress.org also uses Gravatar but only to pull the profile pictures.&nbsp;</p>\n\n\n\n<img width=\"660\" height=\"275\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/default-user-information.png?w=660\" alt=\"Default user information in WordPress.org\" class=\"wp-image-2693\" />\n\n\n\n<p>If someone else writes a comment and doesn’t have a Gravatar profile, they’ll show up with this mystery profile picture or a different avatar that you can change from the settings. We recommend that you <a href=\"https://blog.gravatar.com/2024/07/11/enable-comments-in-wordpress/\">enable the Gravatar option</a> and not override the profile pictures – this ensures that Gravatar user who comments on your website will have their avatars show up in your comments section.&nbsp;</p>\n\n\n\n<p>Gravatar is not just about avatars though – people with Gravatar profiles can create in-depth dynamic identities that can capture a wide range of information, from <a href=\"https://blog.gravatar.com/2024/11/11/how-to-list-social-media-handles/\">verified social media links</a>, photos, articles, featured articles, and even payment links. As a WordPress author, a Gravatar profile becomes a crucial tool, as showcasing that you are an actual person behind your blog posts boosts the authenticity and authority of the written content and encourages people to engage because they know it’s an actual human being on the other side.&nbsp;</p>\n\n\n\n<p>Letting your commenters display similar levels of information about themselves is equally important – it encourages people interact and voice their opinions through a more legitimate looking profile. This is also something Gravatar can achieve through deeper integration.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Using the Gravatar Enhanced plugin&nbsp;</strong></h3>\n\n\n\n<p>Okay, so you have a Gravatar profile, but it still doesn’t fully show up in your blog posts and pages. This is where the <a href=\"https://wordpress.org/plugins/gravatar-enhanced/\">Gravatar Enhanced plugin</a> comes in. It’s also completely free and lets you add customizable profile blocks to any post or page.&nbsp;</p>\n\n\n\n<img width=\"660\" height=\"426\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/gravatar-profile-block-customized.png?w=660\" alt=\"Gravatar customizable profile block\" class=\"wp-image-2694\" />\n\n\n\n<p>While you can’t add the profile block to the comments section, the Gravatar Enhanced plugin lets you send automated emails inviting commenters to create Gravatar profiles, boosting their presence on your site. You can customize your invitation message, making it clear why Gravatar boosts their credibility as a commenter.</p>\n\n\n\n<img width=\"660\" height=\"198\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/gravatar-plugin-invitation.png?w=660\" alt=\"Gravatar invitation email for creating a profile\" class=\"wp-image-2695\" />\n\n\n\n<a href=\"https://wordpress.org/plugins/gravatar-enhanced/\"><img width=\"3243\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/gravatar_enhanced_cta.png\" alt=\"\" class=\"wp-image-2634\" /></a>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Integrating the Gravatar REST API&nbsp;</strong></h3>\n\n\n\n<p>Finally, the Gravatar API offers the most powerful way to integrate your WordPress website with Gravatar, letting you take full advantage of the platform’s comprehensive profile service. You can fully control what level of information you want to import from Gravatar profiles when they sign up with your website. By working with a developer, you can control what information is displayed for each user in a comment thread, and also create accessible and <a href=\"https://blog.gravatar.com/2024/06/05/user-profile-page-examples/\">verified user profiles</a> for each active member on your website, built on Gravatar data. This is ideal in many scenarios, such as a <a href=\"https://blog.gravatar.com/2024/12/12/create-a-forum/\">forum</a> or online community website.</p>\n\n\n\n<img width=\"660\" height=\"366\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/gravatar-comment-section.png?w=660\" alt=\"Example of a comment section with Gravatar profiles\" class=\"wp-image-2696\" />\n\n\n\n<p>The integration offers several immediate benefits:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Users who already have Gravatar profiles see their avatars automatically appear when commenting.</li>\n\n\n\n<li>Email verification happens automatically, reducing spam comments.</li>\n\n\n\n<li>Profile information syncs across all WordPress sites, creating consistency.</li>\n\n\n\n<li>Users can maintain separate personal and professional commenting profiles through multiple email addresses.</li>\n</ul>\n\n\n\n<a href=\"https://docs.gravatar.com/getting-started/\"><img width=\"3242\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/gravatar_integration_cta.png\" alt=\"\" class=\"wp-image-2632\" /></a>\n\n\n\n<p>However, if you have a simpler WordPress blog and just want to optimize your comments section, you can use WordPress plugins to get simpler Gravatar functionality. Another essential tool here is <a href=\"https://wordpress.org/plugins/jetpack/\">Jetpack</a>, which comes with <a href=\"https://jetpack.com/support/gravatar-hovercards/\">Gravatar Hovercards</a>.</p>\n\n\n\n<img width=\"660\" height=\"362\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/hovercards-example.png?w=660\" alt=\"Gravatar hovercards example\" class=\"wp-image-2698\" />\n\n\n\n<p>These cards display additional information about the commenter without requiring readers to leave the page.</p>\n\n\n\n<p>Whichever option you choose, the technical benefits are substantial:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Reduced spam through email verification.</li>\n\n\n\n<li>Better user recognition across comment threads.</li>\n\n\n\n<li>Privacy controls that let users manage their identity display.</li>\n\n\n\n<li>Automatic profile updates across all WordPress sites.</li>\n</ul>\n\n\n\n<p>This integration turns basic comment sections into trust-building tools. When readers see verified profiles and consistent identities, they&#8217;re more likely to engage in meaningful discussions. Plus, linking Gravatar profiles with WordPress comments creates a natural bridge between casual readers and active community members.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Styling WordPress comment forms with CSS</strong></h2>\n\n\n\n<p>If you want more control over how the comment sections work, you could edit their style with CSS. So, here’s a short tutorial on how you can customize a comment form through the WordPress CSS editor.&nbsp;</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>From your WordPress dashboard, go to <em>Appearance &gt; Editor &gt; Styles</em>. Click on the pencil icon on the right to start editing styles.</li>\n</ol>\n\n\n\n<img width=\"278\" height=\"387\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/how-to-edit-wordpress-styles.png?w=278\" alt=\"How to edit WordPress theme styles\" class=\"wp-image-2717\" />\n\n\n\n<ol start=\"2\" class=\"wp-block-list\">\n<li>Click three dots on the top right, then <em>Additional CSS,</em> or scroll to the bottom of the panel on the right to access <em>Additional CSS.</em></li>\n</ol>\n\n\n\n<img width=\"489\" height=\"393\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/how-to-add-custom-css-in-gutenberg.png?w=489\" alt=\"Navigating to the Additional CSS options in WordPress editor\" class=\"wp-image-2718\" />\n\n\n\n<ol start=\"3\" class=\"wp-block-list\">\n<li>Start by adding code for the actual form. You can target it using the class <strong>comment</strong>&#8211;<strong>form</strong>. We’ll change the background color and fonts, as well as add a rounded colored border. Let’s also style the labels while we’re at it.</li>\n</ol>\n\n\n\n<pre class=\"wp-block-code\"><code>.comment-form {\nbackground-color: #fefae0; <em>/* Soft pastel yellow */</em>\nborder: 1px solid #bc6c25; <em>/* Rich contrasting brown */</em>\nborder-radius: 8px;\npadding: 20px;\nfont-family: \'IBM Plex Mono\', monospace; <em>/* IBM Plex Mono font */</em>\nfont-size: 16px;\ncolor: #333;\n}\n\n<em>/* Style the form labels */</em>\n.comment-form <strong>label</strong> {\nfont-family: \'IBM Plex Mono\', monospace;\nfont-size: 14px;\nfont-weight: bold;\ncolor: #555;\nmargin-bottom: 5px;\ndisplay: block;\n}</code></pre>\n\n\n\n<ol start=\"4\" class=\"wp-block-list\">\n<li>Next, we’ll do the input fields, with a background color plus a colored, rounded border.</li>\n</ol>\n\n\n\n<pre class=\"wp-block-code\"><code>.comment-form <strong>input</strong>&#091;type=\"text\"],\n.comment-form <strong>input</strong>&#091;type=\"email\"],\n.comment-form <strong>input</strong>&#091;type=\"url\"],\n.comment-form <strong>textarea</strong> {\nbackground-color: #f8f9fa; <em>/* Light grey for contrast */</em>\nborder: 1px solid #bc6c25; <em>/* Same border color */</em>\npadding: 10px;\nborder-radius: 4px;\nfont-family: \'IBM Plex Mono\', monospace;\nfont-size: 14px;\ncolor: #333;\nmargin-bottom: 15px;\n}\n\n<em>/* Style the textarea (comment box) */</em>\n.comment-form <strong>textarea</strong> {\nmin-height: 120px;\nresize: vertical;\n}</code></pre>\n\n\n\n<ol start=\"5\" class=\"wp-block-list\">\n<li>Finally, the submit button, which we’ll give a different color, font, and rounded border.</li>\n</ol>\n\n\n\n<pre class=\"wp-block-code\"><code>.comment-form input&#091;type=\"submit\"] {\nbackground-color: #bc6c25; /* Rich brown */\ncolor: #ffffff; /* White text for contrast */\nfont-family: \'IBM Plex Mono\', monospace;\nfont-size: 16px;\nfont-weight: bold;\nborder: none;\nborder-radius: 4px;\npadding: 10px 20px;\ncursor: pointer;\n}</code></pre>\n\n\n\n<p>Put it all together, and here’s what you should expect:</p>\n\n\n\n<img width=\"660\" height=\"447\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/a-css-styled-wordpress-comment-form.png?w=660\" alt=\"A custom WordPress comment form made using CSS\" class=\"wp-image-2720\" />\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Launch your engagement-focused comment section&nbsp;</strong></h2>\n\n\n\n<p>Transforming your WordPress comment section from basic to engaging doesn&#8217;t require massive changes. By implementing Gravatar profiles and thoughtful design choices, you can create an environment where readers naturally want to participate.</p>\n\n\n\n<p>The combination of verified identities and user profiles shows visitors that their contributions matter. When commenters can display their professional information and verified social links, discussions become more meaningful and spam decreases naturally.</p>\n\n\n\n<p>Start by checking that Gravatar is selected as the active avatar service in your WordPress settings. Then explore additional tools like <a href=\"https://jetpack.com/support/gravatar-hovercards/\">Jetpack for hovercards</a> or <a href=\"https://wordpress.org/plugins/gravatar-enhanced/\">Gravatar Enhanced</a> for easy profile integration. For more technical implementations, the <a href=\"https://docs.gravatar.com/\">Gravatar REST API documentation</a> provides everything needed to build custom solutions.</p>\n\n\n\n<p>Remember: A well-designed comment section isn&#8217;t just about aesthetics – it&#8217;s about creating a space where your community can thrive.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Jan 2025 21:41:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: #152 – David Darke on Building a Successful Agency Through Strategic Growth\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=185452\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wptavern.com/podcast/152-david-darke-on-building-a-successful-agency-through-strategic-growth\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:52041:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, building a successful agency through strategically planned growth.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to wptavern.com/feed/podcast, and you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you, or your idea, featured on the show. Head to wptavern.com/contact/jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today, we have David Darke.</p>\n\n\n\n<p>David is a Bristol based entrepreneur, and a longtime WordPress user. He is the co-founder of Atomic Smash, a digital agency specializing in WordPress and WooCommerce performance optimization.</p>\n\n\n\n<p>Since its founding in 2010, Atomic Smash has grown from a two person team into a thriving agency, known for helping businesses improve their digital platforms with WordPress.</p>\n\n\n\n<p>The podcast today traces David&#8217;s experiences growing the agency, and the many highs and lows he&#8217;s been on.</p>\n\n\n\n<p>David&#8217;s story begins in a business incubator, where the affordable desk space facilitated invaluable networking, and relationship building opportunities. Through perseverance and strategic networking, David has grown the agency from these small beginnings into a robust team of 20 professionals.</p>\n\n\n\n<p>We talk about the myriad challenges he faced, from overcoming the initial skepticism due to his age, to the trials of managing business growth and client expectations.</p>\n\n\n\n<p>You&#8217;ll hear about the critical role that external business coaches have played in guiding his agency through different stages of growth, and how strategic learning has been pivotal in expanding beyond core web development skills, to mastering business acumen, and operational strategies.</p>\n\n\n\n<p>David also discusses his current role, which involves less hands-on coding and more focus on technical oversight, sales, and strategic client interactions.</p>\n\n\n\n<p>He shares his insights into the importance of delegation, finding work-life balance, and ensuring his team operates efficiently without overextending themselves.</p>\n\n\n\n<p>We also get into the evolving web industry landscape, particularly the integration of AI and SEO into their service offerings, aiming to position his company as a strategic partner for client growth.</p>\n\n\n\n<p>He emphasizes the importance of hiring the right talent, including freelancers, and the necessity of pausing business coaching to implement growth strategies effectively.</p>\n\n\n\n<p>Whether you&#8217;re an aspiring freelancer, an agency owner looking to grow, or simply passionate about WordPress, this episode is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to wptavern.com/podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so, without further delay, I bring you David Darke.</p>\n\n\n\n<p>I am joined on the podcast by David Darke. Hello David.</p>\n\n\n\n<p>[00:03:46] <strong>David Darke:</strong> Hi there. How&#8217;s it going?</p>\n\n\n\n<p>[00:03:47] <strong>Nathan Wrigley:</strong> Yeah, good. Nice to chat to you. David and I first met, well, we haven&#8217;t really met much because the role in which I met David is one where I&#8217;m typically quite busy. I help out with the WordPress London meetup, which happens each month in the city of London, and David was doing a talk there.</p>\n\n\n\n<p>However, the nature of my role is that I am face down in an iPad trying to make sure that the recording happens, and then as soon as the event is over, I busily tidy up with everybody else.</p>\n\n\n\n<p>So I never really got to meet David, but I did manage to catch his talk in great detail. Gave a presentation over there essentially about growing an agency, managing a successful agency. So we&#8217;re going to get into that conversation today, but before we do, David, would you just give us a potted bio? Tell us a little bit about what you do, the journey that you&#8217;ve been on with WordPress and your agency.</p>\n\n\n\n<p>[00:04:38] <strong>David Darke:</strong> Yeah, yeah, great. And I&#8217;ll also say, you looked busy and not stressed, which is actually quite an impressive thing for all the equipment you were managing on the day, but yeah.</p>\n\n\n\n<p>So yeah, my name&#8217;s David Darke, started a WordPress based agency 14 years ago. We are based in Bristol in the UK. And I&#8217;ve definitely worn many hats in that time.</p>\n\n\n\n<p>So started off with myself and my business partner. I was the primary developer and only developer within the team.</p>\n\n\n\n<p>We&#8217;ve grown the team now to just around 20, and my role has shifted in that time going from the only developer, to development lead, to operations management part of the actual business. And now I&#8217;m actually shifted away from operations, and more on the growth and sales side of the business. So definitely all inwardly focused, and then now outwardly focused.</p>\n\n\n\n<p>Again, worn many hats and that&#8217;s been one of those challenges of owning and running an agency is the need to adapt and wear different hats.</p>\n\n\n\n<p>[00:05:33] <strong>Nathan Wrigley:</strong> When you began with you and your business partner, did you have an intuition that you wished to grow? Was it more just, let&#8217;s start a business, let&#8217;s put food on the table and see where it goes? Or did you always have that light at the end of the tunnel, that thing that you were aiming for, growth, growth, growth, getting new business, grow the business, employ more people? How did that all work out?</p>\n\n\n\n<p>[00:05:55] <strong>David Darke:</strong> Yeah, it&#8217;s really funny. In the first year it was that sort of approach of, we need to get clients. We had no money, we had no funding, we were all bootstrapped and self-manage. We literally worked for, it was about eight to nine months before, so in normal jobs, it&#8217;s basically the only job I&#8217;ve actually had.</p>\n\n\n\n<p>I was actually part of a photography team, a photo editing team for a sportswear company. It&#8217;s a random role, but it was basically just get some money behind us so we can actually live in the first year, really.</p>\n\n\n\n<p>And initially it was just, let&#8217;s do it, let&#8217;s try it. It was the perfect opportunity. It was directly outside of after leaving university. There was no risk. I had no family, you know, it was just case of, if it didn&#8217;t work, we&#8217;ll just get a job.</p>\n\n\n\n<p>So the idea was, let&#8217;s try it, let&#8217;s get going. And as soon as we started moving the idea of, not necessarily, not aiming for massive growth, but the idea of having a team behind us was a real goal at that stage.</p>\n\n\n\n<p>And we definitely took a long time to actually employ our first person, and that person&#8217;s actually still part of the team now. He just had his 10th anniversary. So from our side, we definitely took quite a while to actually get that first employee on.</p>\n\n\n\n<p>But after that is really a case of, let&#8217;s work out what team size we need to be to facilitate all the things we need to do. Make sure that myself and my business partner weren&#8217;t overloaded. You know, there&#8217;s definitely a period in the middle growth of the business where we&#8217;re just doing too much stuff and were spread very thin.</p>\n\n\n\n<p>So working out what sort of team size does it need to be to allow us to have the flexibility to give more responsibility to team members, and also give us the brain space to think about how the business should be shaped, grown, and how it should just maintain itself really, yeah.</p>\n\n\n\n<p>So now we&#8217;re at the stage where myself and my business partner are definitely doing less on the tools jobs, I&#8217;m basically doing no production work at all, but we&#8217;re able to invest time in the business and the team.</p>\n\n\n\n<p>[00:07:36] <strong>Nathan Wrigley:</strong> Do you work exclusively with WordPress based projects, or are you more of a broader church than that? Do you do web development in other areas, maybe even software development, things like that, or is it just purely WordPress?</p>\n\n\n\n<p>[00:07:49] <strong>David Darke:</strong> We have a couple of sites where they&#8217;ve got a primary WordPress platform and they use some like Shopify for their e-commerce. So we do support a bit of Shopify on the side. We basically do no real software development or anything outside of the WordPress ecosystem. Every single one of our clients has some form of WordPress installation at some level.</p>\n\n\n\n<p>That does, when you&#8217;re talking about WooCommerce and big sort of CRM integrations, it does mean we have to have our fingers in a lot of pies. We integrate with things like Salesforce and the other big CRMs. So we do have to interact with some middleware sometimes, but 99% of our clients are WordPress.</p>\n\n\n\n<p>[00:08:24] <strong>Nathan Wrigley:</strong> If you were to hang out in Facebook groups, and LinkedIn groups, and things like that, there&#8217;s always a lot of conversation around where you were at the beginning of your journey. You know, I&#8217;ve got this agency, I&#8217;m a one person team, I would like to grow and what have you. And it feels like you&#8217;ve probably gone through all of the things, you&#8217;ve tripped over all the trip wires, hit all the hurdles, got past them all in some way, shape or form.</p>\n\n\n\n<p>And one of the things that came out was, the bit that you just mentioned about, maybe it&#8217;s regret in some way of not making the first hire sooner. And I never managed to scale an agency, I was always very happy to just operate myself, but that was one of the things that concerned me a lot, was making that first hire, committing myself to somebody else&#8217;s welfare.</p>\n\n\n\n<p>Am I right in saying that you, looking back, you think you maybe should have jumped off that a little bit sooner and hired the first person sooner, to free yourselves up to do other things?</p>\n\n\n\n<p>[00:09:21] <strong>David Darke:</strong> Oh yeah, definitely. And you are right, it&#8217;s more about, we didn&#8217;t want to necessarily employ someone and then have to let them go because there wasn&#8217;t enough money to fund their salary. It was really that simple. Making sure there&#8217;s enough security in the business to make sure that we just spent the time and effort in getting them on, getting them into the team, and then having to let them go.</p>\n\n\n\n<p>That&#8217;s from our side, and also from their side. We hadn&#8217;t employed anyone before, we didn&#8217;t want to disappoint them. They want to be part of the team, they want to be part of the journey, we didn&#8217;t want to then have to say, well, you got to go now because we didn&#8217;t think this through properly.</p>\n\n\n\n<p>So we definitely spent a lot of time and I would definitely say at the start there was definite, we were doing too much stuff, and then we had too many projects on, and by the time we needed to have someone on the team, it was almost like too late because the recruitment process does take. You need two weeks to basically start looking for people, you need another couple of weeks to basically do interviews and do that whole process properly and meet them.</p>\n\n\n\n<p>And this was obviously pre covid, so a lot of it was in person, it really was, interview process was getting people into our studio space to actually speak to them. And we really did it too late. We should have been doing it months before so they&#8217;re ready to join. So again, it&#8217;s just that sort of balancing, and it&#8217;s easy with hindsight, but actually the balancing of making sure that our capacity was right, and how we balance our capacity, we did it too late.</p>\n\n\n\n<p>And if we look back now, we did have the security even with the upcoming projects, but it&#8217;s just quite big thing to do on the first time. And even from a legal side, just not knowing exactly every box you need to tick when you employ someone, like what contracts you actually have to have. Actually getting the contract and you need to pay someone to do that, or you need to get, you know, there&#8217;s a lot of things to do. So the advice is, try and do it as early as possible if you want it to do it.</p>\n\n\n\n<p>[00:10:57] <strong>Nathan Wrigley:</strong> Yeah, the interesting word that you used there was capacity. And so there must be, in your head, looking back, obviously now with hindsight, you recognise what that capacity was. Do you have any rule of thumb that you could bring to bear to this conversation? Let&#8217;s say that somebody is, like I was, a web agency owner, or maybe there&#8217;s two or three people who&#8217;ve joined and they&#8217;re just beginning to get the intuition that maybe they could take somebody on. Is there a rule of thumb? Maybe that&#8217;s around finances or the, I don&#8217;t know, the bottleneck in the pipeline of work you&#8217;ve got? Do you have any sort of wisdom about when that first hire might be suitable?</p>\n\n\n\n<p>[00:11:33] <strong>David Darke:</strong> Yeah, I think at the start, it wasn&#8217;t like an intentional approach, but I was definitely working seven days week. And definitely got burnt out around year three or four in that sort of process. And that idea of actually being able to be at a position, obviously finances are one thing, you need the money to pay their salary, that&#8217;s like an underlying thing of security that side.</p>\n\n\n\n<p>But I would definitely say the idea of being able to deliver projects in a capacity where you are only working five days a week, and actually have a normal nine to five or whatever the timeframe is, in X number of hours, seven hours a day, without needing to work in the evenings, without needing to do all these things.</p>\n\n\n\n<p>Actually, even if you are a freelancer, or just trying to grow, or just the idea of being able to do the work in a sensible timeframe, and if you can&#8217;t do the work, then you need help.</p>\n\n\n\n<p>And that&#8217;s basically the rule of thumb. And that&#8217;s how we even work out our hiring capacity now, is we look at the team, we look at what needs to come up. Can we deliver this stuff with a team that we&#8217;ve got?</p>\n\n\n\n<p>And that&#8217;s the sort of tipping point of actually how we scale and grow, and in the areas we need to grow and scale. So even within the team now, we only have one designer. We don&#8217;t do huge number of projects, but if we were doing more and more design work, we&#8217;re literally looking at, how much capacity does that designer have? When do we need the second designer? Or do we just need freelance capacity? That&#8217;s really how we balance it. So just trying to make sure we&#8217;re not over-delivering and just not doing insane hours, just making sure everything&#8217;s sensible and you can actually start to look back and enjoy the actual process rather than it being this burden.</p>\n\n\n\n<p>[00:13:02] <strong>Nathan Wrigley:</strong> I think obviously the finance is a given. If there&#8217;s not enough throughput of cash, then the business is not really a business, it&#8217;s something else. But the intuition around seven days a week being something that is unsustainable, I think everybody can grasp hold of that.</p>\n\n\n\n<p>So if you wish your business to be five days a week, seven hours a day, and it&#8217;s seven days a week, 12 hours a day, then maybe there is extra capacity, and assuming that you&#8217;ve got the finances. I think that&#8217;s an interesting one that everybody can grab hold of. If the amount of free hours in your week don&#8217;t match what you wish to have, then maybe it&#8217;s time to start looking around for additional help.</p>\n\n\n\n<p>[00:13:38] <strong>David Darke:</strong> I really, really, wholeheartedly agree that actually, someone working five hours a day in a productive and structured way is actually probably more effective than someone working 12 hours a day. It really is a case of actually having the brain space to think about what you&#8217;re doing, and less procrastination and more focused on just doing what you need to do in this timeframe. That limitation actually really helps to make sure that you&#8217;re not twiddling your thumbs, you&#8217;re not doing things that don&#8217;t need to be done and really gives focus.</p>\n\n\n\n<p>I think actually from our side, restricting our time, I now actually only work four days a week. So that&#8217;s brought another restriction around, every Thursday I&#8217;m not in the office, so I need to make sure what I need to do in the week is done, usually at the starts of the week, and then Friday, I&#8217;ve got the capacity to almost plan the next week, or do meetings, or do those other things.</p>\n\n\n\n<p>So those limitations sound like there are limitations, but actually it&#8217;s more of a guide rails of how you need to use your time. And then as soon as I leave the office I&#8217;m not interacting with the business. That clear definition really helps from a, the classic work, life balance, you know, really just having that definition. And most of our team, that is the case. It really is a case of, once the time&#8217;s over, you pick up the next day. But it does take quite a lot of management and organisation to do that, especially personally. That&#8217;s something I had to learn. That was one of the biggest of skills I had to learn is just how to organise your own time.</p>\n\n\n\n<p>[00:14:56] <strong>Nathan Wrigley:</strong> Yeah, I think everybody can identify with that thing where, it&#8217;s late at night, you&#8217;re trying to read a book or something like that, and you realise that for every 10 lines that you read, none of the information has gone in. And you could map the same thing to your work life. It&#8217;s so easy to fall into the trap that 12 hours a day, good, five hours day, less good, just because I&#8217;m doing more hours a day.</p>\n\n\n\n<p>But I think you&#8217;re right. There&#8217;s this sort of burnout which just builds up over time. It&#8217;s sort of compound interest, you just feel more and more burnt out, each hour becomes less productive. So taking that absolute time out, and in your case, four days a week, maybe it&#8217;s five hours in the office, something like that. Step out of the front door, you are back to social David, if you like, and normal life, and then walk back through the following morning and you&#8217;re back to work. I can really identify with that, and hopefully the people listening to that can as well.</p>\n\n\n\n<p>[00:15:45] <strong>David Darke:</strong> Yeah, and also I&#8217;ve got a 2-year-old as well, so that really puts a clear definition of, when I&#8217;m at home, they&#8217;re the focus really, it can&#8217;t work both ways. You can&#8217;t work with a two odd running around basically, it&#8217;s almost impossible.</p>\n\n\n\n<p>[00:15:57] <strong>Nathan Wrigley:</strong> A lot of people might be at this point saying, yeah, that&#8217;s all very well, David, but what about, where does the work materialise from? How do you get the work? And obviously now that you are more established and your name has been circulated many, many times, I imagine that&#8217;s a different jigsaw puzzle than it was in the beginning.</p>\n\n\n\n<p>So let&#8217;s cast our mind back to when it was just the two of you at the beginning and you were presumably scrambling around for work. Do you have any advice there? I mean, was it just that you just happened to be in the right place at the right time, the internet was taking off and so on and so forth. Or were there things, looking back, that you thought, actually, do you know what, we did that really well, and we did that really poorly?</p>\n\n\n\n<p>[00:16:35] <strong>David Darke:</strong> I definitely see that the conversations we have nowadays are very different to the ones we had in the past. I think client&#8217;s knowledge of even WordPress is a lot higher. So they&#8217;ve, again, it&#8217;s just maybe just the maturity of the internet and the idea of project managers and digital teams have probably been through two to three websites in the last 10 years. And people&#8217;s sort of growth with that, and experience with it has changed.</p>\n\n\n\n<p>So I think when we were sort of pitching WordPress websites, and actually the whole web development projects, there&#8217;s a lot less emphasis on how much money needed to be spent on a website, everything was cheaper. I think their expectation now is there needs to be good investment in sites for them to be effective, and that was a lot harder sell 10 years ago, I think.</p>\n\n\n\n<p>So there&#8217;s definitely been shift and change in people&#8217;s understanding of what it takes to build a website. And we talked to project managers, digital project managers now, they actually understand that when you create a new website, it&#8217;s actually quite difficult to do content migration. You need two months to like move all the content and do an SEO plan. 10 years ago, no one cared. Just do the website, just get out of there. But they&#8217;ve been through it.</p>\n\n\n\n<p>I think the internet is at that sort of age and maturity where, and the teams that work in businesses and digital managers, they kind of understand the pitfalls of rushing those things, and there needs to be time and thought.</p>\n\n\n\n<p>I think when it comes to your question around how we find work. We started in a business incubator. That was more of a case of, there was some services tagged on, but it was basically the idea of, you join this incubator, it&#8217;s very, very cheap desk space. When you start, I think it&#8217;s every six months you are there, might of been like less than that. Every whatever time period you&#8217;re there, the desks get more expensive. So the idea is you start really cheap and it gives you the idea, within two to three years, it&#8217;s at the point where you should be sort of moving out of the incubator and thinking about other spaces or other options.</p>\n\n\n\n<p>For us it was just cheap desk space. It was the ability for us to get out of the house, go to somewhere where we can work, and the idea is, well, we might meet some people while we&#8217;re there and, what actually happened is when we got dropped into this business incubator, we were pretty much the only web developers in this incubator. So actually being able to help and do favors for people have built to lasting relationships where we still talk to them now.</p>\n\n\n\n<p>Some of them are freelance or contract UX people. Some of them are data people. And they were just there because again, they just wanted desk space. But the people they&#8217;re working with now are bigger organisations, bigger corporates, and those relationships have tied together. But at that time we were basically doing really small work for them, but we&#8217;re around a group of people that needed help and needed advice. And again, expertise and knowledge in general was limited 10 years ago.</p>\n\n\n\n<p>So I think that really helped us in that initial stage of like, how do we just get these small bits of work? As the team grew, it was really about us being proactive with conversations with people we wanted to work with. That has been effective, very ineffective sometimes. But it&#8217;s finding, for us, our unique offering and the way we work, which is more of a maintenance basis and a recurring model, that we kind of really dialed into, and we found the benefits of that. And that&#8217;s, for us it&#8217;s our ability to sell that to clients.</p>\n\n\n\n<p>You know, the idea of you don&#8217;t necessarily need a brand new website every three years. If you just work on the one you&#8217;ve got, adapt and evolve it, you can actually save a lot of money without needing to build a brand new site every three years. So that&#8217;s taken us quite a while to find our model, and our sort of unique offering. But actually finding people and being able to sell that has definitely shifted and changed as the business has grown.</p>\n\n\n\n<p>[00:20:03] <strong>Nathan Wrigley:</strong> It sounds like there&#8217;s a fair degree, in your business at least, at the beginning of what you might describe as networking or socialising. It&#8217;s not all about, I don&#8217;t know, posting Google ads and paying in that way. This is meeting real people in this enclosed space or out in the wider community or what have you. So it sounds like you were getting local business possibly, at the beginning.</p>\n\n\n\n<p>That kind of leads me in a curious direction that I didn&#8217;t anticipate. And that is, did you rely, you and your partner, on your gregarious nature? Are you outgoing? Was that some sort of superpower that you maybe have?</p>\n\n\n\n<p>I think it&#8217;s possible to say that a certain proportion of people who end up in the web development space are not that, they&#8217;re fairly introverted, and so the idea of mixing and socialising might be something that they&#8217;re feeling, yeah, a little bit uncomfortable about. So I just wondered if you wanted to speak to that, whether there was some element of your personality which enabled you to grow.</p>\n\n\n\n<p>[00:20:57] <strong>David Darke:</strong> That might be a possibility. I would also say that at the time when we started the business, myself and a business partner looked quite young. When we&#8217;re talking to businesses and companies about how they want to be growing their website, we just generally looked like we just left university. So actually from a sales perspective, that wasn&#8217;t actually particularly a great thing. We didn&#8217;t look like we had the experience. We didn&#8217;t look like we&#8217;d done this process many times.</p>\n\n\n\n<p>I think from our side some of the networking side of things was beneficial, but then actually hiding behind some of that other communication and other ways speaking and reaching out to businesses was actually beneficial. Because you could actually show expertise and experience in other ways. So it&#8217;s kind of like twofold.</p>\n\n\n\n<p>But definitely from a networking side, the thing we&#8217;ve definitely found with networking events and just general things, you have to be quite careful if you are trying to find new business. For example, most WordPress meetups, you&#8217;ll be talking with people that use WordPress, or develop WordPress, build sites, and not necessarily clients or potential clients. So you then have to find those particular networking events that would actually have potential clients in them. And that might mean that you are going to something that&#8217;s a bit more random. Even something that&#8217;s maybe based around accessibility or something that&#8217;s based around, I don&#8217;t know, even environmental impact or something like that, where you&#8217;ll be talking with other people that potentially would have those challenges, and then you can speak to them about their website and what have you.</p>\n\n\n\n<p>So it is about a selection of what events you go to. But I think the networking side of things is super important because as soon as you come across a challenge, and if you&#8217;ve spoken to someone, a great branding person that you met two weeks ago, that person&#8217;s at the top of your brain. As soon as you see someone with that challenge or you try and help someone, or even a current client that might come to you with a branding challenge, we basically don&#8217;t do any sort of branding at all, we just do development work and design work.</p>\n\n\n\n<p>But as soon as we find someone has a challenge, you can just grab these people really easily because they&#8217;re just forefront of your brain. And that&#8217;s the power of networking more than just meeting people directly. It&#8217;s just getting people to know what you do, and when those challenges come up, they&#8217;re the front of people&#8217;s brains.</p>\n\n\n\n<p>[00:23:05] <strong>Nathan Wrigley:</strong> So you are now at 20 people, I think you said, or thereabouts. So you&#8217;ve gone from two and you&#8217;ve added 18 roughly. During that journey, was it always upwards? Did it always go from two, to three, to four, to six or did it ever sort of slide down again? What I&#8217;m trying to get at in this question is, has it always been growth or have there been moments when that growth has stalled? When the anxiety, looking at the financial spreadsheet, has been more than it was less, put it that way.</p>\n\n\n\n<p>[00:23:34] <strong>David Darke:</strong> Yeah, hundred percent. Definitely hasn&#8217;t always been up. There&#8217;s definitely times where we&#8217;ve had to go down. Some of that has been natural just churn of people leaving and then they have been replaced. Some of it has been from loss of projects or loss of clients and had to make difficult decisions. So it&#8217;s never as, well, for us, definitely wasn&#8217;t always an upward trajectory. I&#8217;d definitely, from my side, there was also points of stagnation and really from our side to actually work out how we get past those. We&#8217;ve needed external business coaches to really help us prioritise and work out how we utilise our superpowers and what we&#8217;re really, really good at, into better, more cohesive offering. And that will really help grow the team.</p>\n\n\n\n<p>So I think from our side, we were kind of quoted these numbers of, when you get to around sort of 10 people, that&#8217;s certain number of challenges. Growing from 10 to 20 is another set of challenges, and getting beyond 20 is basically another set of challenges. So it&#8217;s almost like these milestones in growth.</p>\n\n\n\n<p>And we were definitely lingering around 10, 11 for a long time, just because their natural, even the process you have internally to scale to that number, just needed a lot of internal help, internal and external help to get beyond that. So yeah, there&#8217;s definitely been points of stagnation. There&#8217;s definitely been points of retraction. But if you look to the graph in general, it has been upward.</p>\n\n\n\n<p>[00:24:52] <strong>Nathan Wrigley:</strong> It sounds like you&#8217;ve put yourself in the path of people who you recognise to be good teachers of whatever it is that you need to know. So maybe that&#8217;s some aspect of, I don&#8217;t know, web design for those people in your business that do that. But it also sounded there, like you have deliberately gone out to find business coaches.</p>\n\n\n\n<p>So that maybe has nothing to do with web development, but you&#8217;ve got to balance the books and there are ways of doing that. Is that the case? Do you go out and find people who you think, okay, I need to learn this thing, rather than reading it in books, I&#8217;m just going to take the direct route and go and find a human being that can do that, or an agency that can do that? Because I guess that&#8217;s fairly important as a short circuit of trying to figure it all out yourself.</p>\n\n\n\n<p>[00:25:34] <strong>David Darke:</strong> A hundred percent. Yeah, we were very active three, four years ago of finding a proper business coach. And business coach is like, that&#8217;s very much like a phrase that could cover a lot of things, like you&#8217;re saying, could cover financial, could cover operations or whatever. But actually when it boils down to what we needed, it was almost like a third party for myself and my business partner to be responsible too. To actually say, we&#8217;re going to be doing these things, we&#8217;re going to be doing this activity or whatever it might be, a task that needs to get done in the business or a KPI.</p>\n\n\n\n<p>The first thing that they basically said to us when they joined was, your accounting&#8217;s terrible, go and get it sorted, like basically just go and do that. Look at this and just give that sort of advice and experience to say what&#8217;s working well, what isn&#8217;t. And you now need to go and do this. You&#8217;ve got two weeks to go and do this or however long, and get it done.</p>\n\n\n\n<p>And actually there&#8217;s not many people that myself and my business partner are responsible to. We&#8217;re responsible to our employees for employee led things, but when it comes to business level things, we&#8217;re just responsible to ourselves, you know, each other.</p>\n\n\n\n<p>So actually having this third party to basically wag the finger and say, you need to get this done and you need to get it done now was really helpful to actually make sure things got done. Yeah, that level of experience and that third party to be responsible to was really, really beneficial. And the thing that we kind of got to, and the point we got to was they helped us form KPIs, so key performance indicators for the business, and metrics we can track, and they helped with our accounting processes, they helped with our general capacity processes and all those sort of things that helped the business.</p>\n\n\n\n<p>We then stopped using them because we basically had a load of work that needed to happen, you know, months and years worth of work that needed to happen. And the idea is we&#8217;ll probably pick up that relationship again when we are at the next stage because we now need to work on, we now need to do the growth, we now need to do these things. And we were at the stage where we kind of knew what we needed to do, and we were just basically checking in at that stage. We weren&#8217;t getting anything new.</p>\n\n\n\n<p>But there are going to be set of challenges that we&#8217;re going to face in the next year, two years, where that relationship will be super beneficial again. So I genuinely think that having an external voice, an external ear as well, just to talk through problems, that whole classic rubber duck programming of just speaking your program out loud to someone, it really is super beneficial. And having a mentor, and actually being a mentor for other people is very, very important.</p>\n\n\n\n<p>[00:27:50] <strong>Nathan Wrigley:</strong> Yeah, it&#8217;s almost like you&#8217;ve hired in a third partner or something like that. Somebody who&#8217;s got the right to tell you, you&#8217;re doing this wrong. There&#8217;s a better way to do this. And I think as a freelancer at the beginning, just you and your partner, it is easy to assume that everything needs to be done by the pair of you, and if it can&#8217;t be done by the pair of you, you&#8217;re failures. And of course, in the real world, nobody has the capacity to do all the tasks in every walk of life. We employ people to do almost anything that we come into contact with. So that&#8217;s really interesting.</p>\n\n\n\n<p>Are you good at delegating? Because again, right back at the beginning when you are doing everything, and you&#8217;ve got to go from two to three, I think this is where probably I stumbled, and I&#8217;m sure a lot of people can share in my experience here.</p>\n\n\n\n<p>I just seem to find delegating quite difficult. I don&#8217;t know what that is, but there&#8217;s this thought maybe in the back of my head that, well, I know what I need to do, so I should be the one to begin it, and end it and, what have you. Are you a good delegator or was that a skill that you had to learn?</p>\n\n\n\n<p>[00:28:50] <strong>David Darke:</strong> Yeah, definitely had to learn. And I&#8217;d definitely say I&#8217;m a very average delegator. So my approach to it now is trying to be a bit more hands off. So if I&#8217;m not involved from the start, it&#8217;s a lot easier for me to not be involved in the future. Having oversight and seeing how things work is definitely beneficial. As soon as I&#8217;m trying to get into the, I&#8217;m quite detail orientated, so as soon as I get to know the details and I feel myself wanting to be more involved in something. If I&#8217;m a bit more hands off, and allowing our employees to have responsibility for things, that&#8217;s easier for me to then not be involved in the future and just allowing those things to happen.</p>\n\n\n\n<p>I was definitely a bad delegator at the start, and it&#8217;s definitely something I&#8217;ve worked on and improved on in the years. But it&#8217;s more about techniques rather than naturally just this becomes a thing you can do. It&#8217;s more just allowing people to have responsibility for those things. And myself, just making sure I&#8217;m only checking in when I need to check in or whatever&#8217;s needed for the task at hand. It&#8217;s definitely a challenging thing and it&#8217;s</p>\n\n\n\n<p>one of those tasks, that sort of soft skill which isn&#8217;t really something you can just do a course in or learn. That suite of soft skills is something that you don&#8217;t really get training for as a manager or a business owner, get trained for very meticulous or very particular things around accounting, or if you need to do a certain process, you can just get a course. But that soft skill stuff is super important, but it&#8217;s hard to get training in, and you kind of just have to learn as you go really.</p>\n\n\n\n<p>[00:30:11] <strong>Nathan Wrigley:</strong> Do you ever have to pull yourself back from the opposite of delegating, just getting in too deep into the tasks that your employees are tasked with doing? You sort of find yourself looking over their shoulder and thinking, oh, that&#8217;s curious, let&#8217;s have a chat about that. When really your job now is divorced from that, you are one step back, one step higher if you like, and you&#8217;ve got to just pull yourself back from that precipice.</p>\n\n\n\n<p>[00:30:34] <strong>David Darke:</strong> Yeah, I mean, not necessarily in the way, my role now within the business, because I&#8217;m more to do with the sales side and the growth aspect and less about the internal workings, I definitely find that&#8217;s a lot less. From my side, the things I&#8217;d be checking in now and making sure happens is once a client joins, making sure they&#8217;re happy and checking in from that perspective.</p>\n\n\n\n<p>Definitely from my business partners side, who&#8217;s now more internally focused, it&#8217;s basically their role as a director to direct, actually steer the ship. So there definitely needs to be a certain level of oversight and seeing what is happening. But I think our personalities and characters, he&#8217;s very, very good at having a lot of different things, and having oversight of a lot of different things without needing the granular detail.</p>\n\n\n\n<p>Whereas I&#8217;m, because I&#8217;m more detail orientated, I kind of need everything to help make decisions. But I think for my new role I&#8217;m definitely less involved and less overseeing and that side of things. But it&#8217;s almost important that it does happen to some degree, that people have oversight of stuff, just to make sure things are done in the right way and make sure that things are profitable, for example. And we have a set of business values, make sure things are being delivered with those values in mind. It definitely needs that in place. It&#8217;s never just about wagging fingers, just watching, making sure people are working or anything like that. It&#8217;s really the case of making sure the business is doing what it&#8217;s meant to be doing.</p>\n\n\n\n<p>[00:31:47] <strong>Nathan Wrigley:</strong> Yeah, it sounds like you have to have trust on a fairly profound level, that the people that you have invested your time into, and they&#8217;ve invested their time into your business, you can trust them. You delegate a task, and the anticipation therefore is that that task will be done and they&#8217;re going to tackle it in the same way that hopefully you will have done, and the processes are there to make sure that happens.</p>\n\n\n\n<p>So now that you are, I&#8217;m going to use the word manager, maybe you have a different word for yourself. I&#8217;m guessing, again, if we rewind the clock, I&#8217;m guessing that you probably weren&#8217;t able to look forward and think, yeah, this is what I&#8217;ll be doing in 10 or 15 years time, this is what my day will look like, because you generally concentrate on the next six months.</p>\n\n\n\n<p>Do you enjoy the work that you are doing? I&#8217;m not meaning to back you into a corner there. What I&#8217;m sort of angling after is, there&#8217;s bound to be bits of this new role that are satisfying, but there&#8217;s probably bits that, oh boy, I just wish I could hand that over. And again, that&#8217;s part of growing the business.</p>\n\n\n\n<p>Because it feels, sometimes I have conversations with people who are in similar positions to you, and in some cases they&#8217;re stepping back from the more managerial role and they&#8217;re going back to the, I want to be in front of a computer and I want to be doing coding again, and it&#8217;s still my business but I&#8217;m going to employ somebody else to do the managing part, and I&#8217;m going to go back to being a developer because that&#8217;s what I enjoy.</p>\n\n\n\n<p>So it&#8217;s questions around that really. Do you find the same satisfaction in the work that you&#8217;re doing now, or do you find sometimes you look over at your employees and think, oh, wish I was doing that again?</p>\n\n\n\n<p>[00:33:10] <strong>David Darke:</strong> I think from my side, the things I really enjoy doing, I really enjoy experimenting and having sort of technical oversight over things. My needs to be doing coding and delivering is slightly less. But again, a lot of satisfaction, enjoyment even just from the sales process of really delving into a client&#8217;s challenge and communicating with them about how we can solve those things. That actually requires me to actually have a lot of technical oversight, understanding, not necessarily prototyping, but actually being able to articulate to them how our work will improve their site.</p>\n\n\n\n<p>And that does require, that does sort of scratch that itch from a technical side of me being able to work with clients, and talk with them, and do technical audits, and actual solution architecture and stuff for new potential clients and existing clients. So I definitely feel that my need to be on the tools is covered by that.</p>\n\n\n\n<p>My real, I guess purpose within the business is to make sure the business is growing, that&#8217;s the key thing. That&#8217;s where I get real satisfaction from is seeing the team working, from seeing the business grow. And that&#8217;s almost like at a different level from my own personal need to do coding or those sort of things. So I get a bit of an itch, scratch from that side of things.</p>\n\n\n\n<p>The definite story that we have when we employ people, and we really do look to try and grab freelancers to be part of the team, because they&#8217;ve had to deal with, I don&#8217;t know, some of the minutia of sending invoices, getting new clients, having to tackle all these things of being a freelancer. And when they have the opportunity to just do the work they want to be doing, you get really good results from people, and you get a really satisfied employee because they just get to worry about what they&#8217;re doing, rather than worrying about the work upcoming, and having to worry about were the invoices sent. Do they have to do their tax return? You know, all this other stuff that they just don&#8217;t get to do.</p>\n\n\n\n<p>So I think from my side, it&#8217;s really like a character thing. And you do have to ask yourself what you want to be doing within your business. And there&#8217;s no reason why someone couldn&#8217;t run a business and be any sort of business. It could be a design business, branding, it could be developments, that they can&#8217;t build themself into the business in a way where they are still on the tools. They could be a solutions architect, they could be lead developer, but it&#8217;s about building the business around it so there&#8217;s still opportunity of growth and they still have ability to concentrate on other things.</p>\n\n\n\n<p>There&#8217;s nothing against someone actually doing the work and running a business. Just you need to have that character to be able to handle that, and also want to be able to it.</p>\n\n\n\n<p>And I think what we want to be doing within the business is something we worked on a lot with our business coach, because we have worn so many hats along the way, just actually picking those things that we did really enjoy and trying to build them into a role that we wanted to move forward with was a key part of the work we did with them.</p>\n\n\n\n<p>[00:35:41] <strong>Nathan Wrigley:</strong> I think every industry, no matter what you&#8217;re in, you&#8217;re always staring over the horizon. You&#8217;re always trying to figure out where the next piece of work is coming from, or what the next big wave is. But I think particularly the web, technology, but the web specifically, that moves at a really incredible rate. You take your eye off for six months and you&#8217;ve lost sight of what&#8217;s going on.</p>\n\n\n\n<p>And I&#8217;m just sort of wondering about that really, if there&#8217;s anything in the near term that you are thinking about. I don&#8217;t know, that may be AI, it may be something that you&#8217;ve seen in the WordPress space that you really like. So that&#8217;s an open-ended question really. Where does the business feel like it&#8217;s going to you? What pivots are you thinking about over the very short, near term?</p>\n\n\n\n<p>[00:36:19] <strong>David Darke:</strong> AI is super interesting, it&#8217;s something we&#8217;re definitely keeping an eye on. And the understanding that AI is going to be part of everything, every app in the next 10 years. It&#8217;s going to be here, it&#8217;s here to stay, it&#8217;s not going anywhere, it&#8217;s going to grow. And the idea of how we utilise it. Most of the time, the way we deliver stuff to clients is understanding what is in the marketplace and making the good recommendations.</p>\n\n\n\n<p>So you might have a particular brief that says, we want to be using AI as part of this project, you know, really delving down to what actually means. Is it a chat bot for sales process? Is it chat bot for support? Is it something around content creation? It could be anything.</p>\n\n\n\n<p>So I think from our side, the things you want to actually be focusing on, again, it&#8217;s really delving into our, the way we work and trying to work with clients and find clients that really want to be digging in and helping them grow, not just helping them keep their website online, help them, support them.</p>\n\n\n\n<p>The idea of us or anyone being able to produce a website that looks pretty good, either using page builders, or AI generator websites, or anything is becoming more and more easy. So the human connection there and the ability to actually be a strategic partner and help growth is going to be the key to businesses in the future. It&#8217;s more about the strategy and the consultation that happens around these things is going to be where the profit is, where the actual need for businesses is going to be really focused.</p>\n\n\n\n<p>The way we&#8217;re adapting is basically bringing in bigger strategic brains, not just delivery, it&#8217;s about businesses and growth. That&#8217;d be business insight people. It could be even just SEO specialists, we don&#8217;t do much in the way of SEO, but that&#8217;s quite a simple thing. But actually having a specialist on the team for growth rather than just for building a website. We&#8217;re part of your team, your digital arm of your team, how does your website grow? That&#8217;s going to be our offering more and more in the future. So we&#8217;re not just delivery partners.</p>\n\n\n\n<p>[00:38:11] <strong>Nathan Wrigley:</strong> Fascinting. Honestly, it&#8217;s been a really interesting chat. I&#8217;ve enjoyed very much hearing about your journey. If anybody else has shared my intuition and would like to contact you, maybe they&#8217;re interested in the way that you&#8217;ve grown, or maybe they&#8217;re going through some struggle that you have perhaps overcome already, where would be the best place to find you? Be that on social media or your website. What&#8217;s the handle that you would drop?</p>\n\n\n\n<p>[00:38:34] <strong>David Darke:</strong> Yeah, probably the best place would be LinkedIn. I&#8217;ll give you a link. Yeah, I don&#8217;t actually have it off the top my head, but it should be just LinkedIn, David Darke. But, yeah, that&#8217;s probably the best place. I&#8217;m trying to be on social media less in general so, yeah, that&#8217;s definitely a good place.</p>\n\n\n\n<p>[00:38:46] <strong>Nathan Wrigley:</strong> Well, in which case, I will put that into the show notes. So if you go to wptavern.com/podcast, search for the episode with David Darke, D A R K E, you will find it in the show notes there. So all that it remains for me to do is to say, David Darke, thank you so much for chatting to me today. I really appreciate it.</p>\n\n\n\n<p>[00:39:02] <strong>David Darke:</strong> Thank you very much. Thanks for having me.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://www.linkedin.com/in/daviddarke/\">David Darke</a>.</p>\n\n\n\n<p>David is a Bristol-based entrepreneur and long time WordPress user. He is the co-founder of Atomic Smash, a digital agency specialising in WordPress and WooCommerce performance optimisation. Since its founding in 2010, Atomic Smash has grown from a two-person team into a thriving agency known for helping businesses improve their digital platforms with WordPress. The podcast today traces David’s experiences growing the agency and the many highs and lows that he’s been on.</p>\n\n\n\n<p>David&#8217;s story begins in a business incubator where the affordable desk space facilitated invaluable networking and relationship-building opportunities. Through perseverance and strategic networking, David has grown the agency from these small beginnings to a robust team of twenty professionals.</p>\n\n\n\n<p>We talk about the myriad challenges he faced, from overcoming the initial skepticism due to his age, to the trials of managing business growth and client expectations. You&#8217;ll hear about the critical role that external business coaches have played in guiding his agency through different stages of growth, and how strategic learning has been pivotal in expanding beyond core web development skills to mastering business acumen and operational strategies.</p>\n\n\n\n<p>David also discusses his current role, which involves less hands-on coding and more focus on technical oversight, sales, and strategic client interactions. He shares his insights into the importance of delegation, finding work-life balance, and ensuring his team operates efficiently without overextending themselves.</p>\n\n\n\n<p>We also get into the evolving web industry landscape, particularly the integration of AI and SEO into their service offerings, aiming to position his company as a strategic partner for client growth. He emphasises the importance of hiring the right talent, including freelancers, and the necessity of pausing business coaching to implement growth strategies effectively.</p>\n\n\n\n<p>Whether you&#8217;re an aspiring freelancer, an agency owner looking to grow, or simply passionate about WordPress, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://www.atomicsmash.co.uk/\">Atomic Smash website</a></p>\n\n\n\n<p><a href=\"https://www.linkedin.com/in/daviddarke/\">David on LinkedIn</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jan 2025 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Do The Woo Community: New Hosts, New Shows and 7 Years of Do the Woo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://dothewoo.io/new-hosts-new-shows-and-7-years-of-do-the-woo/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"Version 4.2 is coming your way with new hosts and new shows. Plus we are celebrating 7 years of Do the Woo.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jan 2025 11:32:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt: Matt 4.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=134653\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://ma.tt/2025/01/forty-one/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4535:\"<p>Forty-one is a nice birthday because it doesn&#8217;t feel like too much pressure. For forty I did a big eclipse thing that ended up amazing, this year I&#8217;m replicating what I did a few years ago and celebrating in New York, Houston, and San Francisco.</p>\n\n\n\n<p>My birthday today has already been lovely. Saw the amazing Broadway show <a href=\"https://www.maybehappyending.com/\">Maybe Happy Ending</a> (powered by WordPress!) thanks to a suggestion from my colleague Susan Hobbs who&#8217;s a connoisseur of musicals. Then did some fun karaoke in K-town. I didn&#8217;t realize how much I missed New York! Tonight will celebrate with one of my favorite DJs, <a href=\"https://soundcloud.com/lemuriansounds\">Lemurian</a>, who flew up from Tulum. In the spirit of <a href=\"https://ma.tt/2024/01/birthday-gift/\">a blog post for my birthday,</a> I&#8217;d like to share with you all a blog post I&#8217;ve been working on a while inspired by one of Lemurian&#8217;s mixes. In 2018 Max (aka Lemurian) played at someplace called Concept and opened with a very interesting track.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>Now, the thing that caught my ear was the <a href=\"https://en.wikipedia.org/wiki/Bassoon\">bassoon</a>. A double-reed instrument that you don&#8217;t often hear in the front of things, much less house music. Here is the original track on Spotify:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>This lead me down a rabbit hole to <a href=\"https://lyricalbrazil.com/2014/01/17/coisas-banais-and-preciso-me-encontrar/\">an amazing (WordPress-powered) site called Lyrical Brazil that takes the Brazilian Portuguese lyrics and translates them</a>. Please read that entire blog post. It turns out this song was written by a police officer who was shot and then paralyzed from the waist down, then started a Brazilian music school Candeia which was a fixture of Portela samba school. Here&#8217;s the lyrics of the song, translated:</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Let me go, I need to wander<br />I’ll go around, seeking<br />To laugh, so as not to cry (repeat)<br />I want to watch the sun rise, to see the rivers’ waters flow<br />To hear the birds sing<br />I want to be born, I want to live<br />Let me go, I need to wander<br />I’ll go around, seeking<br />To laugh, so as not to cry<br />If anyone asks after me, tell them I’ll only come back after I find myself<br />I want to watch the sun rise, to see the rivers’ waters flow<br />To hear the birds sing<br />I want to be born, I want to live… (repeat)</p>\n</blockquote>\n\n\n\n<p>Stunning poetry. Made all the better when you understand the context in which is was written.</p>\n\n\n\n<p>One of the things I say to my friends is that in lieu of birthday gifts I just want them to publish, whether it&#8217;s words, photos, music, or anything. I leave you all with that. Each of us has an incredible story, a unique life experience that is yours and no one else&#8217;s. Find a way to express that creatively, and put that on the open web. It&#8217;s scary! Vulnerable. But you&#8217;ll find once you do that the rewards are better than you ever imagined. 2025 is going to be a weird year, let&#8217;s blog through it. Mazel tov!</p>\n\n\n\n<p>All birthday posts: <a href=\"https://ma.tt/2003/01/bday/\">19</a>, <a href=\"https://ma.tt/2004/01/so-im-20/\">20</a>, <a href=\"https://ma.tt/2005/01/hot-barely-legal-matt/\">21</a>, <a href=\"https://ma.tt/2006/01/matt-22/\">22</a>, <a href=\"https://ma.tt/2007/01/twenty-three/\">23</a>, <a href=\"https://ma.tt/2008/01/twenty-four/\">24</a>, <a href=\"https://ma.tt/2009/01/twenty-five/\">25</a>, <a href=\"https://ma.tt/2010/01/twenty-six/\">26</a>, <a href=\"https://ma.tt/2011/01/twenty-seven/\">27</a>, <a href=\"https://ma.tt/2012/01/twenty-eight/\">28</a>, <a href=\"https://ma.tt/2013/01/twenty-nine/\">29</a>, <a href=\"https://ma.tt/2014/01/matt-3-0/\">30</a>, <a href=\"https://ma.tt/2015/01/thirty-one/\">31</a>, <a href=\"https://ma.tt/2016/01/thirty-two/\">32</a>, <a href=\"https://ma.tt/2017/01/thirty-three/\">33</a>, <a href=\"https://ma.tt/2018/01/thirty-four/\">34</a>, <a href=\"https://ma.tt/2019/01/thirty-five/\">35</a>, <a href=\"https://ma.tt/2020/01/thirty-six/\">36</a>, <a href=\"https://ma.tt/2021/01/thirty-seven/\">37</a>, <a href=\"https://ma.tt/2022/01/thirty-eight/\">38</a>, <a href=\"https://ma.tt/2023/01/thirty-nine/\">39</a>, <a href=\"https://ma.tt/2024/01/forty/\">40</a>, <a href=\"https://ma.tt/2025/01/forty-one/\">41</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 12 Jan 2025 01:55:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 13 Feb 2025 15:55:28 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:13:\"last-modified\";s:29:\"Thu, 13 Feb 2025 15:45:30 GMT\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:7:\"alt-svc\";s:19:\"h3=\":443\"; ma=86400\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";i:1739399047;s:21:\"cache_expiration_time\";i:1739505328;s:23:\"__cache_expiration_time\";i:1739505328;}", "off");
INSERT INTO `wp_options` VALUES("599", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1739505328", "off");
INSERT INTO `wp_options` VALUES("600", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1739462128", "off");
INSERT INTO `wp_options` VALUES("601", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1739505328", "off");
INSERT INTO `wp_options` VALUES("602", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2025/02/wordpress-6-7-2-maintenance-release/\'>WordPress 6.7.2 Maintenance Release</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2025/01/jkpress/\'>Joost/Karim Fork</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://dothewoo.io/woo-marketplace-hits-1000-extensions-whats-next/\'>Do The Woo Community: Woo Marketplace Hits 1000 Extensions—What’s Next?</a></li><li><a class=\'rsswidget\' href=\'https://dothewoo.io/building-wordpress-agency-habits/\'>Do The Woo Community: Building WordPress Agency Habits with Cami MacNamara</a></li><li><a class=\'rsswidget\' href=\'https://central.wordcamp.org/news/2025/02/wordcamp-mukono-2025-a-celebration-of-wordpress-and-women-in-tech/\'>WordCamp Central: WordCamp Mukono 2025: A Celebration of WordPress and Women in Tech</a></li></ul></div>", "off");
INSERT INTO `wp_options` VALUES("603", "_site_transient_timeout_wp_remote_block_patterns_da85ad53ed0dfe6b80a221538486d49d", "1739466052", "off");
INSERT INTO `wp_options` VALUES("604", "_site_transient_wp_remote_block_patterns_da85ad53ed0dfe6b80a221538486d49d", "a:44:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:514958;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Intro area with heading and image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1685:\"\n<div class=\"wp-block-group alignfull is-content-justification-center is-layout-constrained wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0\">\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-layout-flow wp-block-group-is-layout-flow\">\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top is-layout-flex wp-container-core-columns-is-layout-1 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-top is-content-justification-left is-layout-constrained wp-container-core-column-is-layout-1 wp-block-column-is-layout-constrained\">\n<h2 class=\"wp-block-heading\">Uncover a realm of opportunities.</h2>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:40%\">\n<p>Exploring life&#8217;s complex tapestry, options reveal routes to the exceptional, requiring innovation, inquisitiveness, and bravery for a deeply satisfying voyage.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\">Get Started</a></div>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://pd.w.org/2023/07/44364b18862589f06.53436652.jpg\" alt=\"\" style=\"aspect-ratio:16/9;object-fit:cover\" /></figure>\n</div>\n\n\n\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:4:\"hero\";s:16:\"wpop_description\";s:93:\"Two columns of text, left with a heading and right with a paragraph, with a wide image below.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.5\";s:25:\"wpop_contains_block_types\";s:111:\"core/button,core/buttons,core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"about\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2422:\"<!-- wp:group {\"metadata\":{\"name\":\"Intro\"},\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"alignfull\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:spacer {\"height\":\"var:preset|spacing|20\"} -->\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Contents\"},\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:columns {\"verticalAlignment\":\"top\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top\"><!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"450px\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Uncover a realm of opportunities.</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"40%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\" style=\"flex-basis:40%\"><!-- wp:paragraph -->\n<p>Exploring life\'s complex tapestry, options reveal routes to the exceptional, requiring innovation, inquisitiveness, and bravery for a deeply satisfying voyage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\">Get Started</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"var:preset|spacing|20\"} -->\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"aspectRatio\":\"16/9\",\"scale\":\"cover\",\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2023/07/44364b18862589f06.53436652.jpg\" alt=\"\" style=\"aspect-ratio:16/9;object-fit:cover\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"var:preset|spacing|20\"} -->\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:309935;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"Centered image with two-tone background color\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1335:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-1 is-layout-constrained wp-container-core-group-is-layout-3 wp-block-group-is-layout-constrained\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large is-style-default wp-duotone-000000-ffffff-1\"><img decoding=\"async\" src=\"https://pd.w.org/2022/03/3866241b433db4ee2.96648572.jpeg\" alt=\"\" /></figure>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading alignwide has-text-align-center has-white-color has-text-color\" style=\"padding-left:32px;font-size:50px;font-style:normal;font-weight:400;letter-spacing:32px;line-height:1;text-transform:uppercase\">Etcetera</h2>\n\n\n\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:18:\"Gradient, Two-Tone\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:57:\"core/cover,core/group,core/heading,core/image,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:3:{i:0;s:6:\"banner\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2134:\"<!-- wp:cover {\"minHeight\":66,\"minHeightUnit\":\"vh\",\"customGradient\":\"linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"600px\",\"wideSize\":\"1200px\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"color\":{\"duotone\":[\"#000000\",\"#ffffff\"]}},\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://pd.w.org/2022/03/3866241b433db4ee2.96648572.jpeg\" alt=\"\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"50px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"32px\",\"lineHeight\":\"1\"},\"spacing\":{\"padding\":{\"left\":\"32px\"}}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center has-white-color has-text-color\" style=\"padding-left:32px;font-size:50px;font-style:normal;font-weight:400;letter-spacing:32px;line-height:1;text-transform:uppercase\">Etcetera</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:309925;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:43:\"Fullwidth Dark Banner with Heading Top Left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1089:\"\n<div class=\"wp-block-cover alignfull has-custom-content-position is-position-top-left\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:50vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#141414\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-333\" alt=\"\" src=\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\" style=\"object-position:50% 0%\" data-object-fit=\"cover\" data-object-position=\"50% 0%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-2 is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-4 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left has-text-color has-source-serif-pro-font-family\" style=\"color:#d8a557;font-size:160px;font-style:italic;font-weight:900;letter-spacing:-4px;line-height:0.8;text-transform:none\">bud!</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:16:\"Jazz, Fulllwidth\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1697:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\",\"id\":333,\"dimRatio\":90,\"customOverlayColor\":\"#141414\",\"focalPoint\":{\"x\":0.5,\"y\":0},\"minHeight\":50,\"minHeightUnit\":\"vh\",\"contentPosition\":\"top left\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull has-custom-content-position is-position-top-left\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#141414\"></span><img class=\"wp-block-cover__image-background wp-image-333\" alt=\"\" src=\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\" style=\"object-position:50% 0%\" data-object-fit=\"cover\" data-object-position=\"50% 0%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"fontStyle\":\"italic\",\"fontWeight\":\"900\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\",\"textTransform\":\"none\"},\"color\":{\"text\":\"#d8a557\"}},\"fontFamily\":\"source-serif-pro\"} -->\n<p class=\"has-text-align-left has-text-color has-source-serif-pro-font-family\" style=\"color:#d8a557;font-size:160px;font-style:italic;font-weight:900;letter-spacing:-4px;line-height:0.8;text-transform:none\">bud!</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:309230;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:44:\"Fullwidth cover with repeating gradient text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1743:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-36345d-abaaaa-2\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-5 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n</div>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:48:\"Fullwidth, Background Image, Gradient, Uppercase\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3135:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\",\"id\":334,\"dimRatio\":60,\"customOverlayColor\":\"#c2b7a4\",\"focalPoint\":{\"x\":0.5,\"y\":0.05},\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"#36345d\",\"#abaaaa\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#c8c4d3\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#ac94b2\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#71689c\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#444178\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:309224;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:72:\"Fullwidth, vertically aligned headline on right with description on left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2187:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flex wp-container-core-group-is-layout-8 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-4 is-layout-flow wp-container-core-group-is-layout-6 wp-block-group-is-layout-flow\">\n<p class=\"wp-container-content-3\" style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let &#8217;em Roll is an album by American organist Big John Patton recorded in 1965 and released on the Blue Note label.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">Shop Now</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-5 is-layout-flow wp-container-core-group-is-layout-7 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>&#8216;EM<br>Roll</p>\n\n\n\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Big<br>John<br>Patton</p>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:60:\"vertically, bold, jazz, shop, store, headline, hero, product\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:61:\"core/button,core/buttons,core/cover,core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3726:\"<!-- wp:cover {\"customOverlayColor\":\"#e68b14\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"320px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"330px\"},\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"1.4\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"}}} -->\n<p style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let \'em Roll is an album by American organist Big John Patton recorded in 1965 and released on the Blue Note label.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"14px\",\"bottom\":\"14px\",\"left\":\"36px\",\"right\":\"36px\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"right\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"left\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">Shop Now</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>\'EM<br>Roll</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Big<br>John<br>Patton</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:309236;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:60:\"Fullwidth headline with links and gradient offset background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2031:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:5vw;padding-bottom:48px;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-12 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-6 is-layout-flow wp-container-core-group-is-layout-9 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-left has-white-color has-text-color has-link-color wp-elements-45f800048fc9de7cd05017eb73b2d5ab\" style=\"font-size:172px;font-style:normal;font-weight:700;letter-spacing:-10px;line-height:0.7;text-transform:uppercase\"><strong>MONK</strong>.</p>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-7 is-layout-flow wp-container-core-group-is-layout-11 wp-block-group-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-core-group-is-layout-10 wp-block-group-is-layout-flex\">\n<p class=\"has-white-color has-text-color has-link-color wp-elements-fcaed05d2b63cfab14801929208209cc\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">A new collection</p>\n\n\n\n<p class=\"has-white-color has-text-color has-link-color wp-elements-9052d836cb5172aae9b2f2bc27ee61c0\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">Learn More <span aria-hidden=\"true\" class=\"wp-exclude-emoji\">→</span> </p>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:260px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:41:\"Offset, Gradient, Jazz, Headline, Feature\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3195:\"<!-- wp:cover {\"customGradient\":\"linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"5vw\",\"bottom\":\"48px\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:5vw;padding-bottom:48px;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"172px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.7\",\"letterSpacing\":\"-10px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-left has-white-color has-text-color has-link-color\" style=\"font-size:172px;font-style:normal;font-weight:700;letter-spacing:-10px;line-height:0.7;text-transform:uppercase\"><strong>MONK</strong>.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"400px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">A new collection</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">Learn More → </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"260px\"} -->\n<div style=\"height:260px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:308937;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:42:\"Heading, Paragraph, Button with Two Images\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2631:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#eb4c77\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-center is-layout-flex wp-container-core-group-is-layout-16 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group alignwide wp-container-content-8 is-content-justification-left is-layout-constrained wp-container-core-group-is-layout-13 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-contrast-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:500;line-height:0.9;text-transform:none\">Time for an adventure</h2>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-left has-contrast-color has-text-color\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n\n\n\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-core-buttons-is-layout-3 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:16px;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-base-color has-contrast-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-core-group-is-layout-15 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-10 is-layout-flow wp-block-group-is-layout-flow\">\n<div style=\"height:8vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large wp-container-content-9 wp-duotone-rgb000-rgb21788120-3\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n</div>\n\n\n\n<figure class=\"wp-block-image size-large wp-container-content-11 wp-duotone-rgb000-rgb21788120-4\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></figure>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:97:\"core/button,core/buttons,core/cover,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:4102:\"<!-- wp:cover {\"customOverlayColor\":\"#eb4c77\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"6vw\",\"right\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#eb4c77\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"center\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\"}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"600px\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"left\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"0.9\"}},\"textColor\":\"contrast\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-contrast-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:500;line-height:0.9;text-transform:none\">Time for an adventure</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"textColor\":\"contrast\"} -->\n<p class=\"has-text-align-left has-contrast-color has-text-color\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"contrast\",\"textColor\":\"base\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"border\":{\"radius\":\"0px\"}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:16px;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-base-color has-contrast-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"top\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer {\"height\":\"8vw\"} -->\n<div style=\"height:8vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"},\"color\":{\"duotone\":[\"rgb(0, 0, 0)\",\"rgb(217, 88, 120)\"]}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"},\"color\":{\"duotone\":[\"rgb(0, 0, 0)\",\"rgb(217, 88, 120)\"]}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:308949;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:42:\"Bold sale banner with geometric background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1744:\"\n<div class=\"wp-block-cover alignfull wp-duotone-rgb4448102-ffb23d-5\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flow wp-container-core-group-is-layout-17 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Enjoy</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% Off</p>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-4 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">Shop Now</a></div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:43:\"store, shop, coupon, jazz, background image\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:73:\"core/button,core/buttons,core/cover,core/group,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2819:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\",\"id\":334,\"dimRatio\":90,\"customOverlayColor\":\"#2c3066\",\"minHeight\":50,\"minHeightUnit\":\"vh\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"rgb(44, 48, 102)\",\"#ffb23d\"]}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Enjoy</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% Off</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#ffb23d\",\"text\":\"#2c3066\"},\"spacing\":{\"padding\":{\"top\":\"32px\",\"right\":\"48px\",\"bottom\":\"32px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"20px\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">Shop Now</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:308924;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:47:\"Offset bold paragraph text with varying opacity\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1652:\"\n<div class=\"wp-block-cover alignfull has-white-color has-text-color\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-left is-layout-constrained wp-container-core-group-is-layout-18 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffff61;font-size:120px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">Embark</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffff73;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\"><strong>ON A HIKING</strong></p>\n\n\n\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffffad;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">adventure and explore the beauty of nature&#8217;s best…</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffffd1;font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">In the</p>\n\n\n\n<p class=\"has-text-align-left has-text-color\" style=\"color:#fffffff5;font-size:162px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">WOODS.</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3052:\"<!-- wp:cover {\"overlayColor\":\"black\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}}},\"textColor\":\"white\"} -->\n<div class=\"wp-block-cover alignfull has-white-color has-text-color\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"700px\",\"contentSize\":\"700px\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"120px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffffff61\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffff61;font-size:120px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">Embark</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"72px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#ffffff73\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffff73;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\"><strong>ON A HIKING</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"72px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#ffffffad\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffffad;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">adventure and explore the beauty of nature\'s best…</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffffffd1\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffffd1;font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">In the</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"162px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#fffffff5\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#fffffff5;font-size:162px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">WOODS.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:308916;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Offset text with a brutalist design vibe\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1449:\"\n<div class=\"wp-block-cover alignfull is-light has-black-color has-text-color\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffb43c\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-constrained wp-container-core-group-is-layout-19 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\"><mark style=\"color:#a65a00\" class=\"has-inline-color\">✴︎</mark> Walk</p>\n\n\n\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">In the</p>\n\n\n\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Park</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#a65a00;font-size:140px;font-style:italic;font-weight:200;letter-spacing:0px;line-height:0.9;text-transform:uppercase\">—01.03</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2631:\"<!-- wp:cover {\"customOverlayColor\":\"#ffb43c\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}}},\"textColor\":\"black\"} -->\n<div class=\"wp-block-cover alignfull is-light has-black-color has-text-color\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffb43c\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"1200px\",\"contentSize\":\"800px\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\"><mark style=\"color:#a65a00\" class=\"has-inline-color\">✴︎</mark> Walk</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">In the</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Park</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"140px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"italic\",\"fontWeight\":\"200\",\"letterSpacing\":\"0px\",\"lineHeight\":\"0.9\"},\"color\":{\"text\":\"#a65a00\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#a65a00;font-size:140px;font-style:italic;font-weight:200;letter-spacing:0px;line-height:0.9;text-transform:uppercase\">—01.03</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:308901;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Fullscreen image with right content area\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2104:\"\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#376a23\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-left is-layout-flex wp-container-core-group-is-layout-21 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large wp-container-content-13\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n\n\n\n<div class=\"wp-block-group alignwide wp-container-content-14 is-content-justification-left is-layout-constrained wp-container-core-group-is-layout-20 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-black-color has-text-color\" style=\"font-size:80px;font-style:italic;font-weight:700;line-height:1.0;text-transform:uppercase\">wAndering through the woods</h2>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:18px;font-style:italic;font-weight:600\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n\n\n\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-core-buttons-is-layout-5 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:18px;font-style:italic;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n</div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:97:\"core/button,core/buttons,core/cover,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3261:\"<!-- wp:cover {\"customOverlayColor\":\"#376a23\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#376a23\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"600px\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"left\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"80px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"italic\",\"fontWeight\":\"700\",\"lineHeight\":\"1.0\"}},\"textColor\":\"black\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-black-color has-text-color\" style=\"font-size:80px;font-style:italic;font-weight:700;line-height:1.0;text-transform:uppercase\">wAndering through the woods</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"italic\",\"fontWeight\":\"600\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:18px;font-style:italic;font-weight:600\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"italic\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"border\":{\"radius\":\"0px\"}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:18px;font-style:italic;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:308871;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:46:\"Cover Image with Bold Heading and Button, Left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1626:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-094850-f9644e-7\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-left is-layout-constrained wp-container-core-group-is-layout-22 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading has-text-align-left has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Take a hike and wAnder through the woods</h2>\n</div>\n\n\n\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-core-buttons-is-layout-6 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-outline is-style-outline--6\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:71:\"core/button,core/buttons,core/cover,core/group,core/heading,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2443:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\",\"id\":335,\"dimRatio\":30,\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"#094850\",\"#f9644e\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"75%\",\"justifyContent\":\"left\",\"wideSize\":\"75%\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1\"}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading has-text-align-left has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Take a hike and wAnder through the woods</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"72px\"} -->\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:308868;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Cover Image with Bold Heading and Button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1634:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-rgb4247103-rgb21419442-9\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-constrained wp-container-core-group-is-layout-23 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Embark on a hiking adventure and explore the beauty of the woods.</h2>\n</div>\n\n\n\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-nowrap is-layout-flex wp-container-core-buttons-is-layout-7 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-outline is-style-outline--8\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:71:\"core/button,core/buttons,core/cover,core/group,core/heading,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2449:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\",\"id\":335,\"dimRatio\":30,\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"rgb(42, 47, 103)\",\"rgb(214, 194, 42)\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"80%\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1\"}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Embark on a hiking adventure and explore the beauty of the woods.</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"72px\"} -->\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover -->\";}i:13;O:8:\"stdClass\":7:{s:2:\"id\";i:303828;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:30:\"Fullscreen cover image gallery\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:955:\"\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-24 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:43:\"gallery, images, columns, background, cover\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:32:\"core/cover,core/group,core/image\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1259:\"<!-- wp:cover {\"overlayColor\":\"black\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:14;O:8:\"stdClass\":7:{s:2:\"id\";i:277265;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Fullwidth posts with uppercase titles\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:498:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"></div>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:16px;padding-bottom:var(--wp--preset--spacing--30);padding-left:16px\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:30:\"star, posts, loop, blog, index\";s:16:\"wpop_description\";s:62:\"A fullwidth posts pattern with large titles and start accents.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:182:\"core/group,core/paragraph,core/post-date,core/post-template,core/post-terms,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3502:\"<!-- wp:query {\"queryId\":31,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:post-template {\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|contrast\",\"width\":\"1px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"right\":\"16px\",\"bottom\":\"16px\",\"left\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>✴︎</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"M j, Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"contrast\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-terms {\"term\":\"category\",\"prefix\":\"✴︎ \",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"bottom\":\"var:preset|spacing|70\",\"right\":\"16px\",\"left\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><!-- wp:post-title {\"isLink\":true,\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"1.1\",\"textTransform\":\"uppercase\",\"fontSize\":\"5.2rem\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"right\":\"16px\",\"left\":\"16px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:16px;padding-bottom:var(--wp--preset--spacing--30);padding-left:16px\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<!-- wp:query-pagination-previous {\"label\":\"Previous\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:query-pagination-next {\"label\":\"Next\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"small\"} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:15;O:8:\"stdClass\":7:{s:2:\"id\";i:277127;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Fullwidth posts titles with dates\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:637:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"></div>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:31:\"Posts, Query, Loop, Blog, Index\";s:16:\"wpop_description\";s:62:\"A fullwidth posts pattern with large titles and numeral dates.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:151:\"core/group,core/post-date,core/post-template,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3583:\"<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:post-template {\"align\":\"full\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"bottom\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-bottom:var(--wp--preset--spacing--50)\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|contrast\",\"width\":\"4px\"}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"0\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"m.j\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"contrast\"} /-->\n\n<!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"isLink\":true,\"style\":{\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"4.6rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\"}}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<!-- wp:query-pagination-previous {\"style\":{\"typography\":{\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} /-->\n\n<!-- wp:query-pagination-next {\"style\":{\"typography\":{\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:16;O:8:\"stdClass\":7:{s:2:\"id\";i:229092;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Header inside full-width background image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4782:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\">\n<div class=\"wp-block-cover alignfull is-light\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);min-height:50px;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group alignwide has-base-color has-text-color has-link-color wp-elements-a5c55c350363e1349d710a58148fd7b6 is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-30 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><div class=\"is-default-size is-style-default wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n<h1 class=\"has-link-color wp-elements-8500967d37da86b97bb53ecc0a52ca72 wp-block-site-title has-text-color has-white-color has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n<nav class=\"has-text-color has-white-color is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-1 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"Menu\"}\'><button aria-haspopup=\"dialog\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-10\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"Close menu\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-10-content\">\n								<ul class=\"wp-block-navigation__container has-text-color has-white-color is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\n\n\n<div style=\"height:33vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:100:\"Simple header with logo, site title, navigation and a full-width background image with dark overlay.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:80:\"core/cover,core/group,core/navigation,core/site-logo,core/site-title,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2554:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&h=1200&fit=clip&crop=default&dpr=1&q=75&vib=3&con=3&usm=15&cs=srgb&bg=F4F4F3&ixlib=js-2.2.1&s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\",\"id\":61,\"dimRatio\":50,\"overlayColor\":\"black\",\"focalPoint\":{\"x\":0.5,\"y\":0.5},\"minHeight\":50,\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);min-height:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|base\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"textColor\":\"base\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide has-base-color has-text-color has-link-color\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"className\":\"is-style-default\"} /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"white\",\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"textColor\":\"white\",\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"33vw\"} -->\n<div style=\"height:33vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\";}i:17;O:8:\"stdClass\":7:{s:2:\"id\";i:229097;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Simple header with dark background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3933:\"\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color wp-elements-602186720dd7d9bef283ca8cacce4883 is-layout-constrained wp-container-core-group-is-layout-35 wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-34 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n<h1 class=\"has-link-color wp-elements-141496dd038caa4dcf40174bef55cbbe wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><nav class=\"is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-2 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"Menu\"}\'><button aria-haspopup=\"dialog\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-11\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"Close menu\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-11-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:76:\"Simple header with logo, site title, navigation links and a dark background.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1497:\"<!-- wp:group {\"metadata\":{\"categories\":[\"header\",\"wireframe\"],\"patternName\":\"core/simple-header-with-dark-background\",\"name\":\"Simple header with dark background\"},\"align\":\"full\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"backgroundColor\":\"black\",\"textColor\":\"white\",\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:18;O:8:\"stdClass\":7:{s:2:\"id\";i:229101;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:29:\"Text-only header with tagline\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3612:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-container-core-group-is-layout-38 wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-37 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"has-link-color wp-elements-74d9c587c704a765f018836daab4c876 wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<p class=\"wp-block-site-tagline\">Beautifully designed patterns ready to go with a simple copy/paste</p></div>\n\n\n<nav class=\"is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-3 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"Menu\"}\'><button aria-haspopup=\"dialog\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-12\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"Close menu\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-12-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:53:\"Header with site title, tagline and navigation links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:60:\"core/group,core/navigation,core/site-tagline,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:966:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /-->\n\n<!-- wp:site-tagline /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:19;O:8:\"stdClass\":7:{s:2:\"id\";i:229105;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Simple header with tagline\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4201:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-7479bd1e590756c4aa927894dbdbef4e is-layout-constrained wp-container-core-group-is-layout-42 wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-41 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-container-core-group-is-layout-40 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-39 wp-block-group-is-layout-flex\"><h1 class=\"has-link-color wp-elements-d6577b4021234b9631cf15d9d1fea330 wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<p class=\"wp-block-site-tagline has-small-font-size\">Beautifully designed patterns ready to go with a simple copy/paste</p></div>\n</div>\n\n\n<nav class=\"has-small-font-size is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-4 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"Menu\"}\'><button aria-haspopup=\"dialog\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-13\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"Close menu\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-13-content\">\n								<ul class=\"wp-block-navigation__container has-small-font-size is-responsive items-justified-right wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:92:\"Header with site logo, title and tagline on the left and with navigation links on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:75:\"core/group,core/navigation,core/site-logo,core/site-tagline,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1389:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /-->\n\n<!-- wp:site-tagline {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:20;O:8:\"stdClass\":7:{s:2:\"id\";i:229111;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:36:\"Fullwidth site title and menu button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3347:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-e0434f7bbe3c9d87e2f1562e19b734da is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-43 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><h1 class=\"wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<nav class=\"is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-5 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"Menu\"}\'><button aria-haspopup=\"dialog\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open always-shown\" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container hidden-by-default \"  id=\"modal-14\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"Close menu\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-14-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Header with site title and a hamburger menu button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:42:\"core/group,core/navigation,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:794:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:site-title /-->\n\n<!-- wp:navigation {\"overlayMenu\":\"always\",\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\";}i:21;O:8:\"stdClass\":7:{s:2:\"id\";i:229116;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Fullwidth header with hero image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4754:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\">\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-46 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group is-layout-flex wp-container-core-group-is-layout-45 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-44 wp-block-group-is-layout-flex\"><h1 class=\"has-link-color wp-elements-f7ec64f471b5bfcc0be230aa4daa838e wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n</div>\n\n\n<nav class=\"is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-6 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"Menu\"}\'><button aria-haspopup=\"dialog\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-15\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"Close menu\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-15-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\n\n\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;min-height:40vw;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-0 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Header on a white background followed by a full-width hero image.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:80:\"core/cover,core/group,core/navigation,core/site-logo,core/site-title,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2566:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&h=1200&fit=clip&crop=default&dpr=1&q=75&vib=3&con=3&usm=15&cs=srgb&bg=F4F4F3&ixlib=js-2.2.1&s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\",\"id\":61,\"dimRatio\":0,\"overlayColor\":\"black\",\"focalPoint\":{\"x\":0.5,\"y\":0.5},\"minHeight\":40,\"minHeightUnit\":\"vw\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;min-height:40vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer {\"height\":\"50px\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\";}i:22;O:8:\"stdClass\":7:{s:2:\"id\";i:229080;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:25:\"Centered header with logo\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3679:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-container-core-group-is-layout-49 wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-48 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n<h1 class=\"has-link-color wp-elements-7b215d308770124d58b518591412dff8 wp-block-site-title has-text-color has-contrast-color has-large-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<nav class=\"is-responsive items-justified-center wp-block-navigation is-content-justification-center is-layout-flex wp-container-core-navigation-is-layout-7 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"Menu\"}\'><button aria-haspopup=\"dialog\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-16\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"Close menu\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-16-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-center wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Center aligned header with logo, site title and navigation links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:926:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"fontSize\":\"large\"} /-->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"center\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:23;O:8:\"stdClass\":7:{s:2:\"id\";i:229084;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Fullwidth header with large font size\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3455:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-4b5a1e7a31f9f44eaeb3ab45e5ae60f1 is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-50 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><h1 class=\"wp-block-site-title has-large-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<nav class=\"has-large-font-size is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-8 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"Menu\"}\'><button aria-haspopup=\"dialog\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-17\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"Close menu\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-17-content\">\n								<ul class=\"wp-block-navigation__container has-large-font-size is-responsive items-justified-right wp-block-navigation has-large-font-size\"><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:80:\"Header with a large site title and navigation links in the same large font size.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:42:\"core/group,core/navigation,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:811:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:site-title {\"fontSize\":\"large\"} /-->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"large\"} /--></div>\n<!-- /wp:group -->\";}i:24;O:8:\"stdClass\":7:{s:2:\"id\";i:229088;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Simple header\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3735:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-container-core-group-is-layout-53 wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-52 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-container-core-group-is-layout-51 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n<h1 class=\"has-link-color wp-elements-74d9c587c704a765f018836daab4c876 wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n<nav class=\"is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-9 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"Menu\"}\'><button aria-haspopup=\"dialog\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-18\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"Close menu\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-18-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Simple header with logo, site title and navigation.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1021:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:25;O:8:\"stdClass\":7:{s:2:\"id\";i:229123;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Centered footer with social links\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4246:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-55 wp-block-group-is-layout-flex\" style=\"min-height:30vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-core-group-is-layout-54 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n\n\n\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only is-nowrap is-layout-flex wp-container-core-social-links-is-layout-1 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-instagram  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li></ul>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:82:\"Centered footer with the sentence \"Proudly powered by WordPress\" and social links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:25:\"core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1495:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|60\"},\"blockGap\":\"var:preset|spacing|40\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"dimensions\":{\"minHeight\":\"30vh\"}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color\" style=\"min-height:30vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"size\":\"has-small-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"8px\",\"left\":\"8px\"}}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:26;O:8:\"stdClass\":7:{s:2:\"id\";i:229127;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:47:\"Footer with search, site title, and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3105:\"\n<div class=\"wp-block-group alignfull has-background is-layout-constrained wp-container-core-group-is-layout-63 wp-block-group-is-layout-constrained\" style=\"background-color:#00000008;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-60 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-15 is-content-justification-left is-layout-constrained wp-container-core-group-is-layout-56 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Search</p>\n\n\n<form role=\"search\" method=\"get\" action=\"https://wordpress.org/patterns/\" class=\"wp-block-search__button-outside wp-block-search__icon-button wp-block-search\"    ><label class=\"wp-block-search__label screen-reader-text\" for=\"wp-block-search__input-19\" >Search</label><div class=\"wp-block-search__inside-wrapper \"  style=\"width: 100%\"><input class=\"wp-block-search__input\" id=\"wp-block-search__input-19\" placeholder=\"\" value=\"\" type=\"search\" name=\"s\" required  style=\"border-width: 1px\"/><button aria-label=\"Search\" class=\"wp-block-search__button has-icon wp-element-button\" type=\"submit\"  style=\"border-width: 1px\"><svg class=\"search-icon\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\">\n					<path d=\"M13 5c-3.3 0-6 2.7-6 6 0 1.4.5 2.7 1.3 3.7l-3.8 3.8 1.1 1.1 3.8-3.8c1 .8 2.3 1.3 3.7 1.3 3.3 0 6-2.7 6-6S16.3 5 13 5zm0 10.5c-2.5 0-4.5-2-4.5-4.5s2-4.5 4.5-4.5 4.5 2 4.5 4.5-2 4.5-4.5 4.5z\"></path>\n				</svg></button></div></form></div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-core-group-is-layout-59 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-58 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Social</p>\n\n\n\n<div class=\"wp-block-group has-small-font-size is-vertical is-content-justification-left is-layout-flex wp-container-core-group-is-layout-57 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-62 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:88:\"Footer with search field and site title on the left, and small credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:65:\"core/group,core/paragraph,core/search,core/site-title,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3254:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\",\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\"}},\"color\":{\"background\":\"#00000008\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#00000008;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|60\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"0.9rem\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Search</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"width\":100,\"widthUnit\":\"%\",\"buttonText\":\"Search\",\"buttonUseIcon\":true,\"style\":{\"border\":{\"width\":\"1px\"}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":[]},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"0.9rem\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Social</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"},\"fontSize\":\"small\"} -->\n<div class=\"wp-block-group has-small-font-size\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:27;O:8:\"stdClass\":7:{s:2:\"id\";i:229131;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with site title and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:882:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-constrained wp-container-core-group-is-layout-66 wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-65 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with site title on the left and credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/paragraph,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1095:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:28;O:8:\"stdClass\":7:{s:2:\"id\";i:229135;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with navigation and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3614:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-constrained wp-container-core-group-is-layout-69 wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-68 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><nav class=\"has-small-font-size is-responsive items-justified-left wp-block-navigation is-content-justification-left is-layout-flex wp-container-core-navigation-is-layout-10 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"Menu\"}\'><button aria-haspopup=\"dialog\" aria-label=\"Open menu\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-20\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"Close menu\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-20-content\">\n								<ul class=\"wp-block-navigation__container has-small-font-size is-responsive items-justified-left wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\n\n\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with navigation on the left and credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/navigation,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1174:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"left\"},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:29;O:8:\"stdClass\":7:{s:2:\"id\";i:229139;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:56:\"Fullwidth footer with background color and three columns\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3011:\"\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color wp-elements-8d0170a0199cafe7fbcba6c0b4dac464 is-vertical is-content-justification-stretch is-layout-flex wp-container-core-group-is-layout-72 wp-block-group-is-layout-flex\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--40)\">\n<div class=\"wp-block-columns alignwide has-small-font-size is-layout-flex wp-container-core-columns-is-layout-2 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Location</p>\n\n\n\n<p class=\"has-text-align-center\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Pages</p>\n\n\n<nav class=\"has-small-font-size items-justified-center is-vertical no-wrap wp-block-navigation is-content-justification-center is-nowrap is-layout-flex wp-container-core-navigation-is-layout-11 wp-block-navigation-is-layout-flex\"><ul class=\"wp-block-navigation__container has-small-font-size items-justified-center is-vertical no-wrap wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul></nav>\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Follow us</p>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-70 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group alignwide is-content-justification-center is-layout-flex wp-container-core-group-is-layout-71 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:57:\"Text-only footer with background color and three columns.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:78:\"core/column,core/columns,core/group,core/navigation,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3225:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|60\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"},\"dimensions\":{\"minHeight\":\"40vh\"}},\"backgroundColor\":\"black\",\"textColor\":\"white\",\"className\":\"has-background-color\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"stretch\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"align\":\"wide\",\"fontSize\":\"small\"} -->\n<div class=\"wp-block-columns alignwide has-small-font-size\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Location</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"overlayMenu\":\"never\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"flexWrap\":\"nowrap\"},\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Follow us</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:30;O:8:\"stdClass\":7:{s:2:\"id\";i:229143;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Centered footer with social links\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4166:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-73 wp-block-group-is-layout-flex\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><div style=\"margin-bottom:6px;\" class=\"is-default-size aligncenter wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Site logo\"></span></div>\n\n\n<p class=\"has-text-align-center has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n\n\n\n<ul class=\"wp-block-social-links has-normal-icon-size is-style-logos-only is-nowrap is-layout-flex wp-container-core-social-links-is-layout-2 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-facebook  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12 2C6.5 2 2 6.5 2 12c0 5 3.7 9.1 8.4 9.9v-7H7.9V12h2.5V9.8c0-2.5 1.5-3.9 3.8-3.9 1.1 0 2.2.2 2.2.2v2.5h-1.3c-1.2 0-1.6.8-1.6 1.6V12h2.8l-.4 2.9h-2.3v7C18.3 21.1 22 17 22 12c0-5.5-4.5-10-10-10z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Facebook</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-wordpress  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12.158,12.786L9.46,20.625c0.806,0.237,1.657,0.366,2.54,0.366c1.047,0,2.051-0.181,2.986-0.51 c-0.024-0.038-0.046-0.079-0.065-0.124L12.158,12.786z M3.009,12c0,3.559,2.068,6.634,5.067,8.092L3.788,8.341 C3.289,9.459,3.009,10.696,3.009,12z M18.069,11.546c0-1.112-0.399-1.881-0.741-2.48c-0.456-0.741-0.883-1.368-0.883-2.109 c0-0.826,0.627-1.596,1.51-1.596c0.04,0,0.078,0.005,0.116,0.007C16.472,3.904,14.34,3.009,12,3.009 c-3.141,0-5.904,1.612-7.512,4.052c0.211,0.007,0.41,0.011,0.579,0.011c0.94,0,2.396-0.114,2.396-0.114 C7.947,6.93,8.004,7.642,7.52,7.699c0,0-0.487,0.057-1.029,0.085l3.274,9.739l1.968-5.901l-1.401-3.838 C9.848,7.756,9.389,7.699,9.389,7.699C8.904,7.67,8.961,6.93,9.446,6.958c0,0,1.484,0.114,2.368,0.114 c0.94,0,2.397-0.114,2.397-0.114c0.485-0.028,0.542,0.684,0.057,0.741c0,0-0.488,0.057-1.029,0.085l3.249,9.665l0.897-2.996 C17.841,13.284,18.069,12.316,18.069,11.546z M19.889,7.686c0.039,0.286,0.06,0.593,0.06,0.924c0,0.912-0.171,1.938-0.684,3.22 l-2.746,7.94c2.673-1.558,4.47-4.454,4.47-7.771C20.991,10.436,20.591,8.967,19.889,7.686z M12,22C6.486,22,2,17.514,2,12 C2,6.486,6.486,2,12,2c5.514,0,10,4.486,10,10C22,17.514,17.514,22,12,22z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">WordPress</span></a></li></ul>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:71:\"Footer with centered site title, tagline, social links and credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:75:\"core/group,core/paragraph,core/site-logo,core/social-link,core/social-links\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1532:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|60\"},\"blockGap\":\"var:preset|spacing|40\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"dimensions\":{\"minHeight\":\"40vh\"}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:site-logo {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"6px\"}}}} /-->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"medium\"} -->\n<p class=\"has-text-align-center has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"size\":\"has-normal-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"12px\",\"left\":\"12px\"}}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"wordpress\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group -->\";}i:31;O:8:\"stdClass\":7:{s:2:\"id\";i:229147;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:52:\"Fullwidth footer with navigation, credit, and social\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4645:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignfull has-small-font-size is-content-justification-space-between is-nowrap is-layout-flex wp-container-core-group-is-layout-75 wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size wp-container-content-16\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n\n<div class=\"wp-block-group wp-container-content-17 is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-74 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n\n\n\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only wp-container-content-18 is-content-justification-right is-nowrap is-layout-flex wp-container-core-social-links-is-layout-3 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-instagram  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li></ul>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:87:\"Footer with site title on the left, credit in the middle and social links on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:76:\"core/group,core/paragraph,core/site-title,core/social-link,core/social-links\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1869:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"nowrap\"},\"fontSize\":\"small\"} -->\n<div class=\"wp-block-group alignfull has-small-font-size\"><!-- wp:site-title {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"25%\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:social-links {\"size\":\"has-small-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"0\",\"left\":\"12px\"}},\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"25%\"}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:32;O:8:\"stdClass\":7:{s:2:\"id\";i:229151;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:19:\"Left-aligned footer\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2906:\"\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-82 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group wp-container-content-19 is-vertical is-layout-flex wp-container-core-group-is-layout-77 wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n\n<p class=\"has-text-align-left\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\">Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-layout-flex wp-container-core-group-is-layout-81 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-78 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\">Pages</p>\n\n\n<nav class=\"has-small-font-size items-justified-left is-vertical no-wrap wp-block-navigation is-content-justification-left is-nowrap is-layout-flex wp-container-core-navigation-is-layout-12 wp-block-navigation-is-layout-flex\"><ul class=\"wp-block-navigation__container has-small-font-size items-justified-left is-vertical no-wrap wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul></nav>\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-80 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\">Social</p>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-left is-layout-flex wp-container-core-group-is-layout-79 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:44:\"Left-aligned footer with just a credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:69:\"core/group,core/navigation,core/paragraph,core/site-title,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2939:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"medium\"} /-->\n\n<!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-left has-small-font-size\">Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|50\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"right\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">Pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"overlayMenu\":\"never\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"},\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">Social</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:33;O:8:\"stdClass\":7:{s:2:\"id\";i:201;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Three columns with offset images\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1351:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-3 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\">\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:45%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n\n\n\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:33:\"Three columns with offset images.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:47:\"core/column,core/columns,core/image,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"gallery\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1753:\"<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:spacer {\"height\":500} -->\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:45%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":285} -->\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:34;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3578:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-83 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-84 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-4 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-5 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:4:{i:0;s:7:\"columns\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";i:3;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5124:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:35;O:8:\"stdClass\":7:{s:2:\"id\";i:197;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:39:\"Two columns of text with offset heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2282:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f2f0e9\">\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-core-columns-is-layout-6 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-7 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n</div>\n</div>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:43:\"Two columns of text with an offset heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:77:\"core/column,core/columns,core/group,core/paragraph,core/separator,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2837:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f2f0e9\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f2f0e9\"><!-- wp:spacer {\"height\":70} -->\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"30px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:separator {\"customColor\":\"#000000\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":40} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:36;O:8:\"stdClass\":7:{s:2:\"id\";i:196;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Media and text in a full height container\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1484:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What&#8217;s the problem?</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Learn more</a></div>\n</div>\n</div></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Media and text block with image to the left and text and button to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:79:\"core/button,core/buttons,core/cover,core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2015:\"<!-- wp:cover {\"customOverlayColor\":\"#ffffff\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:media-text {\"mediaLink\":\"https://s.w.org/images/core/5.8/soil.jpg\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"imageFill\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"32px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What\'s the problem?</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Learn more</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:cover -->\";}i:37;O:8:\"stdClass\":7:{s:2:\"id\";i:195;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Media and text with image on the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:719:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n</div><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure></div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the right and text to the left.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1155:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaLink\":\"#\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"className\":\"is-style-default\"} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"17px\"},\"color\":{\"text\":\"#636363\"}}} -->\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n<!-- /wp:paragraph --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure></div>\n<!-- /wp:media-text -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:38;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:611:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study <span aria-hidden=\"true\" class=\"wp-exclude-emoji\">↗</span></a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:844:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:39;O:8:\"stdClass\":7:{s:2:\"id\";i:186;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with text and a button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1589:\"\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-8 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:60%\">\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-outline is-style-outline--21\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Visit</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:62:\"Large header with background image and text and button on top.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:88:\"core/button,core/buttons,core/column,core/columns,core/cover,core/heading,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2053:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/art-01.jpg\",\"hasParallax\":true,\"dimRatio\":40,\"customOverlayColor\":\"#000000\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.2\"}},\"className\":\"alignwide has-white-color has-text-color\"} -->\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffffff\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"#ffffff\",\"background\":\"#000000\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Visit</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:40;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1381:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-9 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1698:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:41;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:526:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&#8217;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}i:42;O:8:\"stdClass\":7:{s:2:\"id\";i:29;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:29:\"Two columns of text and title\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1540:\"\n<h2 class=\"wp-block-heading\" style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-10 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband&#8217;s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:47:\"Two columns of text preceded by a long heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:52:\"core/column,core/columns,core/heading,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1711:\"<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":38,\"lineHeight\":\"1.4\"}}} -->\n<h2 style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband\'s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:43;O:8:\"stdClass\":7:{s:2:\"id\";i:19;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:23:\"Two images side by side\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:571:\"\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped wp-block-gallery-22 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" /></figure>\n</figure>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:41:\"An image gallery with two example images.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:23:\"core/gallery,core/image\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:704:\"<!-- wp:gallery {\"linkTo\":\"none\",\"align\":\"wide\"} -->\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" /></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\";}}", "off");
INSERT INTO `wp_options` VALUES("605", "_site_transient_timeout_wp_remote_block_patterns_9777e31ff1d7d0002ae5684e797428b4", "1739466053", "off");
INSERT INTO `wp_options` VALUES("606", "_site_transient_wp_remote_block_patterns_9777e31ff1d7d0002ae5684e797428b4", "a:13:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:207567;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:11:\"Link in Bio\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:6666:\"\n<div class=\"wp-block-group has-white-background-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:var(--wp--preset--spacing--80);padding-right:0;padding-bottom:var(--wp--preset--spacing--80);padding-left:0\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"has-text-align-center wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<p class=\"has-text-align-center wp-block-site-tagline\">Beautifully designed patterns ready to go with a simple copy/paste</p>\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-1 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Watch my latest videos</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Buy merch</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Support me on Patreon</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Get tickets for my show</a></div>\n</div>\n\n\n\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color is-content-justification-center is-layout-flex wp-container-core-social-links-is-layout-1 wp-block-social-links-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)\"><li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-instagram has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-bandcamp has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M15.27 17.289 3 17.289 8.73 6.711 21 6.711 15.27 17.289\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Bandcamp</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-twitter has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-twitch has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M16.499,8.089h-1.636v4.91h1.636V8.089z M12,8.089h-1.637v4.91H12V8.089z M4.228,3.178L3,6.451v13.092h4.499V22h2.456 l2.454-2.456h3.681L21,14.636V3.178H4.228z M19.364,13.816l-2.864,2.865H12l-2.453,2.453V16.68H5.863V4.814h13.501V13.816z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitch</span></a></li></ul>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:116:\"core/button,core/buttons,core/group,core/site-tagline,core/site-title,core/social-link,core/social-links,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2665:\"<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|80\",\"right\":\"0\",\"bottom\":\"var:preset|spacing|80\",\"left\":\"0\"}}},\"backgroundColor\":\"white\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-white-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--80);padding-right:0;padding-bottom:var(--wp--preset--spacing--80);padding-left:0\"><!-- wp:site-title {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:site-tagline {\"textAlign\":\"center\"} /-->\n\n<!-- wp:spacer {\"height\":\"20px\"} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Watch my latest videos</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Buy merch</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Support me on Patreon</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100,\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Get tickets for my show</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:social-links {\"iconColor\":\"black\",\"iconColorValue\":\"#000000\",\"iconBackgroundColor\":\"white\",\"iconBackgroundColorValue\":\"#ffffff\",\"size\":\"has-normal-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"0\",\"left\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|60\",\"bottom\":\"var:preset|spacing|60\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color\" style=\"padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)\"><!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"bandcamp\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"twitch\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:732;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Simple call to action\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:984:\"\n<div class=\"wp-block-group alignfull has-text-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#ffffff;color:#000000\">\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n\n\n\n<h2 class=\"has-text-align-center wp-block-heading\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-2 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n</div>\n\n\n\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:89:\"A container with a white background. Inside is a centered paragraph, heading, and button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/group,core/heading,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"buttons\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1506:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-group alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"lineHeight\":\".9\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":59,\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"has-text-align-center\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":50,\"style\":{\"color\":{\"background\":\"#000000\",\"text\":\"#ffffff\"},\"border\":{\"radius\":\"50px\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:678;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Three column pricing table\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3849:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-1 wp-block-columns-is-layout-flex\" style=\"margin-bottom:0\">\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-2ae1b943d87d6b5cbc827b8e7de5c343 is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n\n\n\n<ul class=\"has-normal-font-size wp-block-list\">\n<li>General admission and member discounts for one adult</li>\n\n\n\n<li>One free ticket per special exhibition</li>\n\n\n\n<li>Two single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-3 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$110 / year</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-c860b6260b3b3b7bae640a65db9c9aec is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size wp-block-list\">\n<li>General admission and member discounts for two adults</li>\n\n\n\n<li>Four free tickets per special exhibition</li>\n\n\n\n<li>Four single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-4 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$200 / year</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-4a86cd4fa1de9230a73a90c7ad305893 is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size wp-block-list\">\n<li>General admission and member discounts for two adults</li>\n\n\n\n<li>Five free tickets per special exhibition</li>\n\n\n\n<li>Six single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-5 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$400 / year</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:272:\"Three equal-width columns set up as a pricing table. The left column has a yellow background, the middle column has a light purple background, and the right column has a light blue background. Each column contains a heading, subheading, separator, list, and then a button.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:117:\"core/button,core/buttons,core/column,core/columns,core/heading,core/list,core/list-item,core/paragraph,core/separator\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:6125:\"<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide\" style=\"margin-bottom:0\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#ffe97d\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"single\"} -->\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"style\":{\"color\":{\"background\":\"#000000\"}},\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for one adult</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>One free ticket per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Two single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$110 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#d1d1e1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"family\"} -->\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for two adults</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Four free tickets per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Four single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$200 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#c0ebf1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"patron\"} -->\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for two adults</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Five free tickets per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Six single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$400 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:669;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Image and quote on a background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2293:\"\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-1-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-1-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-1-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-1.png 1300w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Terry a O&#8217;Neal</p>\n</div>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-half-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-half-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-half-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-half.png 1300w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Molière</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:221:\"Two media and text blocks. The top one has a pale green background. The text is on the left and contains a quote, and the image is on the right. The next block underneath has the image on the left, and quote on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"images\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2404:\"<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaId\":5263,\"mediaLink\":\"https://wordpress.org/patterns/pattern/image-and-quote-on-a-background/pear-3/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#f1f5c7\"}}} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Terry a O\'Neal</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaId\":673,\"mediaLink\":\"https://wordpress.org/patterns/pear-half/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#fffdea\"}}} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Molière</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:591;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Event\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1750:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color wp-elements-5fce4e677a9b9d7d0cae0196c9d74d97\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group has-link-color wp-elements-71b4a847bbd96313422a1303e9ba41f3 is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n\n\n\n<p class=\"has-text-color has-link-color wp-elements-0860918d5b16b9e1778b1966b333b980\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP <span aria-hidden=\"true\" class=\"wp-exclude-emoji\">→</span></a></strong></p>\n</div>\n</div><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1536x1536.jpg 1536w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1.jpg 1572w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:54:\"core/group,core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1617:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaId\":590,\"mediaLink\":\"https://wordpress.org/patterns/image-from-rawpixel-id-430289-jpeg-1/\",\"mediaType\":\"image\",\"mediaWidth\":60,\"verticalAlignment\":\"top\",\"style\":{\"color\":{\"background\":\"#121c1c\",\"text\":\"#fffdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-group has-link-color\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontWeight\":\"700\",\"fontSize\":\"48px\",\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}},\"color\":{\"text\":\"#fffdc7\"}}} -->\n<p class=\"has-text-color has-link-color\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" /></figure></div>\n<!-- /wp:media-text -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:573;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Image on solid color with description\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1919:\"\n<div class=\"wp-block-columns alignfull is-layout-flex wp-container-core-columns-is-layout-3 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px;aspect-ratio:unset;aspect-ratio:unset;\"><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img loading=\"lazy\" decoding=\"async\" width=\"263\" height=\"300\" src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" srcset=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg 263w, https://s.w.org/patterns/files/2021/06/wire-sculpture-898x1024.jpg 898w, https://s.w.org/patterns/files/2021/06/wire-sculpture-768x875.jpg 768w, https://s.w.org/patterns/files/2021/06/wire-sculpture-1347x1536.jpg 1347w, https://s.w.org/patterns/files/2021/06/wire-sculpture.jpg 1658w\" sizes=\"auto, (max-width: 263px) 100vw, 263px\" /></figure></div>\n</div></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\">\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-2 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:320px\">\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n\n\n\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:38:\"Image on solid color with description.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:61:\"core/column,core/columns,core/cover,core/image,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"images\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1826:\"<!-- wp:columns {\"align\":\"full\"} -->\n<div class=\"wp-block-columns alignfull\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:cover {\"customOverlayColor\":\"#f6f6f6\",\"minHeight\":600} -->\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:image {\"align\":\"center\",\"id\":571,\"sizeSlug\":\"medium\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" /></figure></div>\n<!-- /wp:image --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"1em\",\"right\":\"1em\",\"bottom\":\"1em\",\"left\":\"1em\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"320px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:320px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:526;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Offset images with descriptions\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3018:\"\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top is-layout-flex wp-container-core-columns-is-layout-4 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-2 is-vertical is-content-justification-left is-nowrap is-layout-flex wp-container-core-group-is-layout-7 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<figure class=\"wp-block-image size-large wp-container-content-1\"><img loading=\"lazy\" decoding=\"async\" width=\"793\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"Beautiful photomechanical prints of White Irises (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-525\" srcset=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg 793w, https://s.w.org/patterns/files/2021/06/Iris-232x300.jpg 232w, https://s.w.org/patterns/files/2021/06/Iris-768x992.jpg 768w, https://s.w.org/patterns/files/2021/06/Iris-1189x1536.jpg 1189w, https://s.w.org/patterns/files/2021/06/Iris-1586x2048.jpg 1586w, https://s.w.org/patterns/files/2021/06/Iris.jpg 1920w\" sizes=\"auto, (max-width: 793px) 100vw, 793px\" /></figure>\n\n\n\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-6 wp-block-group-is-layout-flex\">\n<p class=\"has-medium-font-size\"><strong>White Irises</strong></p>\n\n\n\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n</div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-3 is-vertical is-layout-flex wp-container-core-group-is-layout-9 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-8 wp-block-group-is-layout-flex\">\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-medium-font-size\"><strong>Cherry Blossom</strong></p>\n\n\n\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n</div>\n\n\n\n<figure class=\"wp-block-image size-large\" style=\"font-size:14px\"><img loading=\"lazy\" decoding=\"async\" width=\"707\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"Beautiful photomechanical prints of Cherry Blossom (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-524\" srcset=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg 707w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-207x300.jpg 207w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-768x1112.jpg 768w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1061x1536.jpg 1061w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1414x2048.jpg 1414w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-scaled.jpg 1768w\" sizes=\"auto, (max-width: 707px) 100vw, 707px\" /></figure>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:58:\"Two offset columns with images and titles within each one.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:73:\"core/column,core/columns,core/group,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"gallery\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2930:\"<!-- wp:columns {\"verticalAlignment\":\"top\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top\"><!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"480px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:image {\"id\":525,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"Beautiful photomechanical prints of White Irises (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-525\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\"><strong>White Irises</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"480px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer {\"height\":\"80px\"} -->\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\"><strong>Cherry Blossom</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:image {\"id\":524,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<figure class=\"wp-block-image size-large\" style=\"font-size:14px\"><img src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"Beautiful photomechanical prints of Cherry Blossom (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-524\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:521;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"Image with description below and to the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1715:\"\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-5 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:10%\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1.jpg 1510w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:10%\"></div>\n</div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-6 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n</div>\n</div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:46:\"Image with description below and to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:50:\"core/column,core/columns,core/image,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1241:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":522,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:502;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Event details\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1712:\"\n<figure class=\"wp-block-image alignwide size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"2560\" height=\"1227\" src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" srcset=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg 2560w, https://s.w.org/patterns/files/2021/06/Group-17-300x144.jpg 300w, https://s.w.org/patterns/files/2021/06/Group-17-1024x491.jpg 1024w, https://s.w.org/patterns/files/2021/06/Group-17-768x368.jpg 768w, https://s.w.org/patterns/files/2021/06/Group-17-1536x736.jpg 1536w, https://s.w.org/patterns/files/2021/06/Group-17-2048x981.jpg 2048w\" sizes=\"auto, (max-width: 2560px) 100vw, 2560px\" /></figure>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-core-columns-is-layout-7 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">Purchase Tickets</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:14:\"Event details.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/column,core/columns,core/image,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1642:\"<!-- wp:image {\"align\":\"wide\",\"id\":501,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image alignwide size-full\"><img src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100,\"style\":{\"color\":{\"background\":\"#262626\",\"text\":\"#efefef\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">Purchase Tickets</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3578:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-10 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-11 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-8 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-9 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:4:{i:0;s:7:\"columns\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";i:3;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5124:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:611:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study <span aria-hidden=\"true\" class=\"wp-exclude-emoji\">↗</span></a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:844:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1382:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-10 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1698:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:526:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&#8217;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}}", "off");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("3", "5", "_wp_attached_file", "2023/06/christophe-rollando-qjwd5VipY64-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("4", "5", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:52:\"2023/06/christophe-rollando-qjwd5VipY64-unsplash.jpg\";s:8:\"filesize\";i:285644;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:52:\"christophe-rollando-qjwd5VipY64-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9494;}s:5:\"large\";a:5:{s:4:\"file\";s:53:\"christophe-rollando-qjwd5VipY64-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61371;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:52:\"christophe-rollando-qjwd5VipY64-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4091;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:52:\"christophe-rollando-qjwd5VipY64-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39426;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:54:\"christophe-rollando-qjwd5VipY64-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:119597;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:54:\"christophe-rollando-qjwd5VipY64-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:190130;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("7", "7", "_edit_lock", "1686444242:1");
INSERT INTO `wp_postmeta` VALUES("9", "7", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("11", "7", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("13", "9", "_thumbnail_id", "165");
INSERT INTO `wp_postmeta` VALUES("15", "9", "_dp_original", "7");
INSERT INTO `wp_postmeta` VALUES("16", "10", "_thumbnail_id", "5");
INSERT INTO `wp_postmeta` VALUES("19", "10", "_dp_original", "9");
INSERT INTO `wp_postmeta` VALUES("20", "11", "_thumbnail_id", "164");
INSERT INTO `wp_postmeta` VALUES("23", "11", "_dp_original", "10");
INSERT INTO `wp_postmeta` VALUES("24", "11", "_edit_lock", "1686444242:1");
INSERT INTO `wp_postmeta` VALUES("25", "10", "_edit_lock", "1686413670:1");
INSERT INTO `wp_postmeta` VALUES("26", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("28", "9", "_edit_lock", "1686444243:1");
INSERT INTO `wp_postmeta` VALUES("29", "9", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("35", "15", "_thumbnail_id", "166");
INSERT INTO `wp_postmeta` VALUES("38", "15", "_dp_original", "9");
INSERT INTO `wp_postmeta` VALUES("39", "16", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("41", "16", "_dp_original", "11");
INSERT INTO `wp_postmeta` VALUES("42", "17", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("45", "17", "_dp_original", "10");
INSERT INTO `wp_postmeta` VALUES("46", "18", "_thumbnail_id", "163");
INSERT INTO `wp_postmeta` VALUES("47", "18", "_dp_original", "7");
INSERT INTO `wp_postmeta` VALUES("48", "19", "_thumbnail_id", "5");
INSERT INTO `wp_postmeta` VALUES("51", "19", "_dp_original", "15");
INSERT INTO `wp_postmeta` VALUES("52", "20", "_thumbnail_id", "305");
INSERT INTO `wp_postmeta` VALUES("54", "20", "_dp_original", "16");
INSERT INTO `wp_postmeta` VALUES("58", "21", "_dp_original", "17");
INSERT INTO `wp_postmeta` VALUES("61", "22", "_dp_original", "18");
INSERT INTO `wp_postmeta` VALUES("62", "23", "_thumbnail_id", "170");
INSERT INTO `wp_postmeta` VALUES("65", "23", "_dp_original", "9");
INSERT INTO `wp_postmeta` VALUES("66", "24", "_thumbnail_id", "169");
INSERT INTO `wp_postmeta` VALUES("68", "24", "_dp_original", "11");
INSERT INTO `wp_postmeta` VALUES("69", "25", "_thumbnail_id", "168");
INSERT INTO `wp_postmeta` VALUES("72", "25", "_dp_original", "10");
INSERT INTO `wp_postmeta` VALUES("73", "26", "_thumbnail_id", "167");
INSERT INTO `wp_postmeta` VALUES("74", "26", "_dp_original", "7");
INSERT INTO `wp_postmeta` VALUES("75", "19", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("77", "20", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("78", "21", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("80", "22", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("81", "23", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("83", "24", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("84", "25", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("86", "26", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("87", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("89", "16", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("90", "17", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("92", "18", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("94", "10", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("105", "41", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("106", "41", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("107", "41", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("108", "41", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("109", "41", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("110", "41", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("111", "41", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("112", "41", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("113", "41", "_menu_item_orphaned", "1686379313");
INSERT INTO `wp_postmeta` VALUES("164", "25", "_edit_lock", "1686444244:1");
INSERT INTO `wp_postmeta` VALUES("166", "26", "_edit_lock", "1686444243:1");
INSERT INTO `wp_postmeta` VALUES("211", "10", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("214", "7", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("216", "9", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("218", "10", "_wp_old_date", "2022-06-10");
INSERT INTO `wp_postmeta` VALUES("220", "11", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("222", "15", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("224", "16", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("226", "17", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("228", "18", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("230", "19", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("232", "20", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("234", "21", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("236", "22", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("238", "23", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("240", "24", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("242", "25", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("244", "26", "_wp_old_date", "2023-06-10");
INSERT INTO `wp_postmeta` VALUES("279", "160", "_wp_attached_file", "2023/06/a65-design-XKqbBmCcJPg-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("280", "160", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:43:\"2023/06/a65-design-XKqbBmCcJPg-unsplash.jpg\";s:8:\"filesize\";i:358634;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"a65-design-XKqbBmCcJPg-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11481;}s:5:\"large\";a:5:{s:4:\"file\";s:44:\"a65-design-XKqbBmCcJPg-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:83821;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"a65-design-XKqbBmCcJPg-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5359;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:43:\"a65-design-XKqbBmCcJPg-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51431;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:45:\"a65-design-XKqbBmCcJPg-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:170876;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:45:\"a65-design-XKqbBmCcJPg-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:281093;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("281", "161", "_wp_attached_file", "2023/06/dada_design-o5GiFSl5iYw-unsplash-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("282", "161", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:2560;s:6:\"height\";i:1440;s:4:\"file\";s:51:\"2023/06/dada_design-o5GiFSl5iYw-unsplash-scaled.jpg\";s:8:\"filesize\";i:215153;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"dada_design-o5GiFSl5iYw-unsplash-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5076;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"dada_design-o5GiFSl5iYw-unsplash-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:36243;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"dada_design-o5GiFSl5iYw-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2884;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"dada_design-o5GiFSl5iYw-unsplash-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22035;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:45:\"dada_design-o5GiFSl5iYw-unsplash-1536x864.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:76962;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:46:\"dada_design-o5GiFSl5iYw-unsplash-2048x1152.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:135605;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:36:\"dada_design-o5GiFSl5iYw-unsplash.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("283", "162", "_wp_attached_file", "2023/06/dada_design-vWyq7C2lfFg-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("284", "162", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:44:\"2023/06/dada_design-vWyq7C2lfFg-unsplash.jpg\";s:8:\"filesize\";i:196352;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"dada_design-vWyq7C2lfFg-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6527;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"dada_design-vWyq7C2lfFg-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:45851;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"dada_design-vWyq7C2lfFg-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3166;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"dada_design-vWyq7C2lfFg-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:27254;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:46:\"dada_design-vWyq7C2lfFg-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:94968;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:46:\"dada_design-vWyq7C2lfFg-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:159832;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("285", "163", "_wp_attached_file", "2023/06/filip-baotic-4go5Rx5ivWE-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("286", "163", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:45:\"2023/06/filip-baotic-4go5Rx5ivWE-unsplash.jpg\";s:8:\"filesize\";i:258877;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:45:\"filip-baotic-4go5Rx5ivWE-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7324;}s:5:\"large\";a:5:{s:4:\"file\";s:46:\"filip-baotic-4go5Rx5ivWE-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:55450;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:45:\"filip-baotic-4go5Rx5ivWE-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3621;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:45:\"filip-baotic-4go5Rx5ivWE-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:32862;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:47:\"filip-baotic-4go5Rx5ivWE-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:117739;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:47:\"filip-baotic-4go5Rx5ivWE-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:198796;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("287", "164", "_wp_attached_file", "2023/06/guven-gunes-FkFJ5587Hzk-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("288", "164", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:44:\"2023/06/guven-gunes-FkFJ5587Hzk-unsplash.jpg\";s:8:\"filesize\";i:113501;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"guven-gunes-FkFJ5587Hzk-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5112;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"guven-gunes-FkFJ5587Hzk-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:30420;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"guven-gunes-FkFJ5587Hzk-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2499;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"guven-gunes-FkFJ5587Hzk-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19663;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:46:\"guven-gunes-FkFJ5587Hzk-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:59207;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:46:\"guven-gunes-FkFJ5587Hzk-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:93394;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("289", "165", "_wp_attached_file", "2023/06/guven-gunes-Iy3GN4iPLW8-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("290", "165", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:44:\"2023/06/guven-gunes-Iy3GN4iPLW8-unsplash.jpg\";s:8:\"filesize\";i:317185;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"guven-gunes-Iy3GN4iPLW8-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7509;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"guven-gunes-Iy3GN4iPLW8-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:60883;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"guven-gunes-Iy3GN4iPLW8-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3483;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"guven-gunes-Iy3GN4iPLW8-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:35421;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:46:\"guven-gunes-Iy3GN4iPLW8-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:131842;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:46:\"guven-gunes-Iy3GN4iPLW8-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:227257;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("291", "166", "_wp_attached_file", "2023/06/medhat-aiad-eE3Dl0zrDPI-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("292", "166", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:44:\"2023/06/medhat-aiad-eE3Dl0zrDPI-unsplash.jpg\";s:8:\"filesize\";i:626488;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"medhat-aiad-eE3Dl0zrDPI-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17360;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"medhat-aiad-eE3Dl0zrDPI-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:157316;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"medhat-aiad-eE3Dl0zrDPI-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6912;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"medhat-aiad-eE3Dl0zrDPI-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:94666;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:46:\"medhat-aiad-eE3Dl0zrDPI-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:309840;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:46:\"medhat-aiad-eE3Dl0zrDPI-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:482973;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("293", "167", "_wp_attached_file", "2023/06/muhammad-ilyas-3f8vysI8ITE-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("294", "167", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:47:\"2023/06/muhammad-ilyas-3f8vysI8ITE-unsplash.jpg\";s:8:\"filesize\";i:313761;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:47:\"muhammad-ilyas-3f8vysI8ITE-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11561;}s:5:\"large\";a:5:{s:4:\"file\";s:48:\"muhammad-ilyas-3f8vysI8ITE-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:77364;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:47:\"muhammad-ilyas-3f8vysI8ITE-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5265;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:47:\"muhammad-ilyas-3f8vysI8ITE-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:48708;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:49:\"muhammad-ilyas-3f8vysI8ITE-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:148843;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:49:\"muhammad-ilyas-3f8vysI8ITE-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:233014;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("295", "168", "_wp_attached_file", "2023/06/planet-volumes-oUrqWiOz_sg-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("296", "168", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:47:\"2023/06/planet-volumes-oUrqWiOz_sg-unsplash.jpg\";s:8:\"filesize\";i:242175;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:47:\"planet-volumes-oUrqWiOz_sg-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8655;}s:5:\"large\";a:5:{s:4:\"file\";s:48:\"planet-volumes-oUrqWiOz_sg-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:57669;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:47:\"planet-volumes-oUrqWiOz_sg-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4190;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:47:\"planet-volumes-oUrqWiOz_sg-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:36426;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:49:\"planet-volumes-oUrqWiOz_sg-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:112782;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:49:\"planet-volumes-oUrqWiOz_sg-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:180762;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("297", "169", "_wp_attached_file", "2023/06/raspopova-marina-62-SHh-VxBQ-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("298", "169", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:49:\"2023/06/raspopova-marina-62-SHh-VxBQ-unsplash.jpg\";s:8:\"filesize\";i:377740;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:49:\"raspopova-marina-62-SHh-VxBQ-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10230;}s:5:\"large\";a:5:{s:4:\"file\";s:50:\"raspopova-marina-62-SHh-VxBQ-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:76795;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:49:\"raspopova-marina-62-SHh-VxBQ-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5060;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:49:\"raspopova-marina-62-SHh-VxBQ-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46692;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:51:\"raspopova-marina-62-SHh-VxBQ-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:163335;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:51:\"raspopova-marina-62-SHh-VxBQ-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:279130;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("299", "170", "_wp_attached_file", "2023/06/thestandingdesk-JoHD6SSI_Ig-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("300", "170", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:48:\"2023/06/thestandingdesk-JoHD6SSI_Ig-unsplash.jpg\";s:8:\"filesize\";i:552555;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:48:\"thestandingdesk-JoHD6SSI_Ig-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13081;}s:5:\"large\";a:5:{s:4:\"file\";s:49:\"thestandingdesk-JoHD6SSI_Ig-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:106237;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:48:\"thestandingdesk-JoHD6SSI_Ig-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5300;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:48:\"thestandingdesk-JoHD6SSI_Ig-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:64618;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:50:\"thestandingdesk-JoHD6SSI_Ig-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:223027;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:50:\"thestandingdesk-JoHD6SSI_Ig-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:370894;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("301", "23", "_edit_lock", "1686444245:1");
INSERT INTO `wp_postmeta` VALUES("302", "24", "_edit_lock", "1686444244:1");
INSERT INTO `wp_postmeta` VALUES("303", "20", "_edit_lock", "1686603459:1");
INSERT INTO `wp_postmeta` VALUES("304", "21", "_edit_lock", "1739462775:1");
INSERT INTO `wp_postmeta` VALUES("305", "15", "_edit_lock", "1686444240:1");
INSERT INTO `wp_postmeta` VALUES("306", "19", "_edit_lock", "1686503249:1");
INSERT INTO `wp_postmeta` VALUES("307", "16", "_edit_lock", "1686444239:1");
INSERT INTO `wp_postmeta` VALUES("308", "18", "_edit_lock", "1686444238:1");
INSERT INTO `wp_postmeta` VALUES("309", "17", "_edit_lock", "1686444232:1");
INSERT INTO `wp_postmeta` VALUES("469", "22", "_edit_lock", "1686602837:1");
INSERT INTO `wp_postmeta` VALUES("474", "239", "_wp_attached_file", "2023/06/ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747.jpg");
INSERT INTO `wp_postmeta` VALUES("475", "239", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:2560;s:6:\"height\";i:1683;s:4:\"file\";s:65:\"2023/06/ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747.jpg\";s:8:\"filesize\";i:462007;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:65:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-300x197.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:197;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12527;}s:5:\"large\";a:5:{s:4:\"file\";s:66:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-1024x673.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:673;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:97576;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:65:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5623;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:65:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-768x505.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:505;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:60272;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:67:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-1536x1010.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1010;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:191605;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:67:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-2048x1346.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1346;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:301817;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:66:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-1200x789.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:789;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:126901;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:67:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled-e1686600946747-1980x1302.jpg\";s:5:\"width\";i:1980;s:6:\"height\";i:1302;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:286564;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:35:\"ian-dooley-_-JR5TxKNSo-unsplash.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("476", "240", "_wp_attached_file", "2023/06/felipepelaquim-1qvUsVrKrMI-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("477", "240", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:47:\"2023/06/felipepelaquim-1qvUsVrKrMI-unsplash.jpg\";s:8:\"filesize\";i:368536;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:47:\"felipepelaquim-1qvUsVrKrMI-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11663;}s:5:\"large\";a:5:{s:4:\"file\";s:48:\"felipepelaquim-1qvUsVrKrMI-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:83684;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:47:\"felipepelaquim-1qvUsVrKrMI-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5241;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:47:\"felipepelaquim-1qvUsVrKrMI-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51741;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:49:\"felipepelaquim-1qvUsVrKrMI-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:167403;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:49:\"felipepelaquim-1qvUsVrKrMI-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:272573;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("478", "241", "_wp_attached_file", "2023/06/sidekix-media-d5vYKvzD_kw-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("479", "241", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:46:\"2023/06/sidekix-media-d5vYKvzD_kw-unsplash.jpg\";s:8:\"filesize\";i:404574;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"sidekix-media-d5vYKvzD_kw-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12365;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"sidekix-media-d5vYKvzD_kw-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:95781;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"sidekix-media-d5vYKvzD_kw-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5435;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"sidekix-media-d5vYKvzD_kw-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:59096;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:48:\"sidekix-media-d5vYKvzD_kw-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:188056;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:48:\"sidekix-media-d5vYKvzD_kw-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:298417;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("480", "242", "_wp_attached_file", "2023/06/sophia-kunkel-F84XvXyEYk4-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("481", "242", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:46:\"2023/06/sophia-kunkel-F84XvXyEYk4-unsplash.jpg\";s:8:\"filesize\";i:650094;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"sophia-kunkel-F84XvXyEYk4-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16801;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"sophia-kunkel-F84XvXyEYk4-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:133766;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"sophia-kunkel-F84XvXyEYk4-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6950;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"sophia-kunkel-F84XvXyEYk4-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:81413;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:48:\"sophia-kunkel-F84XvXyEYk4-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:272985;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:48:\"sophia-kunkel-F84XvXyEYk4-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:456554;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("482", "243", "_wp_attached_file", "2023/06/becca-tapert-p6h5U-ns9o0-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("483", "243", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:45:\"2023/06/becca-tapert-p6h5U-ns9o0-unsplash.jpg\";s:8:\"filesize\";i:400640;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:45:\"becca-tapert-p6h5U-ns9o0-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8932;}s:5:\"large\";a:5:{s:4:\"file\";s:46:\"becca-tapert-p6h5U-ns9o0-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:70514;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:45:\"becca-tapert-p6h5U-ns9o0-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4003;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:45:\"becca-tapert-p6h5U-ns9o0-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:41834;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:47:\"becca-tapert-p6h5U-ns9o0-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:161928;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:47:\"becca-tapert-p6h5U-ns9o0-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:295758;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("484", "244", "_wp_attached_file", "2023/06/guven-gunes-1P1f8zPF4PM-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("485", "244", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:44:\"2023/06/guven-gunes-1P1f8zPF4PM-unsplash.jpg\";s:8:\"filesize\";i:309927;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"guven-gunes-1P1f8zPF4PM-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10357;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"guven-gunes-1P1f8zPF4PM-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:69373;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"guven-gunes-1P1f8zPF4PM-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4704;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"guven-gunes-1P1f8zPF4PM-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44091;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:46:\"guven-gunes-1P1f8zPF4PM-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:135573;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:46:\"guven-gunes-1P1f8zPF4PM-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:214786;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("486", "245", "_wp_attached_file", "2023/06/sidekix-media-zLT3VqWEgOQ-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("487", "245", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:46:\"2023/06/sidekix-media-zLT3VqWEgOQ-unsplash.jpg\";s:8:\"filesize\";i:593991;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"sidekix-media-zLT3VqWEgOQ-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14326;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"sidekix-media-zLT3VqWEgOQ-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:122660;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"sidekix-media-zLT3VqWEgOQ-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6087;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"sidekix-media-zLT3VqWEgOQ-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:72661;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:48:\"sidekix-media-zLT3VqWEgOQ-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:257358;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:48:\"sidekix-media-zLT3VqWEgOQ-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:423218;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("488", "246", "_wp_attached_file", "2023/06/sidekix-media-lrk0l9w8rI0-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("489", "246", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:46:\"2023/06/sidekix-media-lrk0l9w8rI0-unsplash.jpg\";s:8:\"filesize\";i:650751;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"sidekix-media-lrk0l9w8rI0-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13770;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"sidekix-media-lrk0l9w8rI0-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:122094;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"sidekix-media-lrk0l9w8rI0-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5852;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"sidekix-media-lrk0l9w8rI0-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:70980;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:48:\"sidekix-media-lrk0l9w8rI0-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:263394;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:48:\"sidekix-media-lrk0l9w8rI0-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:437360;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("490", "247", "_wp_attached_file", "2023/06/sidekix-media-l6u4GIKvxBs-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("491", "247", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:46:\"2023/06/sidekix-media-l6u4GIKvxBs-unsplash.jpg\";s:8:\"filesize\";i:487316;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"sidekix-media-l6u4GIKvxBs-unsplash-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13016;}s:5:\"large\";a:5:{s:4:\"file\";s:47:\"sidekix-media-l6u4GIKvxBs-unsplash-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:101492;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"sidekix-media-l6u4GIKvxBs-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6112;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"sidekix-media-l6u4GIKvxBs-unsplash-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61114;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:48:\"sidekix-media-l6u4GIKvxBs-unsplash-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:209537;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:48:\"sidekix-media-l6u4GIKvxBs-unsplash-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:339301;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("492", "248", "_wp_attached_file", "2023/06/angelo-pantazis-N4wUsqIbMAM-unsplash-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("493", "248", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:55:\"2023/06/angelo-pantazis-N4wUsqIbMAM-unsplash-scaled.jpg\";s:8:\"filesize\";i:363923;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:48:\"angelo-pantazis-N4wUsqIbMAM-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9860;}s:5:\"large\";a:5:{s:4:\"file\";s:49:\"angelo-pantazis-N4wUsqIbMAM-unsplash-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:73945;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:48:\"angelo-pantazis-N4wUsqIbMAM-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3997;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:48:\"angelo-pantazis-N4wUsqIbMAM-unsplash-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44707;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:50:\"angelo-pantazis-N4wUsqIbMAM-unsplash-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:145375;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:50:\"angelo-pantazis-N4wUsqIbMAM-unsplash-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:241746;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:40:\"angelo-pantazis-N4wUsqIbMAM-unsplash.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("494", "249", "_edit_lock", "1686504829:1");
INSERT INTO `wp_postmeta` VALUES("497", "249", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("499", "249", "_thumbnail_id", "247");
INSERT INTO `wp_postmeta` VALUES("502", "252", "_thumbnail_id", "245");
INSERT INTO `wp_postmeta` VALUES("504", "252", "_dp_original", "249");
INSERT INTO `wp_postmeta` VALUES("505", "253", "_thumbnail_id", "243");
INSERT INTO `wp_postmeta` VALUES("508", "253", "_dp_original", "252");
INSERT INTO `wp_postmeta` VALUES("509", "254", "_thumbnail_id", "247");
INSERT INTO `wp_postmeta` VALUES("512", "254", "_dp_original", "253");
INSERT INTO `wp_postmeta` VALUES("513", "255", "_thumbnail_id", "241");
INSERT INTO `wp_postmeta` VALUES("516", "255", "_dp_original", "254");
INSERT INTO `wp_postmeta` VALUES("517", "256", "_thumbnail_id", "242");
INSERT INTO `wp_postmeta` VALUES("520", "256", "_dp_original", "253");
INSERT INTO `wp_postmeta` VALUES("521", "257", "_thumbnail_id", "244");
INSERT INTO `wp_postmeta` VALUES("524", "257", "_dp_original", "252");
INSERT INTO `wp_postmeta` VALUES("525", "258", "_thumbnail_id", "304");
INSERT INTO `wp_postmeta` VALUES("528", "258", "_dp_original", "255");
INSERT INTO `wp_postmeta` VALUES("529", "259", "_thumbnail_id", "299");
INSERT INTO `wp_postmeta` VALUES("532", "259", "_dp_original", "256");
INSERT INTO `wp_postmeta` VALUES("533", "260", "_thumbnail_id", "240");
INSERT INTO `wp_postmeta` VALUES("536", "260", "_dp_original", "257");
INSERT INTO `wp_postmeta` VALUES("537", "258", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("538", "258", "_wp_old_date", "2023-06-11");
INSERT INTO `wp_postmeta` VALUES("539", "258", "_edit_lock", "1686602887:1");
INSERT INTO `wp_postmeta` VALUES("540", "252", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("541", "252", "_edit_lock", "1686504743:1");
INSERT INTO `wp_postmeta` VALUES("542", "253", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("543", "253", "_edit_lock", "1686504733:1");
INSERT INTO `wp_postmeta` VALUES("544", "254", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("545", "254", "_edit_lock", "1686504721:1");
INSERT INTO `wp_postmeta` VALUES("546", "257", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("547", "257", "_edit_lock", "1686504720:1");
INSERT INTO `wp_postmeta` VALUES("548", "256", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("549", "256", "_edit_lock", "1686504719:1");
INSERT INTO `wp_postmeta` VALUES("550", "255", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("551", "255", "_edit_lock", "1686504717:1");
INSERT INTO `wp_postmeta` VALUES("552", "260", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("553", "260", "_edit_lock", "1686504715:1");
INSERT INTO `wp_postmeta` VALUES("554", "259", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("555", "259", "_edit_lock", "1686603135:1");
INSERT INTO `wp_postmeta` VALUES("606", "296", "origin", "theme");
INSERT INTO `wp_postmeta` VALUES("608", "239", "_wp_attachment_backup_sizes", "a:7:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:42:\"ian-dooley-_-JR5TxKNSo-unsplash-scaled.jpg\";}s:14:\"thumbnail-orig\";a:5:{s:4:\"file\";s:43:\"ian-dooley-_-JR5TxKNSo-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5514;}s:11:\"medium-orig\";a:5:{s:4:\"file\";s:43:\"ian-dooley-_-JR5TxKNSo-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12491;}s:17:\"medium_large-orig\";a:5:{s:4:\"file\";s:43:\"ian-dooley-_-JR5TxKNSo-unsplash-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:60910;}s:10:\"large-orig\";a:5:{s:4:\"file\";s:44:\"ian-dooley-_-JR5TxKNSo-unsplash-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:100060;}s:14:\"1536x1536-orig\";a:5:{s:4:\"file\";s:45:\"ian-dooley-_-JR5TxKNSo-unsplash-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:196588;}s:14:\"2048x2048-orig\";a:5:{s:4:\"file\";s:45:\"ian-dooley-_-JR5TxKNSo-unsplash-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:318241;}}");
INSERT INTO `wp_postmeta` VALUES("609", "297", "_wp_attached_file", "2023/06/image-1.webp");
INSERT INTO `wp_postmeta` VALUES("610", "297", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:20:\"2023/06/image-1.webp\";s:8:\"filesize\";i:288156;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"image-1-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:3112;}s:5:\"large\";a:5:{s:4:\"file\";s:21:\"image-1-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:31506;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"image-1-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:1864;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:20:\"image-1-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:15240;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:22:\"image-1-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:84262;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:22:\"image-1-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:146440;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:21:\"image-1-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:52700;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:22:\"image-1-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:138746;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("611", "298", "_wp_attached_file", "2023/06/image-2.webp");
INSERT INTO `wp_postmeta` VALUES("612", "298", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:20:\"2023/06/image-2.webp\";s:8:\"filesize\";i:270136;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"image-2-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:5372;}s:5:\"large\";a:5:{s:4:\"file\";s:21:\"image-2-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:46632;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"image-2-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2220;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:20:\"image-2-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:27736;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:22:\"image-2-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:110584;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:22:\"image-2-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:182492;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:21:\"image-2-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:73598;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:22:\"image-2-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:173166;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("613", "299", "_wp_attached_file", "2023/06/image-3.webp");
INSERT INTO `wp_postmeta` VALUES("614", "299", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:20:\"2023/06/image-3.webp\";s:8:\"filesize\";i:84062;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"image-3-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2804;}s:5:\"large\";a:5:{s:4:\"file\";s:21:\"image-3-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:17676;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"image-3-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:1290;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:20:\"image-3-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:10928;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:22:\"image-3-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:34032;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:22:\"image-3-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:53684;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:21:\"image-3-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:24076;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:22:\"image-3-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:52504;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("615", "300", "_wp_attached_file", "2023/06/image-8.webp");
INSERT INTO `wp_postmeta` VALUES("616", "300", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:20:\"2023/06/image-8.webp\";s:8:\"filesize\";i:342304;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"image-8-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:10276;}s:5:\"large\";a:5:{s:4:\"file\";s:21:\"image-8-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:78936;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"image-8-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:5192;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:20:\"image-8-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:47922;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:22:\"image-8-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:157052;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:22:\"image-8-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:245576;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:21:\"image-8-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:109668;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:22:\"image-8-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:234728;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("617", "301", "_wp_attached_file", "2023/06/image-13.webp");
INSERT INTO `wp_postmeta` VALUES("618", "301", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:21:\"2023/06/image-13.webp\";s:8:\"filesize\";i:300806;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"image-13-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:9564;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"image-13-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:66832;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"image-13-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:4364;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"image-13-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:41874;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"image-13-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:127670;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"image-13-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:195262;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:22:\"image-13-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:90678;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:23:\"image-13-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:186272;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("619", "302", "_wp_attached_file", "2023/06/image-15.webp");
INSERT INTO `wp_postmeta` VALUES("620", "302", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:21:\"2023/06/image-15.webp\";s:8:\"filesize\";i:318078;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"image-15-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:10176;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"image-15-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:59712;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"image-15-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:4780;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"image-15-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:39774;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"image-15-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:107440;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"image-15-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:168928;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:22:\"image-15-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:79224;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:23:\"image-15-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:159318;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("621", "303", "_wp_attached_file", "2023/06/image-16.webp");
INSERT INTO `wp_postmeta` VALUES("622", "303", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:21:\"2023/06/image-16.webp\";s:8:\"filesize\";i:227012;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"image-16-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:5070;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"image-16-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:29116;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"image-16-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2794;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"image-16-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:18420;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"image-16-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:60762;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"image-16-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:105706;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:22:\"image-16-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:40680;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:23:\"image-16-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:99544;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("623", "304", "_wp_attached_file", "2023/06/image-18.webp");
INSERT INTO `wp_postmeta` VALUES("624", "304", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:21:\"2023/06/image-18.webp\";s:8:\"filesize\";i:187502;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"image-18-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:5124;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"image-18-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:34968;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"image-18-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2926;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"image-18-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:21650;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"image-18-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:69176;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"image-18-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:115202;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:22:\"image-18-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:50264;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:23:\"image-18-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:108570;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("625", "305", "_wp_attached_file", "2023/06/image-20.webp");
INSERT INTO `wp_postmeta` VALUES("626", "305", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:21:\"2023/06/image-20.webp\";s:8:\"filesize\";i:239318;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"image-20-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2712;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"image-20-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:29904;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"image-20-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:1240;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"image-20-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:14690;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"image-20-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:82738;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"image-20-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:150336;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:22:\"image-20-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:52814;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:23:\"image-20-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:141050;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("627", "306", "_wp_attached_file", "2023/06/image-23.webp");
INSERT INTO `wp_postmeta` VALUES("628", "306", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:21:\"2023/06/image-23.webp\";s:8:\"filesize\";i:170792;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"image-23-300x210.webp\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:4588;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"image-23-1024x718.webp\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:32490;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"image-23-150x150.webp\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:2286;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"image-23-768x538.webp\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:19538;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"image-23-1536x1076.webp\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:67052;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"image-23-2048x1435.webp\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:107622;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:22:\"image-23-1200x841.webp\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:46288;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:23:\"image-23-1980x1388.webp\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/webp\";s:8:\"filesize\";i:101470;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("629", "307", "_wp_attached_file", "2023/06/christophe-rollando-UqJ9r4ptgQ8-unsplash-1.jpg");
INSERT INTO `wp_postmeta` VALUES("630", "307", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2400;s:6:\"height\";i:1682;s:4:\"file\";s:54:\"2023/06/christophe-rollando-UqJ9r4ptgQ8-unsplash-1.jpg\";s:8:\"filesize\";i:636180;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:54:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-300x210.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12525;}s:5:\"large\";a:5:{s:4:\"file\";s:55:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-1024x718.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:718;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:103319;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:54:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4096;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:54:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-768x538.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:538;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61551;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:56:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-1536x1076.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1076;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:216224;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:56:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-2048x1435.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1435;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:357091;}s:14:\"post-thumbnail\";a:5:{s:4:\"file\";s:55:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-1200x841.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:841;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:145964;}s:23:\"twentytwenty-fullscreen\";a:5:{s:4:\"file\";s:56:\"christophe-rollando-UqJ9r4ptgQ8-unsplash-1-1980x1388.jpg\";s:5:\"width\";i:1980;s:6:\"height\";i:1388;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:337504;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("632", "22", "_thumbnail_id", "307");
INSERT INTO `wp_postmeta` VALUES("635", "310", "_wp_attached_file", "2025/02/desk-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("636", "310", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:2560;s:6:\"height\";i:1704;s:4:\"file\";s:23:\"2025/02/desk-scaled.jpg\";s:8:\"filesize\";i:363429;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:16:\"desk-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13036;}s:5:\"large\";a:5:{s:4:\"file\";s:17:\"desk-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:83434;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:16:\"desk-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6293;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:16:\"desk-768x511.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:53741;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:18:\"desk-1536x1022.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1022;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:155509;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:18:\"desk-2048x1363.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1363;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:247580;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:8:\"desk.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("637", "310", "_edit_lock", "1739399423:1");
INSERT INTO `wp_postmeta` VALUES("638", "314", "_edit_lock", "1739462772:1");
INSERT INTO `wp_postmeta` VALUES("640", "314", "_thumbnail_id", "310");
INSERT INTO `wp_postmeta` VALUES("642", "314", "_wp_old_date", "2025-02-13");
INSERT INTO `wp_postmeta` VALUES("643", "316", "footnotes", "");
INSERT INTO `wp_postmeta` VALUES("645", "314", "_wp_old_date", "2017-08-13");
INSERT INTO `wp_postmeta` VALUES("647", "21", "_thumbnail_id", "162");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2023-06-10 06:24:06", "2023-06-10 06:24:06", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2023-06-10 06:24:06", "2023-06-10 06:24:06", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2023-06-10 06:24:06", "2023-06-10 06:24:06", "<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Our website address is: http://localhost:8888/exams/midterms-summer-2023/first-attempt.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Comments</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Media</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Cookies</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Embedded content from other websites</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where your data is sent</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph -->", "Privacy Policy", "", "draft", "closed", "open", "", "privacy-policy", "", "", "2023-06-10 06:24:06", "2023-06-10 06:24:06", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2023-06-10 06:30:05", "2023-06-10 06:30:05", "", "christophe-rollando-qjwd5VipY64-unsplash", "", "inherit", "open", "closed", "", "christophe-rollando-qjwd5vipy64-unsplash", "", "", "2023-06-10 06:30:05", "2023-06-10 06:30:05", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/christophe-rollando-qjwd5VipY64-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2021-06-10 06:38:40", "2021-06-10 06:38:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Accusantium doloribus autem", "", "publish", "open", "open", "", "quo-ratione-aspernatur", "", "", "2023-06-10 23:49:44", "2023-06-10 23:49:44", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=7", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2023-06-10 06:38:40", "2023-06-10 06:38:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2023-06-10 06:38:40", "2023-06-10 06:38:40", "", "7", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=8", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2021-06-10 06:40:30", "2021-06-10 06:40:30", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae quis nam", "", "publish", "open", "open", "", "quo-ratione-aspernatur-3", "", "", "2023-06-10 23:49:25", "2023-06-10 23:49:25", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=9", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2021-06-10 06:41:02", "2021-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et nihil pariatur", "", "publish", "open", "open", "", "quo-ratione-aspernatur-16", "", "", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=10", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2021-06-10 06:40:15", "2021-06-10 06:40:15", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Veniam iste obcaecati", "", "publish", "open", "open", "", "quo-ratione-aspernatur-2", "", "", "2023-06-10 23:49:35", "2023-06-10 23:49:35", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=11", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2023-06-10 06:40:15", "2023-06-10 06:40:15", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2023-06-10 06:40:15", "2023-06-10 06:40:15", "", "11", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=12", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2023-06-10 06:40:30", "2023-06-10 06:40:30", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-06-10 06:40:30", "2023-06-10 06:40:30", "", "9", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=13", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2018-06-10 06:41:02", "2018-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et ducimus eum", "", "publish", "open", "open", "", "quo-ratione-aspernatur-12", "", "", "2023-06-10 23:50:30", "2023-06-10 23:50:30", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2017-06-10 06:41:02", "2017-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Eveniet excepturi illo", "", "publish", "open", "open", "", "quo-ratione-aspernatur-13", "", "", "2023-06-10 23:50:57", "2023-06-10 23:50:57", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=16", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2016-06-10 06:41:02", "2016-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Fugiat eius nulla", "", "publish", "open", "open", "", "quo-ratione-aspernatur-14", "", "", "2023-06-10 23:51:28", "2023-06-10 23:51:28", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=17", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2017-06-10 06:41:02", "2017-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Obcaecati numquam nihil", "", "publish", "open", "open", "", "quo-ratione-aspernatur-15", "", "", "2023-06-11 00:43:58", "2023-06-11 00:43:58", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=18", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2018-06-10 06:41:01", "2018-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "publish", "open", "open", "", "quo-ratione-aspernatur-4", "", "", "2023-06-11 17:07:29", "2023-06-11 17:07:29", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=19", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2019-06-10 06:41:01", "2019-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Odio doloremque numquam", "", "publish", "open", "open", "", "quo-ratione-aspernatur-5", "", "", "2023-06-12 20:52:52", "2023-06-12 20:52:52", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=20", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2019-06-10 06:41:01", "2019-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Omnis voluptate itaque", "", "publish", "open", "open", "", "quo-ratione-aspernatur-6", "", "", "2025-02-13 16:05:32", "2025-02-13 16:05:32", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=21", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2022-06-10 06:41:01", "2022-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Minus impedit vel", "", "publish", "open", "open", "", "quo-ratione-aspernatur-7", "", "", "2023-06-12 20:49:01", "2023-06-12 20:49:01", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=22", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2021-06-10 06:41:01", "2021-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Temporibus placeat illum", "", "publish", "open", "open", "", "quo-ratione-aspernatur-8", "", "", "2023-06-10 23:48:42", "2023-06-10 23:48:42", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=23", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2021-06-10 06:41:01", "2021-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae perspiciatis? Quam", "", "publish", "open", "open", "", "quo-ratione-aspernatur-9", "", "", "2023-06-10 23:48:51", "2023-06-10 23:48:51", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=24", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2021-06-10 06:41:01", "2021-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quas perferendis incidunt", "", "publish", "open", "open", "", "quo-ratione-aspernatur-10", "", "", "2023-06-10 23:49:03", "2023-06-10 23:49:03", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=25", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2021-06-10 06:41:01", "2021-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Consectetur nulla soluta", "", "publish", "open", "open", "", "quo-ratione-aspernatur-11", "", "", "2023-06-10 23:49:15", "2023-06-10 23:49:15", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=26", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "19", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=27", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "20", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=28", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "21", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=29", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "22", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=30", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "23", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=31", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "24", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=32", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "25", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=33", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2023-06-10 06:41:01", "2023-06-10 06:41:01", "", "26", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=34", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "", "15", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=35", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "", "16", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=36", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "", "17", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=37", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "", "18", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=38", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quo ratione aspernatur", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2023-06-10 06:41:02", "2023-06-10 06:41:02", "", "10", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=39", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2023-06-10 06:41:53", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2023-06-10 06:41:53", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=41", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Accusantium doloribus autem", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "", "7", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=75", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae quis nam", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "", "9", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=76", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et nihil pariatur", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "", "10", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=77", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Veniam iste obcaecati", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2023-06-10 16:31:41", "2023-06-10 16:31:41", "", "11", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=78", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Et ducimus eum", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "", "15", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=79", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Eveniet excepturi illo", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "", "16", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=80", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Fugiat eius nulla", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "", "17", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=81", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Obcaecati numquam nihil", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2023-06-10 16:31:48", "2023-06-10 16:31:48", "", "18", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=82", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2023-06-10 16:31:55", "2023-06-10 16:31:55", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Odio doloremque numquam", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2023-06-10 16:31:55", "2023-06-10 16:31:55", "", "20", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=83", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2023-06-10 16:31:55", "2023-06-10 16:31:55", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Omnis voluptate itaque", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2023-06-10 16:31:55", "2023-06-10 16:31:55", "", "21", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=84", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2023-06-10 16:31:55", "2023-06-10 16:31:55", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Minus impedit vel", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2023-06-10 16:31:55", "2023-06-10 16:31:55", "", "22", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=85", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Temporibus placeat illum", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "", "23", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=86", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Recusandae perspiciatis? Quam", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "", "24", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=87", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Quas perferendis incidunt", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "", "25", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=88", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Id rerum architecto.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Et iure impedit a repellat eligendiut voluptatem ex quia voluptatem. Eum inventore corrupti ea omnis inventore <strong>Ut architecto sed velit velit quo provident voluptas non culpa mollitia</strong>. Ut distinctio quia eum odit temporibuset facere a nesciunt molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qui molestiae corrupti eos fuga saepe.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et libero amet aut error velitet consequatur quo ullam explicabo. At nihil consectetur <em>Non explicabo et fugiat soluta ea alias quas</em> in facilis magnam ut dignissimos illum qui blanditiis error? Eos repellat dolores et quia quidem <strong>Ut pariatur ut odio quas est quam voluptas ut rerum nihil</strong> vel facilis Quis. Et beatae dignissimosNon galisum non officia error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Ut quisquam incidunt id neque galisum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et quas aspernatura unde cum architecto voluptate. Vel veniam consequatur ea nihil fugitnam saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Est voluptas sint eum omnis repellat.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut iste velit <em>Ex nesciunt</em> ut consequuntur totam. Ea odit atqueQui quia ea excepturi animi qui ducimus nihil aut quidem porro qui explicabo consequuntur est animi alias. Non laudantium distinctio aut atque itaque <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel nostrum eos deserunt numquam ea sunt porro qui eveniet excepturi</a> non adipisci facere. <dfn>Sit sint labore est rerum magnam! </dfn>Est voluptatem animi sit expedita voluptatem est consequuntur quisquam et omnis libero. <dfn>Et voluptatem animi. </dfn>Et autem aliquam aut atque quia id nulla nemo. <dfn>At laboriosam deserunt. </dfn>Et nesciunt optio et nihil voluptatum et nemo voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et ipsum similique qui quasi obcaecati.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eos fugiat dolorAut perspiciatis ut quisquam libero nam alias rerum ab modi sint. Non omnis corrupti ut similique saepe <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et iste et quae suscipit aut beatae animi</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>Quo officiis suscipit et molestiae eaque ut animi quibusdam hic dolore amet.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et consequatur eveniet cum galisum explicabo et rerum iure.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut placeat ipsum et excepturi consequatur id repudiandae sapiente ad enim Quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quod deleniti ut quasi omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>In tenetur consectetur in recusandae fuga.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem tempore maiores eum dignissimos nulla!</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Et dolore minima sit amet commodi aut voluptates reprehenderit ea galisum natus est fuga voluptates a fugit omnis.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Ut consequuntur maxime <strong>Qui ipsum qui rerum molestiae et iste perspiciatis</strong> rem minus maxime. Et voluptates obcaecati vel veniam internos <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">In eaque qui sapiente illo quo quia quia nam fugiat voluptates</a>. Ut perspiciatis molestiaseos nobis aut necessitatibus sunt. Et quasi nostrum vel deserunt temporeSit ipsam non quia soluta eum labore laboriosam vel eaque labore hic nesciunt vero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Nam facilis consectetur sed magnam minima.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Eum consequatur possimus ut voluptatem impedit hic tempore sunt et animi rerum?</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Aut nobis voluptas id quisquam maiores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>At nemo consequatur ut dolor minima qui porro optio.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem voluptatem quia ut iste voluptatem qui vitae minima nam quisquam maiores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Consectetur nulla soluta", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2023-06-10 16:32:01", "2023-06-10 16:32:01", "", "26", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=89", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2023-06-10 21:11:46", "2023-06-10 21:11:46", "", "generatepress", "", "publish", "closed", "closed", "", "generatepress", "", "", "2023-06-15 06:35:04", "2023-06-15 06:35:04", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/2023/06/10/generatepress/", "0", "custom_css", "", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2023-06-10 21:11:46", "2023-06-10 21:11:46", "\nhome.page-template-default .entry-title {\n	display: none;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-10 21:11:46", "2023-06-10 21:11:46", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=119", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2023-06-10 21:12:50", "2023-06-10 21:12:50", "\n.home.page-template-default  .entry-title {\n	display: none;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-10 21:12:50", "2023-06-10 21:12:50", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=122", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2023-06-10 23:45:27", "2023-06-10 23:45:27", "", "a65-design-XKqbBmCcJPg-unsplash", "", "inherit", "open", "closed", "", "a65-design-xkqbbmccjpg-unsplash", "", "", "2023-06-10 23:45:27", "2023-06-10 23:45:27", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/a65-design-XKqbBmCcJPg-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2023-06-10 23:45:29", "2023-06-10 23:45:29", "", "dada_design-o5GiFSl5iYw-unsplash", "", "inherit", "open", "closed", "", "dada_design-o5gifsl5iyw-unsplash", "", "", "2023-06-10 23:45:29", "2023-06-10 23:45:29", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/dada_design-o5GiFSl5iYw-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2023-06-10 23:45:32", "2023-06-10 23:45:32", "", "dada_design-vWyq7C2lfFg-unsplash", "", "inherit", "open", "closed", "", "dada_design-vwyq7c2lffg-unsplash", "", "", "2023-06-10 23:45:32", "2023-06-10 23:45:32", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/dada_design-vWyq7C2lfFg-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2023-06-10 23:45:34", "2023-06-10 23:45:34", "", "filip-baotic-4go5Rx5ivWE-unsplash", "", "inherit", "open", "closed", "", "filip-baotic-4go5rx5ivwe-unsplash", "", "", "2023-06-10 23:45:34", "2023-06-10 23:45:34", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/filip-baotic-4go5Rx5ivWE-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2023-06-10 23:45:35", "2023-06-10 23:45:35", "", "guven-gunes-FkFJ5587Hzk-unsplash", "", "inherit", "open", "closed", "", "guven-gunes-fkfj5587hzk-unsplash", "", "", "2023-06-10 23:45:35", "2023-06-10 23:45:35", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/guven-gunes-FkFJ5587Hzk-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2023-06-10 23:45:37", "2023-06-10 23:45:37", "", "guven-gunes-Iy3GN4iPLW8-unsplash", "", "inherit", "open", "closed", "", "guven-gunes-iy3gn4iplw8-unsplash", "", "", "2023-06-10 23:45:37", "2023-06-10 23:45:37", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/guven-gunes-Iy3GN4iPLW8-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2023-06-10 23:45:39", "2023-06-10 23:45:39", "", "medhat-aiad-eE3Dl0zrDPI-unsplash", "", "inherit", "open", "closed", "", "medhat-aiad-ee3dl0zrdpi-unsplash", "", "", "2023-06-10 23:45:39", "2023-06-10 23:45:39", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/medhat-aiad-eE3Dl0zrDPI-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2023-06-10 23:45:41", "2023-06-10 23:45:41", "", "muhammad-ilyas-3f8vysI8ITE-unsplash", "", "inherit", "open", "closed", "", "muhammad-ilyas-3f8vysi8ite-unsplash", "", "", "2023-06-10 23:45:41", "2023-06-10 23:45:41", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/muhammad-ilyas-3f8vysI8ITE-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2023-06-10 23:45:44", "2023-06-10 23:45:44", "", "planet-volumes-oUrqWiOz_sg-unsplash", "", "inherit", "open", "closed", "", "planet-volumes-ourqwioz_sg-unsplash", "", "", "2023-06-10 23:45:44", "2023-06-10 23:45:44", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/planet-volumes-oUrqWiOz_sg-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2023-06-10 23:45:46", "2023-06-10 23:45:46", "", "raspopova-marina-62-SHh-VxBQ-unsplash", "", "inherit", "open", "closed", "", "raspopova-marina-62-shh-vxbq-unsplash", "", "", "2023-06-10 23:45:46", "2023-06-10 23:45:46", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/raspopova-marina-62-SHh-VxBQ-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2023-06-10 23:45:48", "2023-06-10 23:45:48", "", "thestandingdesk-JoHD6SSI_Ig-unsplash", "", "inherit", "open", "closed", "", "thestandingdesk-johd6ssi_ig-unsplash", "", "", "2023-06-10 23:45:48", "2023-06-10 23:45:48", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/thestandingdesk-JoHD6SSI_Ig-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2023-06-10 23:59:30", "2023-06-10 23:59:30", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.archive .entry-summary {\n	max-width: 70ch;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-10 23:59:30", "2023-06-10 23:59:30", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=176", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2023-06-11 00:00:00", "2023-06-11 00:00:00", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary {\n	max-width: 70ch;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:00:00", "2023-06-11 00:00:00", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=178", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2023-06-11 00:05:34", "2023-06-11 00:05:34", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive .post .entry-summary {\n	max-width: 70ch;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:05:34", "2023-06-11 00:05:34", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=180", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2023-06-11 00:05:55", "2023-06-11 00:05:55", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive .entry-summary {\n	max-width: 70ch;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:05:55", "2023-06-11 00:05:55", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=182", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2023-06-11 00:06:17", "2023-06-11 00:06:17", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive .entry-meta {\n	max-width: 70ch;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:06:17", "2023-06-11 00:06:17", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=184", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2023-06-11 00:06:47", "2023-06-11 00:06:47", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 70ch;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:06:47", "2023-06-11 00:06:47", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=186", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2023-06-11 00:35:27", "2023-06-11 00:35:27", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n}", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:35:27", "2023-06-11 00:35:27", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=202", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2023-06-11 00:37:15", "2023-06-11 00:37:15", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n}\n\n.blog article:nth-of-type(odd) .entry-summary {\n	margin-left: unset;\n}\n\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:37:15", "2023-06-11 00:37:15", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=204", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2023-06-11 00:41:09", "2023-06-11 00:41:09", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n}\n\n.blog article:nth-of-type(odd) .entry-summary {\n	margin-left: unset;\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 20px solid #ddd;\n	width: 50px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 00:41:09", "2023-06-11 00:41:09", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=206", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2023-06-11 01:01:13", "2023-06-11 01:01:13", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.blog article:nth-of-type(odd) .entry-summary {\n	margin-left: unset;\n}\n\n\n@media screen and (min-width: 900px) {\n	.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	margin-right: unset;\n}\n}\n\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 20px solid #eee;\n	width: 500px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:01:13", "2023-06-11 01:01:13", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=211", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2023-06-11 01:04:45", "2023-06-11 01:04:45", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n}\n\n\n@media screen and (min-width: 900px) {\n	.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	margin-right: unset;\n}\n}\n\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 5px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:04:45", "2023-06-11 01:04:45", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=213", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2023-06-11 01:07:14", "2023-06-11 01:07:14", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n}\n\n\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 5px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:07:14", "2023-06-11 01:07:14", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=215", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2023-06-11 01:10:41", "2023-06-11 01:10:41", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n		background: pink;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 5px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:10:41", "2023-06-11 01:10:41", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=217", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2023-06-11 01:10:55", "2023-06-11 01:10:55", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 5px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:10:55", "2023-06-11 01:10:55", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=219", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2023-06-11 01:52:46", "2023-06-11 01:52:46", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 1px solid hotpink;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:52:46", "2023-06-11 01:52:46", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=222", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2023-06-11 01:53:43", "2023-06-11 01:53:43", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.single .entry-content {\n	max-width: 640px;\n	margin: auto;\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 1px solid hotpink;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:53:43", "2023-06-11 01:53:43", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=224", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2023-06-11 01:54:44", "2023-06-11 01:54:44", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.single .entry-content {\n	max-width: 640px;\n/* 	margin: auto; */\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 1px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 01:54:44", "2023-06-11 01:54:44", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=226", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2023-06-11 02:23:42", "2023-06-11 02:23:42", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.single .entry-content {\n	max-width: 640px;\n/* 	margin: auto; */\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 1px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n\n\n.post-image img {\n    height: 360px;\n    object-fit: cover;\n    object-position: center;\n}\n\n\n\n\n\n\n\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 02:23:42", "2023-06-11 02:23:42", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=228", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2023-06-11 02:50:08", "2023-06-11 02:50:08", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.single .entry-content {\n	max-width: 640px;\n/* 	margin: auto; */\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 1px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n\n\n.post-image img {\n    height: 360px;\n    object-fit: cover;\n    object-position: center;\n}\n\n\n\n\n.main-navigation .main-nav ul li a {\n	padding-right: 0;\n}\n\n\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 02:50:08", "2023-06-11 02:50:08", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=233", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2023-06-11 17:22:03", "2023-06-11 17:22:03", "", "ian-dooley-_-JR5TxKNSo-unsplash", "", "inherit", "open", "closed", "", "ian-dooley-_-jr5txknso-unsplash", "", "", "2023-06-11 17:22:03", "2023-06-11 17:22:03", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/ian-dooley-_-JR5TxKNSo-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2023-06-11 17:22:11", "2023-06-11 17:22:11", "", "felipepelaquim-1qvUsVrKrMI-unsplash", "", "inherit", "open", "closed", "", "felipepelaquim-1qvusvrkrmi-unsplash", "", "", "2023-06-11 17:22:11", "2023-06-11 17:22:11", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/felipepelaquim-1qvUsVrKrMI-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2023-06-11 17:22:13", "2023-06-11 17:22:13", "", "sidekix-media-d5vYKvzD_kw-unsplash", "", "inherit", "open", "closed", "", "sidekix-media-d5vykvzd_kw-unsplash", "", "", "2023-06-11 17:22:13", "2023-06-11 17:22:13", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/sidekix-media-d5vYKvzD_kw-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2023-06-11 17:22:15", "2023-06-11 17:22:15", "", "sophia-kunkel-F84XvXyEYk4-unsplash", "", "inherit", "open", "closed", "", "sophia-kunkel-f84xvxyeyk4-unsplash", "", "", "2023-06-11 17:22:15", "2023-06-11 17:22:15", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/sophia-kunkel-F84XvXyEYk4-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2023-06-11 17:22:17", "2023-06-11 17:22:17", "", "becca-tapert-p6h5U-ns9o0-unsplash", "", "inherit", "open", "closed", "", "becca-tapert-p6h5u-ns9o0-unsplash", "", "", "2023-06-11 17:22:17", "2023-06-11 17:22:17", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/becca-tapert-p6h5U-ns9o0-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2023-06-11 17:22:19", "2023-06-11 17:22:19", "", "guven-gunes-1P1f8zPF4PM-unsplash", "", "inherit", "open", "closed", "", "guven-gunes-1p1f8zpf4pm-unsplash", "", "", "2023-06-11 17:22:19", "2023-06-11 17:22:19", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/guven-gunes-1P1f8zPF4PM-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2023-06-11 17:22:21", "2023-06-11 17:22:21", "", "sidekix-media-zLT3VqWEgOQ-unsplash", "", "inherit", "open", "closed", "", "sidekix-media-zlt3vqwegoq-unsplash", "", "", "2023-06-11 17:22:21", "2023-06-11 17:22:21", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/sidekix-media-zLT3VqWEgOQ-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2023-06-11 17:22:23", "2023-06-11 17:22:23", "", "sidekix-media-lrk0l9w8rI0-unsplash", "", "inherit", "open", "closed", "", "sidekix-media-lrk0l9w8ri0-unsplash", "", "", "2023-06-11 17:22:23", "2023-06-11 17:22:23", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/sidekix-media-lrk0l9w8rI0-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2023-06-11 17:22:25", "2023-06-11 17:22:25", "", "sidekix-media-l6u4GIKvxBs-unsplash", "", "inherit", "open", "closed", "", "sidekix-media-l6u4gikvxbs-unsplash", "", "", "2023-06-11 17:22:25", "2023-06-11 17:22:25", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/sidekix-media-l6u4GIKvxBs-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2023-06-11 17:22:27", "2023-06-11 17:22:27", "", "angelo-pantazis-N4wUsqIbMAM-unsplash", "", "inherit", "open", "closed", "", "angelo-pantazis-n4wusqibmam-unsplash", "", "", "2023-06-11 17:22:27", "2023-06-11 17:22:27", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/angelo-pantazis-N4wUsqIbMAM-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("249", "1", "2023-06-11 17:24:08", "2023-06-11 17:24:08", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Non asperiores", "", "publish", "open", "open", "", "non-asperiores", "", "", "2023-06-11 17:33:48", "2023-06-11 17:33:48", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=249", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2023-06-11 17:24:08", "2023-06-11 17:24:08", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Non asperiores", "", "inherit", "closed", "closed", "", "249-revision-v1", "", "", "2023-06-11 17:24:08", "2023-06-11 17:24:08", "", "249", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=251", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2023-06-11 17:25:02", "2023-06-11 17:25:02", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Rerum illo aut", "", "publish", "open", "open", "", "rerum-illo-aut", "", "", "2023-06-11 17:32:23", "2023-06-11 17:32:23", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=252", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2023-06-11 17:25:05", "2023-06-11 17:25:05", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Eum alias cupiditate", "", "publish", "open", "open", "", "eum-alias-cupiditate", "", "", "2023-06-11 17:32:13", "2023-06-11 17:32:13", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=253", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2021-06-11 17:25:14", "2021-06-11 17:25:14", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod molestiae qui", "", "publish", "open", "open", "", "quod-molestiae-qui", "", "", "2023-06-11 17:32:00", "2023-06-11 17:32:00", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=254", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2020-06-11 17:25:23", "2020-06-11 17:25:23", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut earum consequatur", "", "publish", "open", "open", "", "ut-earum-consequatur", "", "", "2023-06-11 17:31:27", "2023-06-11 17:31:27", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=255", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("256", "1", "2023-02-11 17:25:23", "2023-02-11 17:25:23", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Aut internos", "", "publish", "open", "open", "", "aut-internos", "", "", "2023-06-11 17:31:37", "2023-06-11 17:31:37", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=256", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("257", "1", "2022-06-11 17:25:23", "2022-06-11 17:25:23", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Est voluptatum incidunt", "", "publish", "open", "open", "", "est-voluptatum-incidunt", "", "", "2023-06-11 17:31:48", "2023-06-11 17:31:48", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=257", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("258", "1", "2021-06-11 17:25:34", "2021-06-11 17:25:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod dolorum eum", "", "publish", "open", "open", "", "non-asperiores-2", "", "", "2023-06-12 20:50:26", "2023-06-12 20:50:26", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=258", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("259", "1", "2023-06-01 17:25:34", "2023-06-01 17:25:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut praesentium animi", "", "publish", "open", "open", "", "ut-praesentium-animi", "", "", "2023-06-12 20:51:29", "2023-06-12 20:51:29", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=259", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("260", "1", "2022-02-11 17:25:34", "2022-02-11 17:25:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quo modi laudantium", "", "publish", "open", "open", "", "quo-modi-laudantium", "", "", "2023-06-11 17:31:19", "2023-06-11 17:31:19", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=260", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("261", "1", "2023-06-11 17:26:02", "2023-06-11 17:26:02", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Non asperiores", "", "inherit", "closed", "closed", "", "258-revision-v1", "", "", "2023-06-11 17:26:02", "2023-06-11 17:26:02", "", "258", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=261", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("262", "1", "2023-06-11 17:26:27", "2023-06-11 17:26:27", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Rerum illo aut", "", "inherit", "closed", "closed", "", "252-revision-v1", "", "", "2023-06-11 17:26:27", "2023-06-11 17:26:27", "", "252", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=262", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("263", "1", "2023-06-11 17:26:42", "2023-06-11 17:26:42", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Eum alias cupiditate", "", "inherit", "closed", "closed", "", "253-revision-v1", "", "", "2023-06-11 17:26:42", "2023-06-11 17:26:42", "", "253", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=263", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("264", "1", "2023-06-11 17:27:10", "2023-06-11 17:27:10", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod molestiae qui", "", "inherit", "closed", "closed", "", "254-revision-v1", "", "", "2023-06-11 17:27:10", "2023-06-11 17:27:10", "", "254", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=264", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("265", "1", "2023-06-11 17:27:29", "2023-06-11 17:27:29", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Est voluptatum incidunt", "", "inherit", "closed", "closed", "", "257-revision-v1", "", "", "2023-06-11 17:27:29", "2023-06-11 17:27:29", "", "257", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=265", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("266", "1", "2023-06-11 17:27:47", "2023-06-11 17:27:47", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Aut internos", "", "inherit", "closed", "closed", "", "256-revision-v1", "", "", "2023-06-11 17:27:47", "2023-06-11 17:27:47", "", "256", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=266", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2023-06-11 17:29:11", "2023-06-11 17:29:11", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut earum consequatur", "", "inherit", "closed", "closed", "", "255-revision-v1", "", "", "2023-06-11 17:29:11", "2023-06-11 17:29:11", "", "255", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=267", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("268", "1", "2023-06-11 17:29:34", "2023-06-11 17:29:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quo modi laudantium", "", "inherit", "closed", "closed", "", "260-revision-v1", "", "", "2023-06-11 17:29:34", "2023-06-11 17:29:34", "", "260", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=268", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2023-06-11 17:29:57", "2023-06-11 17:29:57", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Ut praesentium animi", "", "inherit", "closed", "closed", "", "259-revision-v1", "", "", "2023-06-11 17:29:57", "2023-06-11 17:29:57", "", "259", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=269", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("270", "1", "2023-06-11 17:30:17", "2023-06-11 17:30:17", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ea dicta voluptatem qui quam suntEt minus et sunt officiis est quia vero sit esse totam et iusto atque? Id necessitatibus unde <em>A necessitatibus ut placeat voluptatibus ad mollitia perspiciatis et explicabo Quis</em> 33 consequuntur dolores est consequatur expedita. Ad deserunt earum aut officia delectuseum ipsam qui reprehenderit dolorem vel similique molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"ordered\":true} -->\n<ol><!-- wp:list-item -->\n<li>In molestiae molestias 33 fugit labore cum molestiae omnis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et pariatur nemo hic cupiditate corrupti sed omnis fugit qui temporibus ipsa.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et ipsam deleniti et dolorem dolores.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et internos sunt qui doloribus expedita et internos nulla.</li>\n<!-- /wp:list-item --></ol>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aut iste quis At quas architecto est tempora placeat.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et ipsam exercitationem aut dolor voluptatem <em>In debitis</em>. Et quia iusto <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel adipisci ut maiores alias eos corrupti suscipit</a> qui assumenda unde! <dfn>Quo dicta omnis. </dfn>Ut quidem autem 33 magni veritatis id cupiditate rerum. <dfn>Aut eius perspiciatis sit autem rerum. </dfn>Eos consequatur error sed delectus culpa nam dolorum omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Aut labore omnis sit molestiae quos in reiciendis unde.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Non animi consequatur <em>Hic reiciendis ut neque itaque et dolorum tenetur</em>? Aut culpa necessitatibusUt dolorem in inventore nihil in tenetur omnis. Nam beatae galisum <strong>Aut consequatur quo tenetur nulla qui tempore recusandae nam rerum doloribus</strong> et ullam repellat eum asperiores illum. Et quam pariatur aut aperiam molestiaeQui aliquid.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui rerum nisi qui facilis ipsa sit veritatis velit ea quia aspernatur.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et ratione unde a dolorum consequatur nam suscipit modi.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aut ipsam pariatur <em>Qui nihil qui atque amet quo aliquid galisum</em> qui assumenda omnis vel vitae numquam. Vel omnis nobis <strong>Ex optio et omnis illum est nihil enim</strong>. Qui quidem esse et quos doloremet aliquam qui perspiciatis beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Eum officiis earum est dicta sequi et sint itaque.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Et perspiciatis sapiente <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et repudiandae sed iusto consequatur qui unde odio ad minima neque</a>. Cum fuga fuga ut rerum magniid omnis vel internos temporibus. Aut laborum minus in recusandae iste <em>In omnis</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Non dolore tempore ut eligendi nemo qui corporis nihil.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et dicta animi eos repellendus necessitatibus ut incidunt omnis.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Vel ullam nemoSed earum et quis totam est exercitationem incidunt ut nihil illum et aliquam porro eum accusamus animi. Et quae ratione <strong>Et internos</strong> ut repellat blanditiis?</p>\n<!-- /wp:paragraph -->", "Quod dolorum eum", "", "inherit", "closed", "closed", "", "258-revision-v1", "", "", "2023-06-11 17:30:17", "2023-06-11 17:30:17", "", "258", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=270", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("285", "1", "2023-06-11 19:11:08", "2023-06-11 19:11:08", "\n.home.page-template-default  .entry-title {\n	display: none;\n}\n\n.blog .entry-summary,\n.archive .entry-summary,\n.archive footer.entry-meta,\n.blog footer.entry-meta {\n	max-width: 640px;\n	margin-left: auto;\n	margin-right: auto;\n}\n\n.single .entry-content {\n	max-width: 640px;\n/* 	margin: auto; */\n}\n\n/* .blog article:nth-of-type(odd) .entry-summary,\n.blog article:nth-of-type(odd) footer.entry-meta {\n	margin-left: unset;\n} */\n\n@media screen and (min-width: 900px) {\n	\n	.blog .entry-summary,\n.archive .entry-summary,\n	.archive footer.entry-meta,\n	.blog footer.entry-meta {\n		margin-right: unset;\n	}\n	\n}\n\n\n\n.blog article::after {\n	content: \" \";\n	display: block;\n	border-bottom: 1px solid #ddd;\n	max-width: 200px;\n	margin-top: 4rem;\n/* 	margin-left: auto;\n	margin-right: auto; */\n	border-radius: 4px;\n}\n\n.featured-image img,\n.post-image img {\n    height: 360px;\n    object-fit: cover;\n    object-position: center;\n}\n\n\n\n\n.main-navigation .main-nav ul li a {\n	padding-right: 0;\n}\n\n\n", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-11 19:11:08", "2023-06-11 19:11:08", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=285", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("295", "1", "2023-06-11 22:00:42", "2023-06-11 22:00:42", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-twentytwentythree", "", "", "2023-06-11 22:00:42", "2023-06-11 22:00:42", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/2023/06/11/wp-global-styles-twentytwentythree/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("296", "1", "2023-06-11 22:01:42", "2023-06-11 22:01:42", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:site-title {\"level\":0} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->", "Header", "", "publish", "closed", "closed", "", "header", "", "", "2023-06-11 22:01:42", "2023-06-11 22:01:42", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/2023/06/11/header/", "0", "wp_template_part", "", "0");
INSERT INTO `wp_posts` VALUES("297", "1", "2023-06-12 20:44:24", "2023-06-12 20:44:24", "", "image-1", "", "inherit", "open", "closed", "", "image-1", "", "", "2023-06-12 20:44:24", "2023-06-12 20:44:24", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/image-1.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("298", "1", "2023-06-12 20:44:32", "2023-06-12 20:44:32", "", "image-2", "", "inherit", "open", "closed", "", "image-2", "", "", "2023-06-12 20:44:32", "2023-06-12 20:44:32", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/image-2.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("299", "1", "2023-06-12 20:44:40", "2023-06-12 20:44:40", "", "image-3", "", "inherit", "open", "closed", "", "image-3", "", "", "2023-06-12 20:44:40", "2023-06-12 20:44:40", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/image-3.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("300", "1", "2023-06-12 20:44:47", "2023-06-12 20:44:47", "", "image-8", "", "inherit", "open", "closed", "", "image-8", "", "", "2023-06-12 20:44:47", "2023-06-12 20:44:47", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/image-8.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("301", "1", "2023-06-12 20:44:54", "2023-06-12 20:44:54", "", "image-13", "", "inherit", "open", "closed", "", "image-13", "", "", "2023-06-12 20:44:54", "2023-06-12 20:44:54", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/image-13.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("302", "1", "2023-06-12 20:45:01", "2023-06-12 20:45:01", "", "image-15", "", "inherit", "open", "closed", "", "image-15", "", "", "2023-06-12 20:45:01", "2023-06-12 20:45:01", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/image-15.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("303", "1", "2023-06-12 20:45:08", "2023-06-12 20:45:08", "", "image-16", "", "inherit", "open", "closed", "", "image-16", "", "", "2023-06-12 20:45:08", "2023-06-12 20:45:08", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/image-16.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("304", "1", "2023-06-12 20:45:15", "2023-06-12 20:45:15", "", "image-18", "", "inherit", "open", "closed", "", "image-18", "", "", "2023-06-12 20:45:15", "2023-06-12 20:45:15", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/image-18.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("305", "1", "2023-06-12 20:45:21", "2023-06-12 20:45:21", "", "image-20", "", "inherit", "open", "closed", "", "image-20", "", "", "2023-06-12 20:45:21", "2023-06-12 20:45:21", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/image-20.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("306", "1", "2023-06-12 20:45:28", "2023-06-12 20:45:28", "", "image-23", "", "inherit", "open", "closed", "", "image-23", "", "", "2023-06-12 20:45:28", "2023-06-12 20:45:28", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/image-23.webp", "0", "attachment", "image/webp", "0");
INSERT INTO `wp_posts` VALUES("307", "1", "2023-06-12 20:46:41", "2023-06-12 20:46:41", "", "christophe-rollando-UqJ9r4ptgQ8-unsplash", "", "inherit", "open", "closed", "", "christophe-rollando-uqj9r4ptgq8-unsplash-2", "", "", "2023-06-12 20:46:41", "2023-06-12 20:46:41", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2023/06/christophe-rollando-UqJ9r4ptgQ8-unsplash-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("309", "1", "2023-06-15 06:35:04", "2023-06-15 06:35:04", "", "generatepress", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2023-06-15 06:35:04", "2023-06-15 06:35:04", "", "118", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=309", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("310", "1", "2025-02-12 22:27:43", "2025-02-12 22:27:43", "", "desk", "", "inherit", "open", "closed", "", "desk", "", "", "2025-02-12 22:27:43", "2025-02-12 22:27:43", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/wp-content/uploads/2025/02/desk.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("311", "1", "2025-02-12 22:32:48", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2025-02-12 22:32:48", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=311", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("312", "1", "2025-02-13 15:55:39", "2025-02-13 15:55:39", "{\"version\": 3, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-twentytwentyfive", "", "", "2025-02-13 15:55:39", "2025-02-13 15:55:39", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/2025/02/13/wp-global-styles-twentytwentyfive/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("313", "1", "2025-02-13 16:00:22", "2025-02-13 16:00:22", "<!-- wp:page-list /-->", "Navigation", "", "publish", "closed", "closed", "", "navigation", "", "", "2025-02-13 16:00:22", "2025-02-13 16:00:22", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/2025/02/13/navigation/", "0", "wp_navigation", "", "0");
INSERT INTO `wp_posts` VALUES("314", "1", "1999-08-13 16:02:00", "1999-08-13 16:02:00", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ut minima corporis est dolor quas <strong>Id sunt</strong>! Non voluptatem minus et eligendi minima <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Aut deleniti eos internos dolore ex soluta voluptates</a>. Sed consequuntur sunt <em>Eum error cum provident ipsa est ipsum facere</em> ad consequatur alias et eius quibusdam id expedita porro. Sit galisum explicabo et blanditiis esseAut dignissimos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui consequatur expedita aut voluptatem voluptas vel laboriosam excepturi eos repudiandae magnam sit labore voluptas.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Et enim incidunt ex rerum quae sed molestiae reiciendis!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ea fugit error <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et doloribus et tenetur quia et officiis ullam sit enim rerum</a> eos fugit soluta est aliquid dolorum. Ea cupiditate quia 33 molestias nihilQui blanditiis? Eos dignissimos voluptatum <em>Ut molestiae sit numquam tenetur qui dicta voluptatem</em> aut Quis autem id harum iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Qui omnis incidunt est accusantium dolor.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut tempora laborum ut sequi quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ex voluptate tempore eum corrupti quas.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem facere labore quo nemo excepturi ut eius sunt ut blanditiis delectus.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ea corporis voluptatem ab error odit 33 facere voluptatum 33 voluptas ratione.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quia repellat sed earum dolores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Et molestias itaque vel galisum odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Est aperiam molestias ea fugiat modi <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel sapiente</a>? Ut deserunt modi qui reiciendis quia <em>Sed galisum non quia corrupti</em> At illum voluptates eum necessitatibus vitae in eius pariatur. A consequuntur impedit <strong>Qui nihil sed autem suscipit vel modi autem</strong> non sapiente omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et dolor error sit veritatis iure.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ea quisquam optio <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Aut perspiciatis id enim corrupti rem nihil voluptas</a> qui quis quisquam. Sed reiciendis tenetur <em>Ut veritatis sit pariatur voluptas aut cupiditate consequatur</em> sit velit vero rem labore tempora. Ex omnis praesentium aut nemo nihilquo voluptates aut error nihil.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et accusantium culpa non molestiae distinctio.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut veniam inventore qui quibusdam temporeeum repudiandae et galisum fugit. In mollitia perferendis ut quidem corporisea sequi? Qui perferendis fugit <em>Sit vitae sit provident odit ex porro mollitia</em>. Hic placeat iusto qui esse magnamea quos nam sint veniam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Superfluous", "", "publish", "open", "open", "", "superfluous", "", "", "2025-02-13 16:04:29", "2025-02-13 16:04:29", "", "0", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=314", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("315", "1", "2025-02-13 16:02:39", "2025-02-13 16:02:39", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ut minima corporis est dolor quas <strong>Id sunt</strong>! Non voluptatem minus et eligendi minima <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Aut deleniti eos internos dolore ex soluta voluptates</a>. Sed consequuntur sunt <em>Eum error cum provident ipsa est ipsum facere</em> ad consequatur alias et eius quibusdam id expedita porro. Sit galisum explicabo et blanditiis esseAut dignissimos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui consequatur expedita aut voluptatem voluptas vel laboriosam excepturi eos repudiandae magnam sit labore voluptas.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Et enim incidunt ex rerum quae sed molestiae reiciendis!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ea fugit error <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et doloribus et tenetur quia et officiis ullam sit enim rerum</a> eos fugit soluta est aliquid dolorum. Ea cupiditate quia 33 molestias nihilQui blanditiis? Eos dignissimos voluptatum <em>Ut molestiae sit numquam tenetur qui dicta voluptatem</em> aut Quis autem id harum iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Qui omnis incidunt est accusantium dolor.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut tempora laborum ut sequi quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ex voluptate tempore eum corrupti quas.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem facere labore quo nemo excepturi ut eius sunt ut blanditiis delectus.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ea corporis voluptatem ab error odit 33 facere voluptatum 33 voluptas ratione.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quia repellat sed earum dolores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Et molestias itaque vel galisum odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Est aperiam molestias ea fugiat modi <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel sapiente</a>? Ut deserunt modi qui reiciendis quia <em>Sed galisum non quia corrupti</em> At illum voluptates eum necessitatibus vitae in eius pariatur. A consequuntur impedit <strong>Qui nihil sed autem suscipit vel modi autem</strong> non sapiente omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et dolor error sit veritatis iure.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ea quisquam optio <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Aut perspiciatis id enim corrupti rem nihil voluptas</a> qui quis quisquam. Sed reiciendis tenetur <em>Ut veritatis sit pariatur voluptas aut cupiditate consequatur</em> sit velit vero rem labore tempora. Ex omnis praesentium aut nemo nihilquo voluptates aut error nihil.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et accusantium culpa non molestiae distinctio.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut veniam inventore qui quibusdam temporeeum repudiandae et galisum fugit. In mollitia perferendis ut quidem corporisea sequi? Qui perferendis fugit <em>Sit vitae sit provident odit ex porro mollitia</em>. Hic placeat iusto qui esse magnamea quos nam sint veniam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Superfluous", "", "inherit", "closed", "closed", "", "314-revision-v1", "", "", "2025-02-13 16:02:39", "2025-02-13 16:02:39", "", "314", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=315", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("316", "1", "2025-02-13 16:03:11", "2025-02-13 16:03:11", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet. Ut minima corporis est dolor quas <strong>Id sunt</strong>! Non voluptatem minus et eligendi minima <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Aut deleniti eos internos dolore ex soluta voluptates</a>. Sed consequuntur sunt <em>Eum error cum provident ipsa est ipsum facere</em> ad consequatur alias et eius quibusdam id expedita porro. Sit galisum explicabo et blanditiis esseAut dignissimos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Qui consequatur expedita aut voluptatem voluptas vel laboriosam excepturi eos repudiandae magnam sit labore voluptas.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Et enim incidunt ex rerum quae sed molestiae reiciendis!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ea fugit error <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Et doloribus et tenetur quia et officiis ullam sit enim rerum</a> eos fugit soluta est aliquid dolorum. Ea cupiditate quia 33 molestias nihilQui blanditiis? Eos dignissimos voluptatum <em>Ut molestiae sit numquam tenetur qui dicta voluptatem</em> aut Quis autem id harum iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li>Qui omnis incidunt est accusantium dolor.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ut tempora laborum ut sequi quis.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ex voluptate tempore eum corrupti quas.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Rem facere labore quo nemo excepturi ut eius sunt ut blanditiis delectus.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ea corporis voluptatem ab error odit 33 facere voluptatum 33 voluptas ratione.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Et quia repellat sed earum dolores.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Et molestias itaque vel galisum odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Est aperiam molestias ea fugiat modi <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Vel sapiente</a>? Ut deserunt modi qui reiciendis quia <em>Sed galisum non quia corrupti</em> At illum voluptates eum necessitatibus vitae in eius pariatur. A consequuntur impedit <strong>Qui nihil sed autem suscipit vel modi autem</strong> non sapiente omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Et dolor error sit veritatis iure.</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ea quisquam optio <a href=\"https://www.loremipzum.com\" target=\"_blank\" rel=\"noreferrer noopener\">Aut perspiciatis id enim corrupti rem nihil voluptas</a> qui quis quisquam. Sed reiciendis tenetur <em>Ut veritatis sit pariatur voluptas aut cupiditate consequatur</em> sit velit vero rem labore tempora. Ex omnis praesentium aut nemo nihilquo voluptates aut error nihil.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":5} -->\n<h5 class=\"wp-block-heading\">Et accusantium culpa non molestiae distinctio.</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut veniam inventore qui quibusdam temporeeum repudiandae et galisum fugit. In mollitia perferendis ut quidem corporisea sequi? Qui perferendis fugit <em>Sit vitae sit provident odit ex porro mollitia</em>. Hic placeat iusto qui esse magnamea quos nam sint veniam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Superfluous", "", "inherit", "closed", "closed", "", "314-autosave-v1", "", "", "2025-02-13 16:03:11", "2025-02-13 16:03:11", "", "314", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82/?p=316", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("7", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("249", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("252", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("253", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("254", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("255", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("256", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("257", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("258", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("259", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("295", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("296", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("296", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("312", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("314", "9", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "wp_theme", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "wp_template_part_area", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "wp_theme", "", "0", "1");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("2", "Politics", "politics", "0");
INSERT INTO `wp_terms` VALUES("3", "Music", "music", "0");
INSERT INTO `wp_terms` VALUES("4", "Films", "films", "0");
INSERT INTO `wp_terms` VALUES("5", "Novels", "novels", "0");
INSERT INTO `wp_terms` VALUES("7", "twentytwentythree", "twentytwentythree", "0");
INSERT INTO `wp_terms` VALUES("8", "header", "header", "0");
INSERT INTO `wp_terms` VALUES("9", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("10", "twentytwentyfive", "twentytwentyfive", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "0");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "311");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings", "libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings-time", "1686379133");
INSERT INTO `wp_usermeta` VALUES("20", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:11:\"css-classes\";i:3;s:3:\"xfn\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "wp_wpse_sheet_sessions", "a:1:{s:4:\"post\";a:0:{}}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "wpse_has_saved_sheet", "1");
INSERT INTO `wp_usermeta` VALUES("24", "1", "generateblocks_onboarding", "a:1:{s:22:\"insert_inner_container\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "wp_persisted_preferences", "a:5:{s:14:\"core/edit-post\";a:15:{s:12:\"welcomeGuide\";b:0;s:16:\"hiddenBlockTypes\";a:0:{}s:10:\"editorMode\";s:6:\"visual\";s:24:\"preferredStyleVariations\";a:0:{}s:14:\"inactivePanels\";a:1:{i:0;s:16:\"discussion-panel\";}s:10:\"openPanels\";a:7:{i:0;s:23:\"taxonomy-panel-post_tag\";i:1;s:9:\"post-link\";i:2;s:23:\"taxonomy-panel-category\";i:3;s:15:\"page-attributes\";i:4;s:11:\"post-status\";i:5;s:24:\"yoast-seo/document-panel\";i:6;s:14:\"featured-image\";}s:23:\"isPublishSidebarEnabled\";b:0;s:9:\"focusMode\";b:0;s:14:\"fullscreenMode\";b:0;s:11:\"pinnedItems\";a:1:{s:32:\"kadence-control/kadence-controls\";b:1;}s:26:\"isComplementaryAreaVisible\";b:1;s:20:\"welcomeGuideTemplate\";b:0;s:30:\"disableEditorsKitColorsFormats\";b:1;s:33:\"disableEditorsKitHighlightFormats\";b:1;s:21:\"showListViewByDefault\";b:1;}s:17:\"core/edit-widgets\";a:2:{s:12:\"welcomeGuide\";b:0;s:26:\"isComplementaryAreaVisible\";b:1;}s:22:\"core/customize-widgets\";a:2:{s:12:\"welcomeGuide\";b:0;s:12:\"fixedToolbar\";b:1;}s:14:\"core/edit-site\";a:7:{s:12:\"welcomeGuide\";b:0;s:18:\"welcomeGuideStyles\";b:0;s:12:\"fixedToolbar\";b:0;s:9:\"focusMode\";b:0;s:10:\"editorMode\";s:6:\"visual\";s:26:\"isComplementaryAreaVisible\";b:1;s:21:\"showListViewByDefault\";b:1;}s:9:\"_modified\";s:24:\"2023-06-11T17:33:36.199Z\";}");
INSERT INTO `wp_usermeta` VALUES("27", "1", "nav_menu_recently_edited", "6");
INSERT INTO `wp_usermeta` VALUES("28", "1", "session_tokens", "a:1:{s:64:\"f409ea514acc897e98d79eb410d70c947a5231243c2f507b8f1c0a19d2c9813a\";a:4:{s:10:\"expiration\";i:1739571869;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36\";s:5:\"login\";i:1739399069;}}");
INSERT INTO `wp_usermeta` VALUES("29", "1", "wp_media_library_mode", "grid");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BnljY0x39PmpjyM6rJmWZNXFlZYrhh1", "kevinmcmillan", "kevinmc@shaw.ca", "http://localhost:8888/StarterContent/WP-GeneralStarterContent-2025-php82", "2023-06-10 06:24:06", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2025-02-13 16:07:35*/
/* DUPLICATOR_MYSQLDUMP_EOF */
